-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.1.38-community


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema cosmos
--

CREATE DATABASE IF NOT EXISTS cosmos;
USE cosmos;

--
-- Definition of table `student`
--

DROP TABLE IF EXISTS `student`;
CREATE TABLE `student` (
  `ID` char(32) NOT NULL,
  `NAME` varchar(256) DEFAULT NULL,
  `REAL_NAME` varchar(512) DEFAULT NULL,
  `GENDER` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `student`
--

/*!40000 ALTER TABLE `student` DISABLE KEYS */;
INSERT INTO `student` (`ID`,`NAME`,`REAL_NAME`,`GENDER`) VALUES 
 ('1015588bc61a11de8b21ea56eea87e7d','LiLianJie','李连杰',0),
 ('101699b1c61a11de8b21ea56eea87e7d','ChengLong','成龙',0),
 ('1016d5d7c61a11de8b21ea56eea87e7d','ZhangZiYi','章子怡',1),
 ('1017236fc61a11de8b21ea56eea87e7d','ZhouXingChi','周星驰',0),
 ('101754e6c61a11de8b21ea56eea87e7d','ChenDaoMing','陈道明',0),
 ('1017a125c61a11de8b21ea56eea87e7d','LiuJiaLing','刘嘉玲',1),
 ('101947ddc61a11de8b21ea56eea87e7d','GuanZhiLin','关之琳',1),
 ('1019a2c8c61a11de8b21ea56eea87e7d','ZhangBoZhi','张柏芝',1),
 ('1019fb70c61a11de8b21ea56eea87e7d','LiuYe','刘烨',0),
 ('101ac3d8c61a11de8b21ea56eea87e7d','DengChao','邓超',0),
 ('101b8020c61a11de8b21ea56eea87e7d','SunLi','孙俪',1),
 ('101c1aa5c61a11de8b21ea56eea87e7d','GongLi','巩俐',1),
 ('101c5a22c61a11de8b21ea56eea87e7d','LinXinRu','林心如',1),
 ('101ca337c61a11de8b21ea56eea87e7d','LinZhiYing','林志颖',0),
 ('101ce445c61a11de8b21ea56eea87e7d','ZhaoWei','赵薇',1),
 ('2d90443ac61911de8b21ea56eea87e7d','ZhangSan','张三',0),
 ('43dc4e4cc61911de8b21ea56eea87e7d','LiSi','李四',0),
 ('5b782283c61911de8b21ea56eea87e7d','ZhangWu','张武',0);
/*!40000 ALTER TABLE `student` ENABLE KEYS */;


--
-- Definition of table `tb_com_vocabulary`
--

DROP TABLE IF EXISTS `tb_com_vocabulary`;
CREATE TABLE `tb_com_vocabulary` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `TYPE` int(11) DEFAULT NULL,
  `NAME` varchar(80) DEFAULT NULL,
  `RESOURCE_KEY` char(32) DEFAULT NULL,
  `PARENT_ID` char(32) DEFAULT NULL,
  `DETAIL_KEY` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `INDEX_TYPE` (`TYPE`),
  KEY `INDEX_RESOURCE_KEY` (`RESOURCE_KEY`),
  KEY `INDEX_PARENT_ID` (`PARENT_ID`),
  KEY `INDEX_DETAIL_KEY` (`DETAIL_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_com_vocabulary`
--

/*!40000 ALTER TABLE `tb_com_vocabulary` DISABLE KEYS */;
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881e417fe324b0117developer00b','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:47:16','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:47:16',18,'DEVELOPER','name',NULL,'detail'),
 ('402881e417fe324b0117fe3ac6a50004','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:45:40','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:45:40',18,'INDIVIDUAL','name',NULL,'detail'),
 ('402881e417fe324b0117fe3bafcd0007','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:46:40','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:46:40',18,'CUSTOMER','name',NULL,'detail'),
 ('402881e417fe324b0117fe3c3f99000a','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:47:16','402881e417fe98fd0117fe9b061c0005','2008-02-09 20:47:16',18,'INTERNAL','name',NULL,'detail'),
 ('402881e71873f01c011873f0e55e0001','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:20:10','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:20:10',19,'DISPLAY','name','','detail'),
 ('402881e71873f01c011873f12b7f0004','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:20:28','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:20:28',19,'NON_DISPLAY','name','','detail'),
 ('402881e71873f01c011873f243860007','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:21:39','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:21:39',19,'DELETED','name','','detail'),
 ('402881e71873f01c011873f42d07000a','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:23:45','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:23:45',20,'NORMAL','name','','detail'),
 ('402881e71873f01c011873f47654000d','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:24:03','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:24:03',20,'DELETED','name','','detail'),
 ('402881e71873f01c011873f5b55c0010','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:25:25','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:25:25',21,'NORMAL','name','','detail'),
 ('402881e71873f01c011873f60f730013','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:25:48','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:25:48',21,'DELETED','name','','detail'),
 ('402881e71873f01c011873f66eaa0016','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:26:12','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:26:12',21,'EXPIRED','name','','detail'),
 ('402881e71873f01c011873f910dc0019','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:29:05','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:29:05',22,'NORMAL','name','','detail'),
 ('402881e71873f01c011873f9f56f001c','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:30:04','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:30:04',22,'DELETED','name','','detail'),
 ('402881e71873f01c011873fc164c001f','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:32:23','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:32:23',22,'EXPIRED','name','','detail'),
 ('402881e71873f01c011873fd68300022','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:33:50','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:33:50',23,'NORMAL','name','','detail'),
 ('402881e71873f01c011873fda73c0025','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:34:06','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:34:06',23,'DELETED','name','','detail'),
 ('402881e71873f01c011873fe0df50028','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:34:32','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:34:32',23,'EXPIRED','name','','detail'),
 ('402881e71873f01c011873fe7c9d002b','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:35:00','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:35:00',24,'NORMAL','name','','detail'),
 ('402881e71873f01c011873fecf70002e','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:35:21','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:35:21',24,'DELETED','name','','detail'),
 ('402881e71873f01c011873ffb2cb0031','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:36:20','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:36:20',25,'NORMAL','name','','detail'),
 ('402881e71873f01c011874000d400034','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:36:43','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:36:43',25,'DELETED','name','','detail'),
 ('402881e71873f01c01187401ed1b0037','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:38:46','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:38:46',26,'NORMAL','name','','detail'),
 ('402881e71873f01c011874022060003a','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:38:59','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:38:59',26,'DELETED','name','','detail'),
 ('402881e71873f01c01187402d316003d','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:39:45','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:39:45',27,'NORMAL','name','','detail'),
 ('402881e71873f01c011874030aa10040','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:39:59','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:39:59',27,'DELETED','name','','detail'),
 ('402881e71873f01c011874039d4c0043','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:40:36','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:40:36',28,'NORMAL','name','','detail'),
 ('402881e71873f01c01187403ce4f0046','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:40:49','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:40:49',28,'DELETED','name','','detail'),
 ('402881e71873f01c01187404cbca0049','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:41:54','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:41:54',28,'FINISHED','name','','detail'),
 ('402881e71873f01c0118740536f7004c','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:42:21','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:42:21',29,'NORMAL','name','','detail'),
 ('402881e71873f01c011874056923004f','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:42:34','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:42:34',29,'DELETED','name','','detail'),
 ('402881e71873f01c0118740714810052','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:44:23','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:44:23',30,'NORMAL','name','','detail'),
 ('402881e71873f01c0118740763ab0055','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:44:44','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:44:44',30,'DELETED','name','','detail'),
 ('402881e71873f01c0118740885090058','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:45:58','402881e417fe98fd0117fe9b061c0005','2008-03-03 17:45:58',30,'NON_LOGIN','name','','detail'),
 ('402881ee1839fc9a01183a1521a90007','402881e417fe98fd0117fe9b061c0005','2008-02-21 11:41:46','402881ee1839fc9a01183ab1fc040022','2008-03-03 22:47:21',0,'CN','name','','detail'),
 ('402881ee1839fc9a01183a17e31b000c','402881e417fe98fd0117fe9b061c0005','2008-02-21 11:44:46','402881ee183af76601183afa129b0003','2008-02-21 16:00:33',1,'PROVINCE_BEIJING','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee1839fc9a01183a1ad4d4000f','402881e417fe98fd0117fe9b061c0005','2008-02-21 11:47:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:24:57',4,'CITY_BEIJING','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee1839fc9a01183a1cb7dc0012','402881e417fe98fd0117fe9b061c0005','2008-02-21 11:50:03','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:29:17',9,'SCHOOL_QINGHUADAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee1839fc9a01183a1d02ef0015','402881e417fe98fd0117fe9b061c0005','2008-02-21 11:50:22','402881ee183af76601183afa129b0003','2008-02-21 17:15:22',9,'SCHOOL_ BEIJINGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183af76601183b02a9a50015','402881ee183af76601183afa129b0003','2008-02-21 16:01:13','402881ee183af76601183afa129b0003','2008-02-21 16:01:13',1,'PROVINCE_TIANJIN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b031109001b','402881ee183af76601183afa129b0003','2008-02-21 16:01:39','402881ee183af76601183afa129b0003','2008-02-21 16:01:39',1,'PROVINCE_HEBEI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b058063001e','402881ee183af76601183afa89620009','2008-02-21 16:04:19','402881ee183af76601183afa89620009','2008-02-21 16:04:19',1,'PROVINCE_HUBEI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b05a3e90021','402881ee183af76601183afa129b0003','2008-02-21 16:04:28','402881e417fe98fd0117fe9b061c0005','2008-02-22 13:18:19',1,'PROVINCE_NEIMENGGU','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0612720024','402881ee183af76601183afa89620009','2008-02-21 16:04:56','402881ee183af76601183afa89620009','2008-02-21 16:04:56',1,'PROVINCE_HUNAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b066ce60027','402881ee183af76601183afa129b0003','2008-02-21 16:05:19','402881ee183af76601183afa129b0003','2008-02-21 16:05:19',1,'PROVINCE_LIAONING','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b06b123002a','402881ee183af76601183afa129b0003','2008-02-21 16:05:37','402881ee183af76601183afa129b0003','2008-02-21 16:05:37',1,'PROVINCE_JILIN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b06c547002d','402881ee183af76601183afa89620009','2008-02-21 16:05:42','402881ee183af76601183afa89620009','2008-02-21 16:05:42',1,'PROVINCE_HENAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0706580031','402881ee183af76601183afa129b0003','2008-02-21 16:05:59','402881ee183af76601183afa129b0003','2008-02-22 14:29:44',1,'PROVINCE_HEILONGJIANG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b07418c0034','402881ee183af76601183afa129b0003','2008-02-21 16:06:14','402881ee183af76601183afa129b0003','2008-02-21 16:06:14',1,'PROVINCE_JIANGSU','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b08098f0039','402881ee183af76601183afa129b0003','2008-02-21 16:07:05','402881ee183af76601183afa129b0003','2008-02-21 16:07:05',1,'PROVINCE_SHANXI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b087123003d','402881ee183af76601183afa129b0003','2008-02-21 16:07:31','402881ee183af76601183afa129b0003','2008-02-21 16:07:31',1,'PROVINCE_ANHUI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b08ab9b0040','402881ee183af76601183afa129b0003','2008-02-21 16:07:46','402881ee183af76601183afa129b0003','2008-02-21 16:07:46',1,'PROVINCE_SHANDONG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b08e44f0043','402881ee183af76601183afa129b0003','2008-02-21 16:08:01','402881ee183af76601183afa129b0003','2008-02-21 16:08:01',1,'PROVINCE_SHANGHAI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b09164c0048','402881ee183af76601183afa129b0003','2008-02-21 16:08:14','402881ee183af76601183afa129b0003','2008-02-21 16:08:14',1,'PROVINCE_ZHEJIANG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0957f8004d','402881ee183af76601183afa129b0003','2008-02-21 16:08:30','402881ee183af76601183afa129b0003','2008-02-21 16:08:30',1,'PROVINCE_JIANGXI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b099bf70051','402881ee183af76601183afa129b0003','2008-02-21 16:08:48','402881ee183af76601183afa129b0003','2008-02-21 16:08:48',1,'PROVINCE_FUJIAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0a807b0055','402881ee183af76601183afa89620009','2008-02-21 16:09:46','402881ee183af76601183afa89620009','2008-02-21 16:09:46',1,'PROVINCE_GUANGDONG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0af7410058','402881ee183af76601183afa89620009','2008-02-21 16:10:17','402881ee183af76601183afa89620009','2008-02-21 16:10:17',1,'PROVINCE_GUANGXI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0b4dec005b','402881ee183af76601183afa89620009','2008-02-21 16:10:39','402881ee183af76601183afa89620009','2008-02-21 16:10:39',1,'PROVINCE_HAINAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0bfc6c005e','402881ee183af76601183afa89620009','2008-02-21 16:11:24','402881ee183af76601183afa89620009','2008-02-21 16:11:24',1,'PROVINCE_CHONGQING','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0c405b0061','402881ee183af76601183afa89620009','2008-02-21 16:11:41','402881ee183af76601183afa89620009','2008-02-21 16:11:41',1,'PROVINCE_SICHUAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0c91e60064','402881ee183af76601183afa89620009','2008-02-21 16:12:02','402881ee183af76601183afa89620009','2008-02-21 16:12:02',1,'PROVINCE_GUIZHOU','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0cef770067','402881ee183af76601183afa89620009','2008-02-21 16:12:26','402881ee183af76601183afa89620009','2008-02-21 16:12:26',1,'PROVINCE_YUNNAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0d3402006a','402881ee183af76601183afa89620009','2008-02-21 16:12:43','402881ee183af76601183afa89620009','2008-02-21 16:12:43',1,'PROVINCE_XIZANG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b0eabbd006d','402881ee183af76601183afa89620009','2008-02-21 16:14:20','402881ee183af76601183afa89620009','2008-02-21 16:14:20',1,'PROVINCE_SHAANXI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b1017920070','402881ee183af76601183afa129b0003','2008-02-21 16:15:53','402881ee183af76601183afa129b0003','2008-02-21 16:15:53',9,'SCHOOL_ DIERJUNYIDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b10aba40073','402881ee183af76601183afa89620009','2008-02-21 16:16:31','402881ee183af76601183afa89620009','2008-02-21 16:16:31',1,'PROVINCE_GANSU','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b10f2b00076','402881ee183af76601183afa129b0003','2008-02-21 16:16:49','402881ee183af76601183afa129b0003','2008-02-21 16:16:49',9,'SCHOOL_ DONGHAIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b110ea40079','402881ee183af76601183afa89620009','2008-02-21 16:16:56','402881ee183af76601183afa89620009','2008-02-21 16:16:56',1,'PROVINCE_NINGXIA','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b1129fc007c','402881ee183af76601183afa129b0003','2008-02-21 16:17:03','402881ee183af76601183afa129b0003','2008-02-21 16:17:03',9,'SCHOOL_ DONGHUADAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b116f52007f','402881ee183af76601183afa129b0003','2008-02-21 16:17:21','402881ee183af76601183afa129b0003','2008-02-21 16:17:21',9,'SCHOOL_ FUDANDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b118da80082','402881ee183af76601183afa89620009','2008-02-21 16:17:29','402881ee183af76601183afa89620009','2008-02-21 16:17:29',1,'PROVINCE_QINGHAI','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b11d9570085','402881ee183af76601183afa89620009','2008-02-21 16:17:48','402881ee183af76601183afa89620009','2008-02-21 16:17:48',1,'PROVINCE_XINJIANG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b122e1e008b','402881ee183af76601183afa89620009','2008-02-21 16:18:10','402881ee183af76601183afa89620009','2008-02-21 16:18:10',1,'PROVINCE_XIANGGANG','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b12601b008e','402881ee183af76601183afa89620009','2008-02-21 16:18:22','402881ee183af76601183afa89620009','2008-02-21 16:18:22',1,'PROVINCE_AOMEN ','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b1298af0094','402881ee183af76601183afa89620009','2008-02-21 16:18:37','402881ee183af76601183afa89620009','2008-02-21 16:18:37',1,'PROVINCE_TAIWAN','name','402881ee1839fc9a01183a1521a90007','detail'),
 ('402881ee183af76601183b12e8e20097','402881ee183af76601183afa129b0003','2008-02-21 16:18:57','402881ee183af76601183afa129b0003','2008-02-21 16:18:57',9,'SCHOOL_ HUADONGLIGONGDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b135008009a','402881ee183af76601183afa129b0003','2008-02-21 16:19:24','402881ee183af76601183afa129b0003','2008-02-21 16:19:24',9,'SCHOOL_ HUADONGSHIFANDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b13b896009d','402881ee183af76601183afa129b0003','2008-02-21 16:19:51','402881ee183af76601183afa129b0003','2008-02-22 16:33:07',9,'SCHOOL_ HUADONGZHENGFAXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b147a4000a0','402881ee183af76601183afa129b0003','2008-02-21 16:20:40','402881ee183af76601183afa129b0003','2008-02-21 16:20:40',9,'SCHOOL_ SHANGHAICAIJINGDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b155c2400a3','402881ee183af76601183afa129b0003','2008-02-21 16:21:38','402881ee183af76601183afa129b0003','2008-02-21 16:21:38',9,'SCHOOL_ SHANGHAICHENGSHIGUANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b16f7c300a6','402881ee183af76601183afa129b0003','2008-02-21 16:23:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:39:09',4,'CITY_SHANGHAI','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1a3ba400a9','402881ee183af76601183afa129b0003','2008-02-21 16:26:57','402881ee183af76601183afa129b0003','2008-02-21 16:26:57',9,'SCHOOL_ SHANGHAIDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1a750300ac','402881ee183af76601183afa129b0003','2008-02-21 16:27:12','402881ee183af76601183afa129b0003','2008-02-21 16:28:03',9,'SCHOOL_ SHANGHAIDIERGONGYEDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1c452000b1','402881ee183af76601183afa129b0003','2008-02-21 16:29:11','402881ee183af76601183afa129b0003','2008-02-21 16:48:25',9,'SCHOOL_ SHANGHAIDIERYIKEDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1c881400b4','402881ee183af76601183afa129b0003','2008-02-21 16:29:28','402881ee183af76601183afa129b0003','2008-02-21 16:47:51',9,'SCHOOL_ SHANGHAIDIANJIXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1cc4df00b7','402881ee183af76601183afa129b0003','2008-02-21 16:29:44','402881ee183af76601183afa129b0003','2008-02-21 16:46:45',9,'SCHOOL_ SHANGHAIDIANLIXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1cfb4100ba','402881ee183af76601183afa129b0003','2008-02-21 16:29:57','402881ee183af76601183afa129b0003','2008-02-21 16:48:01',9,'SCHOOL_ SHANGHAIDIANSHIDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1d2a7e00bd','402881ee183af76601183afa129b0003','2008-02-21 16:30:10','402881ee183af76601183afa129b0003','2008-02-21 16:47:00',9,'SCHOOL_ SHANGHAIDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1e40f000c0','402881ee183af76601183afa129b0003','2008-02-21 16:31:21','402881ee183af76601183afa129b0003','2008-02-21 16:41:09',9,'SCHOOL_ SHANGHAIDUIWAIMAOYIXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1e69d400c3','402881ee183af76601183afa129b0003','2008-02-21 16:31:31','402881ee183af76601183afa129b0003','2008-02-21 16:48:47',9,'SCHOOL_ SHANGHAIFANZHIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1ea5f300c6','402881ee183af76601183afa129b0003','2008-02-21 16:31:47','402881ee183af76601183afa129b0003','2008-02-21 16:41:36',9,'SCHOOL_ SHANGHAIGONGCHENGJISHUDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1eca8200c9','402881ee183af76601183afa129b0003','2008-02-21 16:31:56','402881ee183af76601183afa129b0003','2008-02-21 16:41:25',9,'SCHOOL_ SHANGHAIGONGSHANGWAIGUOYUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1ef44200cc','402881ee183af76601183afa129b0003','2008-02-21 16:32:07','402881ee183af76601183afa129b0003','2008-02-21 16:41:49',9,'SCHOOL_ SHANGHAIGONGYIMEISHUZHIYEXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1f19bc00cf','402881ee183af76601183afa129b0003','2008-02-21 16:32:16','402881ee183af76601183afa129b0003','2008-02-21 16:39:05',9,'SCHOOL_ SHANGHAIGONGANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1f3e9900d2','402881ee183af76601183afa129b0003','2008-02-21 16:32:26','402881ee183af76601183afa129b0003','2008-02-21 16:40:08',9,'SCHOOL_ SHANGHAIGUOJIAKUAIJIXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1f65f700d5','402881ee183af76601183afa129b0003','2008-02-21 16:32:36','402881ee183af76601183afa129b0003','2008-02-21 16:46:23',9,'SCHOOL_ SHANGHAIHAIGUANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1f923700d8','402881ee183af76601183afa129b0003','2008-02-21 16:32:47','402881ee183af76601183afa129b0003','2008-02-22 15:15:10',9,'SCHOOL_ SHANGHAIHAISHIDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1fcd8b00db','402881ee183af76601183afa129b0003','2008-02-21 16:33:02','402881ee183af76601183afa129b0003','2008-02-21 16:42:37',9,'SCHOOL_ SHANGHAIJIANFENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b1ffc4c00de','402881ee183af76601183afa129b0003','2008-02-21 16:33:14','402881ee183af76601183afa129b0003','2008-02-21 16:42:46',9,'SCHOOL_ SHANGHAIJIANQIAOXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b20355d00e4','402881ee183af76601183afa129b0003','2008-02-21 16:33:29','402881ee183af76601183afa129b0003','2008-02-21 16:38:18',9,'SCHOOL_ SHANGHAIJIAOTONGDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b205b7300e7','402881ee183af76601183afa129b0003','2008-02-21 16:33:39','402881ee183af76601183afa129b0003','2008-02-21 16:38:36',9,'SCHOOL_ SHANGHAIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b208a5300ea','402881ee183af76601183afa129b0003','2008-02-21 16:33:51','402881ee183af76601183afa129b0003','2008-02-21 16:49:06',9,'SCHOOL_ SHANGHAIJINRONGXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b20b6b200ed','402881ee183af76601183afa129b0003','2008-02-21 16:34:02','402881ee183af76601183afa129b0003','2008-02-21 16:46:32',9,'SCHOOL_ SHANGHAILIGONGDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b20dc8a00f0','402881ee183af76601183afa129b0003','2008-02-21 16:34:12','402881ee183af76601183afa129b0003','2008-02-21 16:48:15',9,'SCHOOL_ SHANGHAILIXINKUAIJIXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b21096600f3','402881ee183af76601183afa129b0003','2008-02-21 16:34:23','402881ee183af76601183afa129b0003','2008-02-21 16:39:21',9,'SCHOOL_ SHANGHAINONGLINZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b212e0500f6','402881ee183af76601183afa129b0003','2008-02-21 16:34:33','402881ee183af76601183afa129b0003','2008-02-21 16:45:39',9,'SCHOOL_ SHANGHAISHANDAXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b21548900f9','402881ee183af76601183afa129b0003','2008-02-21 16:34:42','402881ee183af76601183afa129b0003','2008-02-21 16:39:54',9,'SCHOOL_ SHANGHAISHANGXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b2178e900fc','402881ee183af76601183afa129b0003','2008-02-21 16:34:52','402881ee183af76601183afa129b0003','2008-02-21 16:42:13',9,'SCHOOL_ SHANGHAISHIFANDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b21b7f600ff','402881ee183af76601183afa129b0003','2008-02-21 16:35:08','402881ee183af76601183afa129b0003','2008-02-21 16:42:04',9,'SCHOOL_ SHANGHAISHIJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b21d7260102','402881ee183af76601183afa129b0003','2008-02-21 16:35:16','402881ee183af76601183afa129b0003','2008-02-21 16:45:52',9,'SCHOOL_ SHANGHAISHUICHANDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b21f8d70105','402881ee183af76601183afa129b0003','2008-02-21 16:35:25','402881ee183af76601183afa129b0003','2008-02-21 16:43:01',9,'SCHOOL_ SHANGHAISIBOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b221a3a0108','402881ee183af76601183afa129b0003','2008-02-21 16:35:33','402881ee183af76601183afa129b0003','2008-02-21 16:38:48',9,'SCHOOL_ SHANGHAITIYUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b223fd3010b','402881ee183af76601183afa129b0003','2008-02-21 16:35:43','402881ee183af76601183afa129b0003','2008-02-21 16:40:26',9,'SCHOOL_ SHANGHAIWAIGUOYUDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b2285680114','402881ee183af76601183afa129b0003','2008-02-21 16:36:01','402881ee183af76601183afa129b0003','2008-02-21 16:43:28',9,'SCHOOL_ SHANGHAIXIJUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b22abfb0117','402881ee183af76601183afa129b0003','2008-02-21 16:36:10','402881ee183af76601183afa129b0003','2008-02-21 16:39:43',9,'SCHOOL_ SHANGHAIYILIAOQIXIEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b22cf13011a','402881ee183af76601183afa129b0003','2008-02-21 16:36:19','402881ee183af76601183afa129b0003','2008-02-21 16:49:17',9,'SCHOOL_ SHANGHAIYINYUEXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b2303fe0120','402881ee183af76601183afa129b0003','2008-02-21 16:36:33','402881ee183af76601183afa129b0003','2008-02-21 16:42:25',9,'SCHOOL_ SHANGHAIYINGYONGJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b23380e0128','402881ee183af76601183afa129b0003','2008-02-21 16:36:46','402881ee183af76601183afa129b0003','2008-02-21 16:45:05',9,'SCHOOL_ SHANGHAIZHENGFAXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b2360e3012b','402881ee183af76601183afa129b0003','2008-02-21 16:36:57','402881ee183af76601183afa129b0003','2008-02-21 16:38:03',9,'SCHOOL_ SHANGHAIZHONGYIYAODAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b2383210131','402881ee183af76601183afa129b0003','2008-02-21 16:37:05','402881ee183af76601183afa129b0003','2008-02-21 16:50:00',9,'SCHOOL_ TONGJIDAXUE','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b23a9750137','402881ee183af76601183afa129b0003','2008-02-21 16:37:15','402881ee183af76601183afa129b0003','2008-02-22 16:34:44',9,'SCHOOL_ XINQIAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b23ce62013a','402881ee183af76601183afa129b0003','2008-02-21 16:37:25','402881ee183af76601183afa129b0003','2008-02-21 17:04:58',9,'SCHOOL_ SHANGHAIPUDONGGANBUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b23f36f0140','402881ee183af76601183afa129b0003','2008-02-21 16:37:34','402881ee183af76601183afa129b0003','2008-02-21 16:49:50',9,'SCHOOL_ ZHONGOUGUOJIGONGSHANGXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('402881ee183af76601183b31b91101b0','402881ee183af76601183afa129b0003','2008-02-21 16:52:37','402881ee183eec7201183ef42247004b','2008-02-22 11:01:02',9,'SCHOOL_BAOSHANSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b31ee2b01b3','402881ee183af76601183afa129b0003','2008-02-21 16:52:50','402881ee183eec7201183ef42247004b','2008-02-22 11:09:31',9,'SCHOOL_CHUXIONGSHIFANXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b32249c01b6','402881ee183af76601183afa129b0003','2008-02-21 16:53:04','402881ee183eec7201183ef42247004b','2008-02-22 11:01:35',9,'SCHOOL_DALIXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b325d6001b9','402881ee183af76601183afa129b0003','2008-02-21 16:53:19','402881ee183eec7201183ef42247004b','2008-02-22 11:09:44',9,'SCHOOL_HONGHEXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b3292c801bc','402881ee183af76601183afa129b0003','2008-02-21 16:53:33','402881ee183eec7201183ef42247004b','2008-02-22 11:07:08',9,'SCHOOL_KUNMINGLIGONGDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b32b5ff01bf','402881ee183af76601183afa129b0003','2008-02-21 16:53:42','402881ee183eec7201183ef42247004b','2008-02-22 13:23:10',9,'SCHOOL_KUNMINGXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b32d95601c2','402881ee183af76601183afa129b0003','2008-02-21 16:53:51','402881ee183eec7201183ef42247004b','2008-02-22 11:03:38',9,'SCHOOL_KUNMINGYEJINGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b32fe1401c5','402881ee183af76601183afa129b0003','2008-02-21 16:54:00','402881ee183eec7201183ef42247004b','2008-02-22 11:04:51',9,'SCHOOL_KUNMINGYIXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b3330bd01c8','402881ee183af76601183afa129b0003','2008-02-21 16:54:13','402881ee183eec7201183ef42247004b','2008-02-22 11:09:14',9,'SCHOOL_QUJINGSHIFANXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b33576001cb','402881ee183af76601183afa129b0003','2008-02-21 16:54:23','402881ee183eec7201183ef42247004b','2008-02-22 11:10:04',9,'SCHOOL_XINANLINXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b33813e01ce','402881ee183af76601183afa129b0003','2008-02-21 16:54:34','402881ee183eec7201183ef42247004b','2008-02-22 10:57:48',9,'SCHOOL_YUNNANCAIJINGDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b33a97701d1','402881ee183af76601183afa129b0003','2008-02-21 16:54:44','402881ee183eec7201183ef42247004b','2008-02-22 10:49:30',9,'SCHOOL_YUNNANDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b33d1c001d4','402881ee183af76601183afa129b0003','2008-02-21 16:54:54','402881ee183eec7201183ef42247004b','2008-02-22 10:50:03',9,'SCHOOL_YUNNANGONGYEDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b340c1901d7','402881ee183af76601183afa129b0003','2008-02-21 16:55:09','402881ee183eec7201183ef42247004b','2008-02-22 10:51:20',9,'SCHOOL_YUNNANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b342e3801da','402881ee183af76601183afa129b0003','2008-02-21 16:55:18','402881ee183eec7201183ef42247004b','2008-02-22 10:46:37',9,'SCHOOL_YUNNANJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b34545d01dd','402881ee183af76601183afa129b0003','2008-02-21 16:55:28','402881ee183eec7201183ef42247004b','2008-02-22 10:57:34',9,'SCHOOL_YUNNANJINGGUANXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b34797901e0','402881ee183af76601183afa129b0003','2008-02-21 16:55:37','402881ee183eec7201183ef42247004b','2008-02-22 10:54:50',9,'SCHOOL_YUNNANKEJIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b349afb01e3','402881ee183af76601183afa129b0003','2008-02-21 16:55:46','402881ee183eec7201183ef42247004b','2008-02-22 10:54:30',9,'SCHOOL_YUNNANKEJIXINXIZHIYEXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b34bb6401e6','402881ee183af76601183afa129b0003','2008-02-21 16:55:54','402881ee183eec7201183ef42247004b','2008-02-22 10:52:37',9,'SCHOOL_YUNNANMINZUDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b34dc9801e9','402881ee183af76601183afa129b0003','2008-02-21 16:56:02','402881ee183eec7201183ef42247004b','2008-02-22 10:55:31',9,'SCHOOL_YUNNANNENGYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b350f6001ec','402881ee183af76601183afa129b0003','2008-02-21 16:56:15','402881ee183eec7201183ef42247004b','2008-02-22 10:48:39',9,'SCHOOL_YUNNANNONGYEDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b35354701f0','402881ee183af76601183afa129b0003','2008-02-21 16:56:25','402881ee183eec7201183ef42247004b','2008-02-22 10:49:14',9,'SCHOOL_YUNNANNONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b355a3501f3','402881ee183af76601183afa129b0003','2008-02-21 16:56:35','402881ee183eec7201183ef42247004b','2008-02-22 10:53:30',9,'SCHOOL_YUNNANSHENGSIMAOSHIFANGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b357a1101f6','402881ee183af76601183afa129b0003','2008-02-21 16:56:43','402881ee183eec7201183ef42247004b','2008-02-22 10:50:28',9,'SCHOOL_YUNNANSHIFANDAXUE','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b359edf01f9','402881ee183af76601183afa129b0003','2008-02-21 16:56:52','402881ee183eec7201183ef42247004b','2008-02-22 10:50:59',9,'SCHOOL_YUNNANSHIFANDAXUESHANGXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b35bcd701fc','402881ee183af76601183afa129b0003','2008-02-21 16:57:00','402881ee183eec7201183ef42247004b','2008-02-22 10:57:18',9,'SCHOOL_YUNNANYISHUXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b35daa001ff','402881ee183af76601183afa129b0003','2008-02-21 16:57:08','402881ee183eec7201183ef42247004b','2008-02-22 10:53:00',9,'SCHOOL_YUNNANYUXISHIFANXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b35f8e60202','402881ee183af76601183afa129b0003','2008-02-21 16:57:15','402881ee183eec7201183ef42247004b','2008-02-22 10:36:28',9,'SCHOOL_YUNNANZHONGYIXUEYUAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b3618a30205','402881ee183af76601183afa129b0003','2008-02-21 16:57:23','402881ee183eec7201183ef42247004b','2008-02-22 11:08:44',9,'SCHOOL_ZHAOTONGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183af76601183b375bd10208','402881ee183af76601183afa89620009','2008-02-21 16:58:46','402881ee183af76601183afa89620009','2008-02-22 14:29:30',9,'SCHOOL_CHANGJIANGDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b379446020b','402881ee183af76601183afa89620009','2008-02-21 16:59:01','402881ee183af76601183afa89620009','2008-02-22 14:29:47',9,'SCHOOL_CHANGJIANGDAXUEGONGCHENGJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b37c98f020e','402881ee183af76601183afa89620009','2008-02-21 16:59:14','402881ee183af76601183afa89620009','2008-02-22 14:30:12',9,'SCHOOL_CHANGJIANGZHIYEXUEYUAN(HUBEIJINGJIGUANLIDAXUE)','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3820880211','402881ee183af76601183afa89620009','2008-02-21 16:59:36','402881ee183af76601183afa89620009','2008-02-22 14:29:18',9,'SCHOOL_EZHOUDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b38545a0214','402881ee183af76601183afa89620009','2008-02-21 16:59:50','402881ee183af76601183afa89620009','2008-02-22 13:07:23',9,'SCHOOL_ENSHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b387a700217','402881ee183af76601183afa129b0003','2008-02-21 16:59:59','402881ee183eec7201183ef381630046','2008-02-22 15:01:38',9,'SCHOOL_BAOTOUGANGTIEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b389f7c021a','402881ee183af76601183afa89620009','2008-02-21 17:00:09','402881ee183af76601183afa89620009','2008-02-22 13:19:36',9,'SCHOOL_HAIJUNGONGCHENGDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b38c0a1021d','402881ee183af76601183afa129b0003','2008-02-21 17:00:17','402881ee183eec7201183ef381630046','2008-02-22 15:01:16',9,'SCHOOL_BAOTOUSHIFANXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b38e08d0220','402881ee183af76601183afa129b0003','2008-02-21 17:00:26','402881ee183eec7201183ef381630046','2008-02-22 15:01:01',9,'SCHOOL_BAOTOUZHIGONGDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3904220223','402881ee183af76601183afa129b0003','2008-02-21 17:00:35','402881ee183eec7201183ef381630046','2008-02-22 15:01:49',9,'SCHOOL_BAOTOUTIEDAOXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b392e8d0226','402881ee183af76601183afa129b0003','2008-02-21 17:00:46','402881ee183eec7201183ef381630046','2008-02-22 15:00:48',9,'SCHOOL_BAOTOUYIXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3951290229','402881ee183af76601183afa129b0003','2008-02-21 17:00:54','402881ee183eec7201183ef381630046','2008-02-22 15:01:25',9,'SCHOOL_BAOTOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b397115022c','402881ee183af76601183afa129b0003','2008-02-21 17:01:03','402881ee183eec7201183ef381630046','2008-02-22 15:02:18',9,'SCHOOL_CHIFENGXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b398f7a022f','402881ee183af76601183afa129b0003','2008-02-21 17:01:10','402881ee183eec7201183ef381630046','2008-02-22 15:02:09',9,'SCHOOL_HETAODAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b39aab30232','402881ee183af76601183afa129b0003','2008-02-21 17:01:17','402881ee183eec7201183ef381630046','2008-02-22 15:02:00',9,'SCHOOL_HULUNBEIERXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b39c9270235','402881ee183af76601183afa129b0003','2008-02-21 17:01:25','402881ee183eec7201183ef381630046','2008-02-22 15:00:38',9,'SCHOOL_NEIMENGGUCAIJINGXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b39e9cf0238','402881ee183af76601183afa129b0003','2008-02-21 17:01:34','402881ee183eec7201183ef381630046','2008-02-22 14:58:47',9,'SCHOOL_NEIMENGGUDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3a0c7a023b','402881ee183af76601183afa129b0003','2008-02-21 17:01:42','402881ee183eec7201183ef381630046','2008-02-22 15:00:03',9,'SCHOOL_NEIMENGGUDIANLIXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3a29e5023e','402881ee183af76601183afa129b0003','2008-02-21 17:01:50','402881ee183eec7201183ef381630046','2008-02-22 14:58:58',9,'SCHOOL_NEIMENGGUGONGYEDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3a4b380241','402881ee183af76601183afa129b0003','2008-02-21 17:01:58','402881ee183eec7201183ef381630046','2008-02-22 14:59:26',9,'SCHOOL_NEIMENGGUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3a6b240244','402881ee183af76601183afa129b0003','2008-02-21 17:02:07','402881ee183eec7201183ef381630046','2008-02-22 14:59:39',9,'SCHOOL_NEIMENGGUJIANZHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3a8a740247','402881ee183af76601183afa129b0003','2008-02-21 17:02:15','402881ee183eec7201183ef381630046','2008-02-22 15:00:14',9,'SCHOOL_NEIMENGGUKEJIDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3aafee024a','402881ee183af76601183afa129b0003','2008-02-21 17:02:24','402881ee183eec7201183ef381630046','2008-02-22 15:00:28',9,'SCHOOL_NEIMENGGUKEJIZHIYEXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3ad170024d','402881ee183af76601183afa129b0003','2008-02-21 17:02:33','402881ee183eec7201183ef381630046','2008-02-22 14:59:50',9,'SCHOOL_NEIMENGGUMINZUDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3af0040250','402881ee183af76601183afa129b0003','2008-02-21 17:02:41','402881ee183eec7201183ef381630046','2008-02-22 14:58:24',9,'SCHOOL_NEIMENGGUNONGYEDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3b161a0253','402881ee183af76601183afa129b0003','2008-02-21 17:02:50','402881ee183eec7201183ef381630046','2008-02-22 14:59:12',9,'SCHOOL_NEIMENGGUSHIFANDAXUE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3b33f20256','402881ee183af76601183afa129b0003','2008-02-21 17:02:58','402881ee183eec7201183ef381630046','2008-02-22 14:58:36',9,'SCHOOL_NEIMENGGUYIXUEYUAN','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183af76601183b3b760c0259','402881ee183af76601183afa89620009','2008-02-21 17:03:15','402881ee183af76601183afa89620009','2008-02-22 13:20:45',9,'SCHOOL_HUBEICHENGSHIJIANSHEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3bb075025c','402881ee183af76601183afa89620009','2008-02-21 17:03:30','402881ee183af76601183afa89620009','2008-02-22 13:20:56',9,'SCHOOL_HUBEIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3bed6f025f','402881ee183af76601183afa89620009','2008-02-21 17:03:46','402881ee183af76601183afa89620009','2008-02-22 13:21:08',9,'SCHOOL_HUBEIGONGYEDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3c26800262','402881ee183af76601183afa89620009','2008-02-21 17:04:00','402881ee183af76601183afa89620009','2008-02-22 13:21:39',9,'SCHOOL_HUBEIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3c870f0265','402881ee183af76601183afa89620009','2008-02-21 17:04:25','402881ee183af76601183afa89620009','2008-02-22 13:20:27',9,'SCHOOL_HUBEIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3cc7640269','402881ee183af76601183afa89620009','2008-02-21 17:04:41','402881ee183af76601183afa89620009','2008-02-22 13:22:16',9,'SCHOOL_HUBEIJIAOYUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3d0e50026e','402881ee183af76601183afa89620009','2008-02-21 17:04:59','402881ee183af76601183afa89620009','2008-02-22 13:23:53',9,'SCHOOL_HUBEIJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3d41f30271','402881ee183af76601183afa89620009','2008-02-21 17:05:13','402881ee183af76601183afa89620009','2008-02-22 13:23:38',9,'SCHOOL_HUBEIJINGJIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3d9f930274','402881ee183af76601183afa89620009','2008-02-21 17:05:37','402881ee1839fc9a01183ab1fc040022','2008-02-23 16:43:53',9,'SCHOOL_HUBEIJINGGUANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3df4e70277','402881ee183af76601183afa89620009','2008-02-21 17:05:59','402881ee183af76601183afa89620009','2008-02-22 13:22:04',9,'SCHOOL_HUBEIKAIFANGZHIYEXUEYUAN(HUBEIHANSHOUDAXUE)','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3e2cd0027a','402881ee183af76601183afa89620009','2008-02-21 17:06:13','402881ee183af76601183afa89620009','2008-02-22 13:24:05',9,'SCHOOL_HUBEIMEISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3e69aa027f','402881ee183af76601183afa89620009','2008-02-21 17:06:28','402881ee183af76601183afa89620009','2008-02-22 13:22:31',9,'SCHOOL_HUBEIMINZUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3eb1af0282','402881ee183af76601183afa89620009','2008-02-21 17:06:47','402881ee183af76601183afa89620009','2008-02-22 13:23:07',9,'SCHOOL_HUBEIQICHEGONGYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3ef0fa0285','402881ee183af76601183afa89620009','2008-02-21 17:07:03','402881ee183af76601183afa89620009','2008-02-22 13:19:58',9,'SCHOOL_HUBEISANXIAZHIEYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3f2ba20288','402881ee183af76601183afa89620009','2008-02-21 17:07:18','402881ee183af76601183afa89620009','2008-02-22 13:23:24',9,'SCHOOL_HUBEISHENGWUKEJIZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3f610a028b','402881ee183af76601183afa89620009','2008-02-21 17:07:32','402881ee183af76601183afa89620009','2008-02-22 13:21:25',9,'SCHOOL_HUBEISHIFANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3f855b028e','402881ee183af76601183afa89620009','2008-02-21 17:07:41','402881ee183af76601183afa89620009','2008-02-22 13:22:46',9,'SCHOOL_HUBEISHUILISHUIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3fac1d0292','402881ee183af76601183afa89620009','2008-02-21 17:07:51','402881ee183af76601183afa89620009','2008-02-22 13:26:31',9,'SCHOOL_HUBEIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b3fd64a0299','402881ee183af76601183afa89620009','2008-02-21 17:08:02','402881ee183af76601183afa89620009','2008-02-22 13:20:12',9,'SCHOOL_HUBEIZHONGYIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b401d55029c','402881ee183af76601183afa89620009','2008-02-21 17:08:20','402881ee183af76601183afa89620009','2008-02-22 13:05:02',9,'SCHOOL_HUAZHONGKEJIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b404a80029f','402881ee183af76601183afa89620009','2008-02-21 17:08:32','402881ee183af76601183afa89620009','2008-02-22 13:05:18',9,'SCHOOL_HUAZHONGKEJIDAXUETONGJIYIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b40793102a2','402881ee183af76601183afa89620009','2008-02-21 17:08:43','402881ee183af76601183afa89620009','2008-02-22 13:05:32',9,'SCHOOL_HUAZHONGKEJIDAXUEWUCHANGFENXIAO','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b409fe302a5','402881ee183af76601183afa89620009','2008-02-21 17:08:53','402881ee183af76601183afa89620009','2008-02-22 13:02:57',9,'SCHOOL_HUAZHONGNONGYEDAXE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b40c8d702a8','402881ee183af76601183afa89620009','2008-02-21 17:09:04','402881ee183af76601183afa89620009','2008-02-22 13:03:20',9,'SCHOOL_HUAZHONGSHIFANDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b40ee9002ab','402881ee183af76601183afa89620009','2008-02-21 17:09:14','402881ee183af76601183afa89620009','2008-02-22 13:04:47',9,'SCHOOL_HUAZHONGSHIFANDAXUEHANKOUFENXIAO ','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b41202f02ae','402881ee183af76601183afa89620009','2008-02-21 17:09:26','402881ee183af76601183afa89620009','2008-02-22 13:04:24',9,'SCHOOL_HUAZHONGSHIFANDAXUEWUHANCHUANMEIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b414f0f02b1','402881ee183af76601183afa89620009','2008-02-21 17:09:38','402881ee183af76601183afa89620009','2008-02-22 13:03:58',9,'SCHOOL_HUAZHONGSHIFANDAXUEYINGSHIGONGCHENGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b42426802b4','402881ee183af76601183afa89620009','2008-02-21 17:10:41','402881ee183af76601183afa89620009','2008-02-22 14:30:38',9,'SCHOOL_HUANGGANGSHIFANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b428f3f02b7','402881ee183af76601183afa89620009','2008-02-21 17:11:00','402881ee183af76601183afa89620009','2008-02-22 14:30:56',9,'SCHOOL_HUANGGANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b42bcb802ba','402881ee183af76601183afa89620009','2008-02-21 17:11:12','402881ee183af76601183afa89620009','2008-02-22 14:31:08',9,'SCHOOL_HUANGSHILIGONGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b43111202bd','402881ee183af76601183afa89620009','2008-02-21 17:11:33','402881ee183af76601183afa89620009','2008-02-22 13:18:46',9,'SCHOOL_JIANGHANDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b434b8b02c0','402881ee183af76601183afa89620009','2008-02-21 17:11:48','402881ee183af76601183afa89620009','2008-02-22 13:19:03',9,'SCHOOL_JIANGHANDAXUEWENLIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b438d1802c3','402881ee183af76601183afa89620009','2008-02-21 17:12:05','402881ee183af76601183afa89620009','2008-02-22 13:19:21',9,'SCHOOL_JIANGHANYISHUZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b43bf2402c6','402881ee183af76601183afa89620009','2008-02-21 17:12:18','402881ee183af76601183afa89620009','2008-02-22 14:27:06',9,'SCHOOL_JINGMENZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b443ba702c9','402881ee183af76601183afa89620009','2008-02-21 17:12:50','402881ee183af76601183afa89620009','2008-02-22 14:26:49',9,'SCHOOL_JINGZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b44962b02cc','402881ee183af76601183afa89620009','2008-02-21 17:13:13','402881ee183af76601183afa89620009','2008-02-22 12:58:34',9,'SCHOOL_SANXIADAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b44bcdd02cf','402881ee183af76601183afa89620009','2008-02-21 17:13:23','402881ee183af76601183afa89620009','2008-02-22 13:01:51',9,'SCHOOL_SHIYANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b44f33002d2','402881ee183af76601183afa89620009','2008-02-21 17:13:37','402881ee183af76601183afa89620009','2008-02-22 14:30:24',9,'SCHOOL_SUIZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b45343002d5','402881ee183af76601183afa89620009','2008-02-21 17:13:53','402881ee183af76601183afa89620009','2008-02-22 13:16:59',9,'SCHOOL_WUHANZHUANBOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b45686002d8','402881ee183af76601183afa89620009','2008-02-21 17:14:07','402881ee183af76601183afa89620009','2008-02-22 13:09:30',9,'SCHOOL_WUHANDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b45a60502db','402881ee183af76601183afa89620009','2008-02-21 17:14:23','402881ee183af76601183afa89620009','2008-02-22 13:09:42',9,'SCHOOL_WUHANDAXUEDONGHUFENXIAO','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b45f77102de','402881ee183af76601183afa89620009','2008-02-21 17:14:43','402881ee183af76601183afa89620009','2008-02-22 13:14:59',9,'SCHOOL_WUHANDIANZIXINXIZHUANXIUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b462bcf02e1','402881ee183af76601183afa89620009','2008-02-21 17:14:57','402881ee183af76601183afa89620009','2008-02-22 13:13:29',9,'SCHOOL_WUHANGONGCHENGDAXUE(YUANWUHANHUAGONGXUEYUAN)','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4658bb02e4','402881ee183af76601183afa89620009','2008-02-21 17:15:08','402881ee183af76601183afa89620009','2008-02-22 13:13:49',9,'SCHOOL_WUHANGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b468ab802e7','402881ee183af76601183afa89620009','2008-02-21 17:15:21','402881ee183af76601183afa89620009','2008-02-22 13:13:01',9,'SCHOOL_WUHANGONGJIAOZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b46b54202ec','402881ee183af76601183afa89620009','2008-02-21 17:15:32','402881ee183af76601183afa89620009','2008-02-22 13:10:01',9,'SCHOOL_WUHANGONGYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b46eaba02ef','402881ee183af76601183afa89620009','2008-02-21 17:15:46','402881ee183af76601183afa89620009','2008-02-22 13:10:41',9,'SCHOOL_WUHANGONGYEXUEYUANGONGSHANGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4727d302f2','402881ee183af76601183afa89620009','2008-02-21 17:16:01','402881ee183af76601183afa89620009','2008-02-22 13:12:46',9,'SCHOOL_WUHANGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b47524e02f5','402881ee183af76601183afa89620009','2008-02-21 17:16:12','402881ee183af76601183afa89620009','2008-02-22 13:07:40',9,'SCHOOL_WUHANJIAOTONGZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b477b0302f8','402881ee183af76601183afa89620009','2008-02-21 17:16:23','402881ee183af76601183afa89620009','2008-02-22 13:15:08',9,'SCHOOL_WUHANKEJIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b47a92802fd','402881ee183af76601183afa89620009','2008-02-21 17:16:34','402881ee183af76601183afa89620009','2008-02-22 13:15:53',9,'SCHOOL_WUHANKEJIDAXUECHENGSHIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b47cd3a0300','402881ee183af76601183afa89620009','2008-02-21 17:16:44','402881ee183af76601183afa89620009','2008-02-22 13:15:41',9,'SCHOOL_WUHANKEJIDAXUEZHONGNANFENXIAO','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b47f4790303','402881ee183af76601183afa89620009','2008-02-21 17:16:54','402881ee183af76601183afa89620009','2008-02-22 13:16:11',9,'SCHOOL_WUHANKEJIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b481c350306','402881ee183af76601183afa89620009','2008-02-21 17:17:04','402881ee183af76601183afa89620009','2008-02-22 13:14:13',9,'SCHOOL_WUHANLIGONGDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b484e030309','402881ee183af76601183afa89620009','2008-02-21 17:17:17','402881ee183af76601183afa89620009','2008-02-22 13:14:01',9,'SCHOOL_WUHANMINZHENGZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b48801f030c','402881ee183af76601183afa89620009','2008-02-21 17:17:30','402881ee183af76601183afa89620009','2008-02-22 13:17:15',9,'SCHOOL_WUHANRUANJIANZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b48c788030f','402881ee183af76601183afa89620009','2008-02-21 17:17:48','402881ee183af76601183afa89620009','2008-02-22 13:09:18',9,'SCHOOL_WUHANSHANGMAOZHIYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b49b2650312','402881ee183af76601183afa89620009','2008-02-21 17:18:48','402881ee183af76601183afa89620009','2008-02-22 13:09:03',9,'SCHOOL_WUHANSHANGYEFUWUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b49e9b20315','402881ee183af76601183afa89620009','2008-02-21 17:19:02','402881ee183af76601183afa89620009','2008-02-22 13:14:42',9,'SCHOOL_WUHANSHENGWUGONGCHENGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4a13bf0318','402881ee183af76601183afa89620009','2008-02-21 17:19:13','402881ee183af76601183afa89620009','2008-02-22 13:14:27',9,'SCHOOL_WUHANSHENGWUGONGCHENGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4a4e96031b','402881ee183af76601183afa89620009','2008-02-21 17:19:28','402881ee183af76601183afa89620009','2008-02-22 13:08:27',9,'SCHOOL_WUHANTIYUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4a865f031e','402881ee183af76601183afa89620009','2008-02-21 17:19:42','402881ee183af76601183afa89620009','2008-02-22 13:17:32',9,'SCHOOL_WUHANTIELUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4abd7c0321','402881ee183af76601183afa89620009','2008-02-21 17:19:56','402881ee183af76601183afa89620009','2008-02-22 13:08:48',9,'SCHOOL_WUHANXINXICHUANBOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4aec3d0324','402881ee183af76601183afa89620009','2008-02-21 17:20:08','402881ee183af76601183afa89620009','2008-02-22 13:18:30',9,'SCHOOL_WUHANYINYEXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4b41520327','402881ee183af76601183afa89620009','2008-02-21 17:20:30','402881ee183af76601183afa89620009','2008-02-22 13:16:22',9,'SCHOOL_WUHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4b714c032a','402881ee183af76601183afa89620009','2008-02-21 17:20:42','402881ee183af76601183afa89620009','2008-02-22 13:16:44',9,'SCHOOL_WUHANZHIYEJISHUXUEYUANMINYUANLUXIAOQU','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4b9e86032d','402881ee183af76601183afa89620009','2008-02-21 17:20:54','402881ee183af76601183afa89620009','2008-02-22 13:06:56',9,'SCHOOL_XIANNINGSHIFANGAODENGZHUANKEXUEXIAO(XIANNINGXUEYUAN)','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4bd1ac0330','402881ee183af76601183afa89620009','2008-02-21 17:21:07','402881ee183af76601183afa89620009','2008-02-22 13:05:55',9,'SCHOOL_XIANNINGXUEYUAN ','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b4c1e550333','402881ee183af76601183afa89620009','2008-02-21 17:21:27','402881ee183af76601183afa89620009','2008-02-22 14:27:17',9,'SCHOOL_XIANGFANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b667e49033c','402881ee183af76601183afa89620009','2008-02-21 17:50:15','402881ee183af76601183afa89620009','2008-02-22 14:27:31',9,'SCHOOL_XIANGFANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b66b2c6033f','402881ee183af76601183afa89620009','2008-02-21 17:50:29','402881ee183af76601183afa89620009','2008-02-22 13:07:09',9,'SCHOOL_XIAOGANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b66f05c0342','402881ee183af76601183afa89620009','2008-02-21 17:50:44','402881ee183af76601183afa89620009','2008-02-22 16:02:22',9,'SCHOOL_YUNYANGYIXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b67398a0345','402881ee183af76601183afa89620009','2008-02-21 17:51:03','402881ee183af76601183afa89620009','2008-02-22 13:01:34',9,'SCHOOL_ZHONGGUODIZHIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b675cf10348','402881ee183af76601183afa89620009','2008-02-21 17:51:12','402881ee183af76601183afa89620009','2008-02-22 13:01:24',9,'SCHOOL_ZHONGGUODIZHIDAXUEJIANGCHENGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b678180034b','402881ee183af76601183afa89620009','2008-02-21 17:51:21','402881ee183af76601183afa89620009','2008-02-22 13:00:29',9,'SCHOOL_ZHONGNANCAIJINGDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b67df40034e','402881ee183af76601183afa89620009','2008-02-21 17:51:45','402881ee183af76601183afa89620009','2008-02-22 13:01:00',9,'SCHOOL_ZHONGNANCAIJINGZHENGFADAXUEWUHANXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b6822540351','402881ee183af76601183afa89620009','2008-02-21 17:52:03','402881ee183af76601183afa89620009','2008-02-22 12:59:18',9,'SCHOOL_ZHONGNANMINZUDAXUE ','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b6879ab0354','402881ee183af76601183afa89620009','2008-02-21 17:52:25','402881ee183af76601183afa89620009','2008-02-22 12:59:03',9,'SCHOOL_ZHONGNANMINZUDAXUEGONGSHANGXUEYUAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b68a7530357','402881ee183af76601183afa89620009','2008-02-21 17:52:37','402881ee183af76601183afa89620009','2008-02-22 12:59:35',9,'SCHOOL_ZHONGNANQICHEKEJIDAXUE','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183af76601183b7ab64f035a','402881ee183af76601183afa89620009','2008-02-21 18:12:20','402881ee1839fc9a01183a05674b0003','2008-02-22 14:36:13',9,'SCHOOL_BOKELAIDAXUEXIANGGANGFENXIAO','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7aeea5035d','402881ee183af76601183afa89620009','2008-02-21 18:12:35','402881ee1839fc9a01183a05674b0003','2008-02-22 14:36:35',9,'SCHOOL_LINGNANDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7b218c0360','402881ee183af76601183afa89620009','2008-02-21 18:12:48','402881ee1839fc9a01183a05674b0003','2008-02-22 14:37:37',9,'SCHOOL_MEIGUOYOUTAZHOULIDAXUEXIANGGANGFENXIAO','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7b500e0363','402881ee183af76601183afa89620009','2008-02-21 18:13:00','402881ee1839fc9a01183a05674b0003','2008-02-22 14:38:17',9,'SCHOOL_XIANGGANGCHENGSHIDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7b7c200366','402881ee183af76601183afa89620009','2008-02-21 18:13:11','402881ee1839fc9a01183a05674b0003','2008-02-22 14:38:43',9,'SCHOOL_XIANGGANGDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7bbbf70369','402881ee183af76601183afa89620009','2008-02-21 18:13:27','402881ee1839fc9a01183a05674b0003','2008-02-22 14:39:00',9,'SCHOOL_XIANGGANGJIAOYUXUEYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7be4cd036c','402881ee183af76601183afa89620009','2008-02-21 18:13:38','402881ee1839fc9a01183a05674b0003','2008-02-22 14:39:49',9,'SCHOOL_XIANGGANGJINHUIDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7c138d036f','402881ee183af76601183afa89620009','2008-02-21 18:13:50','402881ee1839fc9a01183a05674b0003','2008-02-22 14:40:39',9,'SCHOOL_XIANGGANGJINGMAOGUANLIXUEYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7c3f020372','402881ee183af76601183afa89620009','2008-02-21 18:14:01','402881ee1839fc9a01183a05674b0003','2008-02-22 14:40:17',9,'SCHOOL_XIANGGANGKEJIDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7c6ab60375','402881ee183af76601183afa89620009','2008-02-21 18:14:12','402881ee1839fc9a01183a05674b0003','2008-02-22 14:40:04',9,'SCHOOL_XIANGGANGLIGONGDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7c92330378','402881ee183af76601183afa89620009','2008-02-21 18:14:22','402881ee1839fc9a01183a05674b0003','2008-02-22 14:39:29',9,'SCHOOL_XIANGGANGSHURENXUEYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7cbcae037b','402881ee183af76601183afa89620009','2008-02-21 18:14:33','402881ee1839fc9a01183a05674b0003','2008-02-22 14:41:09',9,'SCHOOL_XIANGGANGYISHUZHONGXINYISHUXUEYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7ce8df037e','402881ee183af76601183afa89620009','2008-02-21 18:14:44','402881ee1839fc9a01183a05674b0003','2008-02-22 14:37:54',9,'SCHOOL_XIANGGANGZHONGWENDAXUE','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7d1b870381','402881ee183af76601183afa89620009','2008-02-21 18:14:57','402881ee1839fc9a01183a05674b0003','2008-02-22 14:32:05',9,'SCHOOL_ZHONGGUOWENLIXUEYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183af76601183b7d4e8e0384','402881ee183af76601183afa89620009','2008-02-21 18:15:10','402881ee1839fc9a01183a05674b0003','2008-02-22 14:36:57',9,'SCHOOL_ZHUHAISHUYUAN','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183eb7fe01183ebe8ccf0001','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:25:18','402881ee183eec7201183ef381630046','2008-02-22 10:35:28',9,'SCHOOL_CHANGZHIXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eb7fe01183ec2c5dd0006','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:29:54','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:29:54',9,'SCHOOL_BEIJINGDIANYINGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eb7fe01183ed4f7e20009','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:49:47','402881ee1839fc9a01183ab1fc040022','2008-02-22 09:49:47',9,'SCHOOL_GUANGBODIANYINGDIANSHIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183eef882d0001','402881ee183af76601183afa129b0003','2008-02-22 10:18:48','402881ee183af76601183afa129b0003','2008-02-22 11:43:59',9,'SCHOOL_HANGZHOUDIANZIKEJIDAXUE','name','402881ee183af76601183b09164c0048','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183eec7201183eefc2670004','402881ee183af76601183afa129b0003','2008-02-22 10:19:03','402881ee183af76601183afa129b0003','2008-02-22 11:43:48',9,'SCHOOL_HANGZHOUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef000c80007','402881ee183af76601183afa129b0003','2008-02-22 10:19:19','402881ee183af76601183afa129b0003','2008-02-22 11:43:33',9,'SCHOOL_HANGZHOUSHIFANDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef0319c000a','402881ee183af76601183afa129b0003','2008-02-22 10:19:31','402881ee183af76601183afa129b0003','2008-02-22 11:44:12',9,'SCHOOL_HANGZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef05b5c000d','402881ee183af76601183afa129b0003','2008-02-22 10:19:42','402881ee183af76601183afa129b0003','2008-02-22 12:02:50',9,'SCHOOL_HUZHOUSHIFANXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef084310010','402881ee183af76601183afa129b0003','2008-02-22 10:19:52','402881ee183af76601183afa129b0003','2008-02-22 11:40:07',9,'SCHOOL_JIAXINGXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef0a8df0013','402881ee183af76601183afa129b0003','2008-02-22 10:20:02','402881ee183af76601183afa129b0003','2008-02-22 11:40:52',9,'SCHOOL_JIAXINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef0cc360016','402881ee183af76601183afa129b0003','2008-02-22 10:20:11','402881ee183af76601183afa129b0003','2008-02-22 12:04:06',9,'SCHOOL_JINHUAZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef0ffe90019','402881ee183af76601183afa129b0003','2008-02-22 10:20:24','402881ee183af76601183afa129b0003','2008-02-22 11:37:06',9,'SCHOOL_LISHUIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef12284001c','402881ee183af76601183afa129b0003','2008-02-22 10:20:33','402881ee183af76601183afa129b0003','2008-02-22 11:37:21',9,'SCHOOL_LISHUIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef14771001f','402881ee183af76601183afa129b0003','2008-02-22 10:20:42','402881ee183af76601183afa129b0003','2008-02-22 11:41:27',9,'SCHOOL_NINGBODAHONGYINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef167f90022','402881ee183af76601183afa129b0003','2008-02-22 10:20:51','402881ee183af76601183afa129b0003','2008-02-22 11:41:09',9,'SCHOOL_NINGBODAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef18c4a0025','402881ee183af76601183afa129b0003','2008-02-22 10:21:00','402881ee183af76601183afa129b0003','2008-02-22 11:41:54',9,'SCHOOL_NINGBOFUZHUANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef1aed60028','402881ee183af76601183afa129b0003','2008-02-22 10:21:09','402881ee183af76601183afa129b0003','2008-02-22 11:42:59',9,'SCHOOL_NINGBOGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef1f5e1002e','402881ee183af76601183afa129b0003','2008-02-22 10:21:27','402881ee183af76601183afa129b0003','2008-02-22 11:42:46',9,'SCHOOL_NINGBONUODINGHANDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef2185d0031','402881ee183af76601183afa129b0003','2008-02-22 10:21:36','402881ee183af76601183afa129b0003','2008-02-22 12:03:50',9,'SCHOOL_QUZHOUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef239ff0034','402881ee183af76601183afa129b0003','2008-02-22 10:21:44','402881ee183af76601183afa129b0003','2008-02-22 12:03:24',9,'SCHOOL_SHAOXINGWENLIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef262a50037','402881ee183af76601183afa129b0003','2008-02-22 10:21:55','402881ee183af76601183afa129b0003','2008-02-22 11:38:17',9,'SCHOOL_TAIZHOUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef2aaba003a','402881ee183af76601183afa129b0003','2008-02-22 10:22:13','402881ee183af76601183afa129b0003','2008-02-22 11:37:45',9,'SCHOOL_TAIZHOUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef2cdf2003d','402881ee183af76601183afa129b0003','2008-02-22 10:22:22','402881ee183af76601183afa129b0003','2008-02-22 11:39:32',9,'SCHOOL_TAIZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef31ffa0040','402881ee183af76601183afa129b0003','2008-02-22 10:22:43','402881ee183af76601183afa129b0003','2008-02-22 12:01:50',9,'SCHOOL_WENZHOUDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef36b3b0043','402881ee183af76601183afa129b0003','2008-02-22 10:23:02','402881ee183af76601183afa129b0003','2008-02-22 12:02:27',9,'SCHOOL_WENZHOUKEJIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef3e9260048','402881ee183af76601183afa129b0003','2008-02-22 10:23:35','402881ee183af76601183afa129b0003','2008-02-22 12:02:13',9,'SCHOOL_WENZHOUSHIFANXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef4e549004d','402881ee183af76601183afa129b0003','2008-02-22 10:24:39','402881ee183af76601183afa129b0003','2008-02-22 12:01:40',9,'SCHOOL_WENZHOUYIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef508420050','402881ee183af76601183afa129b0003','2008-02-22 10:24:48','402881ee183af76601183afa129b0003','2008-02-22 12:02:39',9,'SCHOOL_WENZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef52d9c0055','402881ee183af76601183afa129b0003','2008-02-22 10:24:58','402881ee183af76601183afa129b0003','2008-02-22 12:00:00',9,'SCHOOL_ZHEJIANGCAIJINGXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef551be0058','402881ee183af76601183afa129b0003','2008-02-22 10:25:07','402881ee183af76601183afa129b0003','2008-02-22 11:46:03',9,'SCHOOL_ZHEJIANGCHUANMEIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef57d81005b','402881ee183af76601183afa129b0003','2008-02-22 10:25:18','402881ee183af76601183afa129b0003','2008-02-22 11:47:01',9,'SCHOOL_ZHEJIANGDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef5c1ce0061','402881ee183af76601183afa129b0003','2008-02-22 10:25:36','402881ee183af76601183afa129b0003','2008-02-22 11:47:33',9,'SCHOOL_ZHEJIANGDAXUENINGBOLIGONGXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef5eb4f0064','402881ee183af76601183afa129b0003','2008-02-22 10:25:46','402881ee183af76601183afa129b0003','2008-02-22 11:45:17',9,'SCHOOL_ZHEJIANGDONGFANGHONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef67b3b0067','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:26:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:27:33',4,'CITY_TIANJIN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183ef73f08006b','402881ee183af76601183afa129b0003','2008-02-22 10:27:13','402881ee183af76601183afa129b0003','2008-02-22 11:48:02',9,'SCHOOL_ZHEJIANGGONGSHANGDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef76b77006e','402881ee183af76601183afa129b0003','2008-02-22 10:27:25','402881ee183af76601183afa129b0003','2008-02-22 11:48:17',9,'SCHOOL_ZHEJIANGGONGSHANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef7949a0073','402881ee183af76601183afa129b0003','2008-02-22 10:27:35','402881ee183af76601183afa129b0003','2008-02-22 11:47:45',9,'SCHOOL_ZHEJIANGGONGYEDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef7ff2b0076','402881ee183af76601183afa129b0003','2008-02-22 10:28:02','402881ee183af76601183afa129b0003','2008-02-22 11:55:32',9,'SCHOOL_ZHEJIANGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef8258f0079','402881ee183af76601183afa129b0003','2008-02-22 10:28:12','402881ee183af76601183afa129b0003','2008-02-22 11:53:33',9,'SCHOOL_ZHEJIANGGUANGSHAZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef84721007c','402881ee183af76601183afa129b0003','2008-02-22 10:28:21','402881ee183af76601183afa129b0003','2008-02-22 11:57:36',9,'SCHOOL_ZHEJIANGHAIYANGXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef86884007f','402881ee183af76601183afa129b0003','2008-02-22 10:28:29','402881ee183af76601183afa129b0003','2008-02-22 11:56:47',9,'SCHOOL_ZHEJIANGJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183ef9ce0f0082','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:01','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:01',4,'CITY_SHIJIAZHUANG','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efa7c020085','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:46','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:46',4,'CITY_ZHANGJIAKOU','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efaaf280088','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:30:59',4,'CITY_CHENGDE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efae839008b','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:13',4,'CITY_QINHUANGDAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efb19e8008e','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:26',4,'CITY_TANGSHAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efb57fb0091','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:42',4,'CITY_LANGFANG','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efb8d240094','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:31:55',4,'CITY_BAODING','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efbba100097','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:07',4,'CITY_HENGSHUI','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efbf247009a','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:21',4,'CITY_CANGZHOU','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efc1e1a009d','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:33',4,'CITY_XINGTAI','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efc599c00a0','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:32:48',4,'CITY_HANDAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183efd047200a3','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:32',4,'CITY_TAIYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183efd319d00a6','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:43',4,'CITY_SHOUZHOU','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183efd661a00a9','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:33:57',4,'CITY_DATONG','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183efd9d4700ac','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:11',4,'CITY_YANGQUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183efdcca400af','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:23',4,'CITY_CHANGZHI','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183efdf90400b2','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:34:34',4,'CITY_JINCHENG','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183effafdb00b7','402881ee183eec7201183ef381630046','2008-02-22 10:36:26','402881ee183eec7201183ef381630046','2008-02-22 11:01:05',9,'SCHOOL_CHANGZHISHIJIAOYUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183effedb000bc','402881ee1839fc9a01183ab67b430028','2008-02-22 10:36:42','402881ee1839fc9a01183ab67b430028','2008-02-22 10:36:42',9,'SCHOOL_ZHONGHUANVZIXUEYUANSHANDONGFENYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f00002e00bf','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:36:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:36:47',4,'CITY_XINZHOU','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0011b200c2','402881ee183eec7201183ef381630046','2008-02-22 10:36:52','402881ee183eec7201183ef381630046','2008-02-22 11:00:41',9,'SCHOOL_JINCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f00343e00c5','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:00','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:00',4,'CITY_JINZHONG','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f006d5f00c8','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:15',4,'CITY_LINFEN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0070da00cb','402881ee1839fc9a01183ab67b430028','2008-02-22 10:37:16','402881ee1839fc9a01183ab67b430028','2008-02-22 10:37:16',9,'SCHOOL_ZHONGGUOHAIYANGDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f00717600ce','402881ee183eec7201183ef381630046','2008-02-22 10:37:16','402881ee183eec7201183ef381630046','2008-02-22 11:00:27',9,'SCHOOL_JINZHONGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f00b5d200d1','402881ee183eec7201183ef381630046','2008-02-22 10:37:34','402881ee183eec7201183ef381630046','2008-02-22 10:47:44',9,'SCHOOL_LULIANGGAOZHUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f00c5b000d4','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:38',4,'CITY_LVLIANG','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f00e5ea00d7','402881ee183eec7201183ef381630046','2008-02-22 10:37:46','402881ee183eec7201183ef381630046','2008-02-22 10:47:32',9,'SCHOOL_LULIANGJIAOYUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f010fd900da','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:37:57',4,'CITY_YUNCHENG','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f01545400dd','402881ee183eec7201183ef381630046','2008-02-22 10:38:14','402881ee183eec7201183ef381630046','2008-02-22 10:59:25',9,'SCHOOL_SHANXICAIJINGDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f017cdb00e0','402881ee183eec7201183ef381630046','2008-02-22 10:38:24','402881ee183eec7201183ef381630046','2008-02-22 10:59:40',9,'SCHOOL_SHANXICAIMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f01987200e3','402881ee1839fc9a01183ab67b430028','2008-02-22 10:38:32','402881ee1839fc9a01183ab67b430028','2008-02-22 10:38:32',9,'SCHOOL_ZAOZHUANGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f01cc9100e6','402881ee183eec7201183ef381630046','2008-02-22 10:38:45','402881ee183eec7201183ef381630046','2008-02-22 11:00:04',9,'SCHOOL_SHANXICHANGZHIYIXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f01d5c900e9','402881ee1839fc9a01183ab67b430028','2008-02-22 10:38:47','402881ee1839fc9a01183ab67b430028','2008-02-22 10:39:11',9,'SCHOOL_YANTAISHIFANXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f021e1c00ec','402881ee183eec7201183ef381630046','2008-02-22 10:39:06','402881ee183eec7201183ef381630046','2008-02-22 10:51:14',9,'SCHOOL_SHANXIDATONGDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f02708200f1','402881ee183eec7201183ef381630046','2008-02-22 10:39:27','402881ee183eec7201183ef381630046','2008-02-22 10:51:25',9,'SCHOOL_SHANXIDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f029e1a00f4','402881ee183eec7201183ef381630046','2008-02-22 10:39:39','402881ee183eec7201183ef381630046','2008-02-22 10:51:49',9,'SCHOOL_SHANXIDAXUEGONGCHENGXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f02c6df00f7','402881ee183eec7201183ef381630046','2008-02-22 10:39:49','402881ee183eec7201183ef381630046','2008-02-22 10:51:37',9,'SCHOOL_SHANXIDAXUESHANGWUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f02ecb700fa','402881ee1839fc9a01183ab67b430028','2008-02-22 10:39:59','402881ee1839fc9a01183ab67b430028','2008-02-22 10:39:59',9,'SCHOOL_YANTAIJIAOYUXUEYUANYANTAIDIANSHIDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f02f2d100fd','402881ee183eec7201183ef381630046','2008-02-22 10:40:00','402881ee183eec7201183ef381630046','2008-02-22 10:58:08',9,'SCHOOL_SHANXIDIANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f034d840103','402881ee183eec7201183ef381630046','2008-02-22 10:40:23','402881ee183eec7201183ef381630046','2008-02-22 10:52:16',9,'SCHOOL_SHANXIGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f035fb40106','402881ee1839fc9a01183ab67b430028','2008-02-22 10:40:28','402881ee1839fc9a01183ab67b430028','2008-02-22 10:40:28',9,'SCHOOL_YANTAIDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f036a240109','402881ee183af76601183afa89620009','2008-02-22 10:40:31','402881ee183af76601183afa89620009','2008-02-22 14:48:49',9,'SCHOOL_CHANGSHAHANGKONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f037b1c010c','402881ee183eec7201183ef381630046','2008-02-22 10:40:35','402881ee183eec7201183ef381630046','2008-02-22 10:52:06',9,'SCHOOL_SHANXIGONGSHANGZHIYEXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f03a21c010f','402881ee183eec7201183ef381630046','2008-02-22 10:40:45','402881ee183eec7201183ef381630046','2008-02-22 10:52:58',9,'SCHOOL_SHANXIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f03a9500112','402881ee183af76601183afa89620009','2008-02-22 10:40:47','402881ee183af76601183afa89620009','2008-02-22 14:48:24',9,'SCHOOL_CHANGSHAHUANJINGBAOHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f03c5730117','402881ee1839fc9a01183ab67b430028','2008-02-22 10:40:54','402881ee1839fc9a01183ab67b430028','2008-02-22 10:40:54',9,'SCHOOL_WEIFANGYIXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f03cdd0011a','402881ee183af76601183afa89620009','2008-02-22 10:40:56','402881ee183af76601183afa89620009','2008-02-22 14:48:34',9,'SCHOOL_CHANGSHALIGONGDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f03cf37011d','402881ee183eec7201183ef381630046','2008-02-22 10:40:57','402881ee183eec7201183ef381630046','2008-02-22 10:57:05',9,'SCHOOL_SHANXIJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f03f6950120','402881ee183af76601183afa89620009','2008-02-22 10:41:07','402881ee183af76601183afa89620009','2008-02-22 14:47:56',9,'SCHOOL_CHANGSHASHANGMAOLVYOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f040d1b0123','402881ee1839fc9a01183ab67b430028','2008-02-22 10:41:12','402881ee1839fc9a01183ab67b430028','2008-02-22 10:41:12',9,'SCHOOL_WEIFANGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f040e250126','402881ee183eec7201183ef381630046','2008-02-22 10:41:13','402881ee183eec7201183ef381630046','2008-02-22 10:53:43',9,'SCHOOL_SHANXIJIANZHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f04341b0129','402881ee183af76601183afa89620009','2008-02-22 10:41:22','402881ee183af76601183afa89620009','2008-02-22 14:49:03',9,'SCHOOL_CHANGSHATONGXINZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0447c3012c','402881ee183af76601183afa129b0003','2008-02-22 10:41:28','402881ee183af76601183afa129b0003','2008-02-22 15:16:36',9,'SCHOOL_ZHEJIANGJIAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f044f45012f','402881ee183eec7201183ef381630046','2008-02-22 10:41:29','402881ee183eec7201183ef381630046','2008-02-22 10:49:58',9,'SCHOOL_SHANXIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0459c40132','402881ee183af76601183afa89620009','2008-02-22 10:41:32','402881ee183af76601183afa89620009','2008-02-22 14:48:06',9,'SCHOOL_CHANGSHAXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f046c330135','402881ee183af76601183afa129b0003','2008-02-22 10:41:37','402881ee183af76601183afa129b0003','2008-02-22 11:55:46',9,'SCHOOL_ZHEJIANGJIAOYUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f0479710138','402881ee1839fc9a01183ab67b430028','2008-02-22 10:41:40','402881ee1839fc9a01183ab67b430028','2008-02-22 10:41:40',9,'SCHOOL_WEIHAIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f047b75013b','402881ee183eec7201183ef381630046','2008-02-22 10:41:41','402881ee183eec7201183ef381630046','2008-02-22 10:58:50',9,'SCHOOL_SHANXIJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f047d59013e','402881ee183af76601183afa89620009','2008-02-22 10:41:41','402881ee183af76601183afa89620009','2008-02-22 14:47:39',9,'SCHOOL_CHANGSHAYIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f048e900141','402881ee183af76601183afa129b0003','2008-02-22 10:41:46','402881ee183af76601183afa129b0003','2008-02-22 12:01:23',9,'SCHOOL_ZHEJIANGJINRONGZHIYEXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f04a0df0144','402881ee183af76601183afa89620009','2008-02-22 10:41:50','402881ee183af76601183afa89620009','2008-02-22 14:33:35',9,'SCHOOL_CHANGDEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f04a67d0147','402881ee183eec7201183ef381630046','2008-02-22 10:41:52','402881ee183eec7201183ef381630046','2008-02-22 10:57:16',9,'SCHOOL_SHANXILINYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f04b012014a','402881ee183af76601183afa129b0003','2008-02-22 10:41:54','402881ee183af76601183afa129b0003','2008-02-22 11:58:16',9,'SCHOOL_ZHEJIANGJINGJIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f04cfbf014d','402881ee183af76601183afa89620009','2008-02-22 10:42:02','402881ee183af76601183afa89620009','2008-02-22 16:05:17',9,'SCHOOL_CHENZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f04d1e20150','402881ee183eec7201183ef381630046','2008-02-22 10:42:03','402881ee183eec7201183ef381630046','2008-02-22 10:56:54',9,'SCHOOL_SHANXILVYOUZHIYEXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f04d4b10153','402881ee183af76601183afa129b0003','2008-02-22 10:42:04','402881ee183af76601183afa129b0003','2008-02-22 11:58:29',9,'SCHOOL_ZHEJIANGJINGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f04d50f0156','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:04','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:04',9,'SCHOOL_TAISHANYIXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f04f6430159','402881ee183af76601183afa129b0003','2008-02-22 10:42:12','402881ee183af76601183afa129b0003','2008-02-22 11:59:34',9,'SCHOOL_ZHEJIANGJINGGUANZHIYEXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f04fe90015c','402881ee183af76601183afa89620009','2008-02-22 10:42:14','402881ee183af76601183afa89620009','2008-02-22 14:33:08',9,'SCHOOL_GUOFANGKEJIDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f050892015f','402881ee183eec7201183ef381630046','2008-02-22 10:42:17','402881ee183eec7201183ef381630046','2008-02-22 10:57:43',9,'SCHOOL_SHANXIMEITANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f050ebc0162','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:18','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:18',9,'SCHOOL_CHANGSHULIGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f05144a0165','402881ee183af76601183afa129b0003','2008-02-22 10:42:20','402881ee183af76601183afa129b0003','2008-02-22 11:58:02',9,'SCHOOL_ZHEJIANGKEJIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f0529c60168','402881ee183af76601183afa89620009','2008-02-22 10:42:25','402881ee183af76601183afa89620009','2008-02-22 14:46:34',9,'SCHOOL_HENGYANGSHIFANXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f053494016b','402881ee183eec7201183ef381630046','2008-02-22 10:42:28','402881ee183eec7201183ef381630046','2008-02-22 10:50:07',9,'SCHOOL_SHANXINONGYEDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f053c35016e','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:30','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:30',9,'SCHOOL_TAISHANXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0547ed0171','402881ee183af76601183afa129b0003','2008-02-22 10:42:33','402881ee183af76601183afa129b0003','2008-02-22 15:24:18',9,'SCHOOL_ZHEJIANGLIGONGDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f054e750174','402881ee183af76601183afa89620009','2008-02-22 10:42:35','402881ee183af76601183afa89620009','2008-02-22 14:45:37',9,'SCHOOL_HUNANCAIJINGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f055cad0177','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:42:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:42:38',4,'CITY_SHENYANG','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f05624b017a','402881ee183eec7201183ef381630046','2008-02-22 10:42:40','402881ee183eec7201183ef381630046','2008-02-22 10:57:56',9,'SCHOOL_SHANXISHENGWUYINGYONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f056ad6017d','402881ee183af76601183afa129b0003','2008-02-22 10:42:42','402881ee183af76601183afa129b0003','2008-02-22 11:56:57',9,'SCHOOL_ZHEJIANGLINXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f057b220180','402881ee183af76601183afa89620009','2008-02-22 10:42:46','402881ee183af76601183afa89620009','2008-02-22 14:38:39',9,'SCHOOL_HUANANCHENGSHIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f058cc60183','402881ee183eec7201183ef381630046','2008-02-22 10:42:51','402881ee183eec7201183ef381630046','2008-02-22 10:58:28',9,'SCHOOL_SHANXISHENGCAIZHENGSHUIWUZHUANKEXUEXIAO','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f059ddd0186','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:55','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:55',9,'SCHOOL_SHIYOUDAXUE(HUADONG)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f05a2320189','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:56','402881ee1839fc9a01183ab67b430028','2008-02-22 10:42:56',9,'SCHOOL_CHANGZHOUFANGZHIFUZHUANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f05aafc018c','402881ee183af76601183afa89620009','2008-02-22 10:42:58','402881ee183af76601183afa89620009','2008-02-22 14:39:08',9,'SCHOOL_HUNANDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f05b666018f','402881ee183eec7201183ef381630046','2008-02-22 10:43:01','402881ee183eec7201183ef381630046','2008-02-22 10:52:44',9,'SCHOOL_SHANXISHIFANDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f05cd880192','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:43:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:43:07',4,'CITY_CHAOYANG','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f05d5680195','402881ee183af76601183afa89620009','2008-02-22 10:43:09','402881ee183af76601183afa89620009','2008-02-22 14:39:23',9,'SCHOOL_HUNANDAXUEHENGYANGFENXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f05e0930198','402881ee183eec7201183ef381630046','2008-02-22 10:43:12','402881ee183eec7201183ef381630046','2008-02-22 10:57:27',9,'SCHOOL_SHANXISHUILIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f05efe5019b','402881ee183af76601183afa129b0003','2008-02-22 10:43:16','402881ee183af76601183afa129b0003','2008-02-22 11:55:59',9,'SCHOOL_ZHEJIANGLVYOUZHIYEXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f05fbbc019e','402881ee183af76601183afa89620009','2008-02-22 10:43:19','402881ee183af76601183afa89620009','2008-02-22 14:38:58',9,'SCHOOL_HUNANDAZHONGCHUANMEIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0605ed01a1','402881ee183eec7201183ef381630046','2008-02-22 10:43:22','402881ee183eec7201183ef381630046','2008-02-22 10:51:02',9,'SCHOOL_SHANXITONGWENWAIGUOYUXUEXIAO','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f061ffd01a4','402881ee183af76601183afa89620009','2008-02-22 10:43:28','402881ee183af76601183afa89620009','2008-02-22 14:44:48',9,'SCHOOL_HUNANDIYISHIFAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f06207a01a7','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:43:29','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:43:29',4,'CITY_FUXIN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f062ed201aa','402881ee183eec7201183ef381630046','2008-02-22 10:43:32','402881ee183eec7201183ef381630046','2008-02-22 10:56:23',9,'SCHOOL_SHANXIXINZHOUSHIFANXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f06443f01ad','402881ee183af76601183afa89620009','2008-02-22 10:43:38','402881ee183af76601183afa89620009','2008-02-22 14:40:00',9,'SCHOOL_HUNANGONGHENGXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0654aa01b0','402881ee183eec7201183ef381630046','2008-02-22 10:43:42','402881ee183eec7201183ef381630046','2008-02-22 10:50:20',9,'SCHOOL_SHANXIYIKEDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0655d301b3','402881ee1839fc9a01183ab67b430028','2008-02-22 10:43:42','402881ee1839fc9a01183ab67b430028','2008-02-22 10:43:42',9,'SCHOOL_CHANGZHOUGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f067e7901b6','402881ee183eec7201183ef381630046','2008-02-22 10:43:53','402881ee183eec7201183ef381630046','2008-02-22 10:50:41',9,'SCHOOL_SHANXIYIKEDAXUEFENYANGXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f06803e01b9','402881ee1839fc9a01183ab67b430028','2008-02-22 10:43:53','402881ee1839fc9a01183ab67b430028','2008-02-22 10:43:53',9,'SCHOOL_SHANDONGZHONGYIYANDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f06975001bc','402881ee183af76601183afa89620009','2008-02-22 10:43:59','402881ee183af76601183afa89620009','2008-02-22 14:40:18',9,'SCHOOL_HUNANGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f06a34701bf','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:02','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:02',9,'SCHOOL_CHANGZHOUGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f06a36601c2','402881ee183eec7201183ef381630046','2008-02-22 10:44:02','402881ee183eec7201183ef381630046','2008-02-22 10:59:53',9,'SCHOOL_SHANXIYUNCHENGNONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f06ad0b01c5','402881ee183af76601183afa129b0003','2008-02-22 10:44:05','402881ee183af76601183afa129b0003','2008-02-22 11:46:50',9,'SCHOOL_ZHEJIANGSHANGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f06c65f01c8','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:11','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:11',9,'SCHOOL_SHANDONGZHENGFAXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f06d3cd01cb','402881ee183af76601183afa89620009','2008-02-22 10:44:14','402881ee183af76601183afa89620009','2008-02-22 14:39:50',9,'SCHOOL_HUNANGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f06d6f901ce','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:15',4,'CITY_TIELING','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f06d73801d1','402881ee183eec7201183ef381630046','2008-02-22 10:44:15','402881ee183eec7201183ef381630046','2008-02-22 10:56:37',9,'SCHOOL_SHANXIZHENGFAGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f06dc2901d4','402881ee183af76601183afa129b0003','2008-02-22 10:44:17','402881ee183af76601183afa129b0003','2008-02-22 11:48:29',9,'SCHOOL_ZHEJIANGSHIFANDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f06f7fe01d7','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:24','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:24',9,'SCHOOL_CHANGZHOUQINGGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f06f80e01da','402881ee183af76601183afa89620009','2008-02-22 10:44:24','402881ee183af76601183afa89620009','2008-02-22 14:37:26',9,'SCHOOL_HUNANGONGANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f06fb9801dd','402881ee183af76601183afa129b0003','2008-02-22 10:44:25','402881ee183af76601183afa129b0003','2008-02-22 11:57:10',9,'SCHOOL_ZHEJIANGSHURENDAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f06fbd701e0','402881ee183eec7201183ef381630046','2008-02-22 10:44:25','402881ee183eec7201183ef381630046','2008-02-22 10:59:16',9,'SCHOOL_SHANXIZHIGONGYIXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0700c801e3','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:26',4,'CITY_FUSHUN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f07089801e6','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:28','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:28',9,'SCHOOL_SHANDONGYISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f07264201e9','402881ee183af76601183afa89620009','2008-02-22 10:44:36','402881ee183af76601183afa89620009','2008-02-22 14:41:01',9,'SCHOOL_HUNANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f07287401ec','402881ee183af76601183afa129b0003','2008-02-22 10:44:36','402881ee183af76601183afa129b0003','2008-02-22 11:57:27',9,'SCHOOL_ZHEJIANGSHUILISHUIDIANZHUANKEXUEXIAO','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f07315e01ef','402881ee183eec7201183ef381630046','2008-02-22 10:44:38','402881ee183eec7201183ef381630046','2008-02-22 10:49:34',9,'SCHOOL_SHANXIZHONGYIXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f07320a01f2','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:39',4,'CITY_BENXI','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f073e5e01f5','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:42','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:42',9,'SCHOOL_CHANGZHOUXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f074ae101f8','402881ee183af76601183afa89620009','2008-02-22 10:44:45','402881ee183af76601183afa89620009','2008-02-22 14:42:48',9,'SCHOOL_HUNANHUANJINGSHENGWUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f074bac01fb','402881ee183af76601183afa129b0003','2008-02-22 10:44:45','402881ee183af76601183afa129b0003','2008-02-22 11:44:34',9,'SCHOOL_ZHEJIANGWANLIXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f07591a01fe','402881ee183eec7201183ef381630046','2008-02-22 10:44:49','402881ee183eec7201183ef381630046','2008-02-22 10:59:01',9,'SCHOOL_SHANXIZONGHEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f075c940201','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:49','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:44:49',4,'CITY_LIAOYANG','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f0771640204','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:55','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:55',9,'SCHOOL_DONGNANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0774fe0207','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:56','402881ee1839fc9a01183ab67b430028','2008-02-22 10:44:56',9,'SCHOOL_SHANDONGYIXUEGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f07757b020a','402881ee183af76601183afa129b0003','2008-02-22 10:44:56','402881ee183af76601183afa129b0003','2008-02-22 11:46:20',9,'SCHOOL_ZHEJIANGYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f077acb020d','402881ee183af76601183afa89620009','2008-02-22 10:44:57','402881ee183af76601183afa89620009','2008-02-22 14:41:51',9,'SCHOOL_HUNANJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0780e50210','402881ee183eec7201183ef381630046','2008-02-22 10:44:59','402881ee183eec7201183ef381630046','2008-02-22 10:48:16',9,'SCHOOL_TAIYUANDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0786540213','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:00','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:00',4,'CITY_ANSHAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f0797e80216','402881ee183af76601183afa129b0003','2008-02-22 10:45:05','402881ee183af76601183afa129b0003','2008-02-22 11:46:36',9,'SCHOOL_ZHEJIANGYIYAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f079f1b0219','402881ee183af76601183afa89620009','2008-02-22 10:45:06','402881ee183af76601183afa89620009','2008-02-22 14:45:18',9,'SCHOOL_HUNANJISUANJIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f07a9e9021c','402881ee183eec7201183ef381630046','2008-02-22 10:45:09','402881ee183eec7201183ef381630046','2008-02-22 10:48:27',9,'SCHOOL_TAIYUANGONGYEXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f07bd90021f','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:14','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:14',9,'SCHOOL_GUIHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f07c1780222','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:15','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:15',9,'SCHOOL_SHANDONGXIEHEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f07c3ca0225','402881ee183af76601183afa129b0003','2008-02-22 10:45:16','402881ee183af76601183afa129b0003','2008-02-22 11:45:28',9,'SCHOOL_ZHEJIANGZHONGYIYAODAXUE','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f07c7930228','402881ee183af76601183afa89620009','2008-02-22 10:45:17','402881ee183af76601183afa89620009','2008-02-22 14:41:17',9,'SCHOOL_HUNANJIANCAIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f07cd6f022b','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:18','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:18',4,'CITY_DANDONG','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f07cee6022e','402881ee183eec7201183ef381630046','2008-02-22 10:45:19','402881ee183eec7201183ef381630046','2008-02-22 10:48:39',9,'SCHOOL_TAIYUANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f07e53d0231','402881ee183af76601183afa129b0003','2008-02-22 10:45:24','402881ee183af76601183afa129b0003','2008-02-22 11:36:55',9,'SCHOOL_ZHONGGUOJILIANGXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f07eb670234','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:26','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:26',9,'SCHOOL_HEHAIDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f07efdb0237','402881ee183af76601183afa89620009','2008-02-22 10:45:27','402881ee183af76601183afa89620009','2008-02-22 14:36:58',9,'SCHOOL_HUNANJIAOTONGGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f07fccc023a','402881ee183eec7201183ef381630046','2008-02-22 10:45:30','402881ee183eec7201183ef381630046','2008-02-22 10:49:23',9,'SCHOOL_TAIYUANKEJIDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f080056023d','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:45:31',4,'CITY_DALIAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f0805190240','402881ee183af76601183afa129b0003','2008-02-22 10:45:33','402881ee183af76601183afa129b0003','2008-02-22 11:36:37',9,'SCHOOL_ZHONGGUOMEISHUXUEYUAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f08115d0243','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:36','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:36',9,'SCHOOL_SHANDONGWAISHIFANYIZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0823010246','402881ee183eec7201183ef381630046','2008-02-22 10:45:40','402881ee183eec7201183ef381630046','2008-02-22 10:48:50',9,'SCHOOL_TAIYUANLIGONGDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f082b5e0249','402881ee183af76601183afa89620009','2008-02-22 10:45:42','402881ee183af76601183afa89620009','2008-02-22 14:45:02',9,'SCHOOL_HUNANJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f083418024e','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:45','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:45',9,'SCHOOL_HEHAIDAXUECHANGZHOUXIAOQU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f084a9e0251','402881ee183eec7201183ef381630046','2008-02-22 10:45:50','402881ee183eec7201183ef381630046','2008-02-22 10:49:09',9,'SCHOOL_TAIYUANLIGONGDAXUEQUANYANGXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0854bf0254','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:53','402881ee1839fc9a01183ab67b430028','2008-02-22 10:45:53',9,'SCHOOL_SHANDONGTIYUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0868f30257','402881ee183af76601183afa89620009','2008-02-22 10:45:58','402881ee183af76601183afa89620009','2008-02-22 16:04:19',9,'SCHOOL_HUNANJIUYIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f086f8b025a','402881ee183eec7201183ef381630046','2008-02-22 10:46:00','402881ee183eec7201183ef381630046','2008-02-22 11:00:50',9,'SCHOOL_YUNCHENGXUEYUAN','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f0890a0025d','402881ee183af76601183afa89620009','2008-02-22 10:46:08','402881ee183af76601183afa89620009','2008-02-22 14:44:11',9,'SCHOOL_HUNANKEJIDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f089b5e0262','402881ee183eec7201183ef381630046','2008-02-22 10:46:11','402881ee183eec7201183ef381630046','2008-02-22 10:47:10',9,'SCHOOL_ZHONGBEIDAXUE','name','402881ee183af76601183b08098f0039','detail'),
 ('402881ee183eec7201183f08aa230265','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:15','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:15',9,'SCHOOL_SHANDONGSHUILIZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f08b2fc0268','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:17','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:17',9,'SCHOOL_HUAIHAIGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f08b81d026b','402881ee183af76601183afa89620009','2008-02-22 10:46:18','402881ee183af76601183afa89620009','2008-02-22 14:44:25',9,'SCHOOL_HUNANKEJIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f08ddc6026e','402881ee183af76601183afa89620009','2008-02-22 10:46:28','402881ee183af76601183afa89620009','2008-02-22 14:44:37',9,'SCHOOL_HUNANKEJIZHIYEXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f08e9200271','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:31','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:31',9,'SCHOOL_SHANDONGSHIFANDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f08fd730276','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:36','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:36',9,'SCHOOL_HUAIYINGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f090255027b','402881ee183af76601183afa89620009','2008-02-22 10:46:37','402881ee183af76601183afa89620009','2008-02-22 14:42:59',9,'SCHOOL_HUNANLIGONGXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0935e8027e','402881ee183af76601183afa89620009','2008-02-22 10:46:51','402881ee183af76601183afa89620009','2008-02-22 14:42:02',9,'SCHOOL_HUNANMINZUZHIYEXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f093aab0281','402881ee183af76601183afa129b0003','2008-02-22 10:46:52','402881ee183af76601183afa129b0003','2008-02-22 12:06:37',9,'SCHOOL_DONGHUALIGONGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f093ae90284','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:46:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:46:52',4,'CITY_YINGKOU','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f093cfd0287','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:52','402881ee1839fc9a01183ab67b430028','2008-02-22 10:46:52',9,'SCHOOL_SHANDONGSHENGQINGNIANGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f095e31028a','402881ee183af76601183afa89620009','2008-02-22 10:47:01','402881ee183af76601183afa89620009','2008-02-22 14:37:36',9,'SCHOOL_HUANANNONGYEDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f09662f028f','402881ee183af76601183afa129b0003','2008-02-22 10:47:03','402881ee183af76601183afa129b0003','2008-02-22 12:19:01',9,'SCHOOL_GANNANSHIFANXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f096a270292','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:04','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:04',4,'CITY_PANJIN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f09806e0295','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:10','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:10',9,'SCHOOL_SHANDONGSHENGNONGYEGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0989a6029a','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:12','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:12',9,'SCHOOL_HUAIYINSHIFANXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f098e0b029d','402881ee183af76601183afa89620009','2008-02-22 10:47:13','402881ee183af76601183afa89620009','2008-02-22 14:39:34',9,'SCHOOL_HUNANNVZIZHIYEDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f09907c02a0','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:14',4,'CITY_JINZHOU','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f09917602a3','402881ee183af76601183afa129b0003','2008-02-22 10:47:14','402881ee183af76601183afa129b0003','2008-02-22 12:18:51',9,'SCHOOL_GANNANYIXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f09b2c902a6','402881ee183af76601183afa129b0003','2008-02-22 10:47:23','402881ee183af76601183afa129b0003','2008-02-22 12:09:10',9,'SCHOOL_HUADONGJIAOTONGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f09b93102a9','402881ee183af76601183afa89620009','2008-02-22 10:47:24','402881ee183af76601183afa89620009','2008-02-22 14:37:10',9,'SCHOOL_HUNANRENWENKEJIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f09c92002ac','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:28','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:47:28',4,'CITY_HULUDAO','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f09ccf802af','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:29','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:29',9,'SCHOOL_SHANDONGSHENGGONGHUIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f09dae202b4','402881ee183af76601183afa129b0003','2008-02-22 10:47:33','402881ee183af76601183afa129b0003','2008-02-22 12:18:05',9,'SCHOOL_JIANGXICAIJINGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f09e62d02b7','402881ee183af76601183afa89620009','2008-02-22 10:47:36','402881ee183af76601183afa89620009','2008-02-22 14:38:18',9,'SCHOOL_HUNANSHANGWUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f09fa7102bc','402881ee183af76601183afa129b0003','2008-02-22 10:47:41','402881ee183af76601183afa129b0003','2008-02-22 12:18:17',9,'SCHOOL_JIANGXICAIJINGZHIYEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0a0fae02c1','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:46','402881ee1839fc9a01183ab67b430028','2008-02-22 10:47:46',9,'SCHOOL_SHANDONGQINGGONGYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0a1c0202c4','402881ee183af76601183afa129b0003','2008-02-22 10:47:50','402881ee183af76601183afa129b0003','2008-02-22 12:13:59',9,'SCHOOL_JIANGXIGONGYEZHIYEJISHUXUEYUANGONGYEMAOYIFENYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0a396e02c7','402881ee183af76601183afa89620009','2008-02-22 10:47:57','402881ee183af76601183afa89620009','2008-02-22 14:38:28',9,'SCHOOL_HUNANSHANGXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0a43dd02ca','402881ee183af76601183afa129b0003','2008-02-22 10:48:00','402881ee183af76601183afa129b0003','2008-02-22 12:15:38',9,'SCHOOL_JIANGXIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0a567b02cd','402881ee1839fc9a01183ab67b430028','2008-02-22 10:48:04','402881ee1839fc9a01183ab67b430028','2008-02-22 10:48:04',9,'SCHOOL_SHANDONGNONGYEDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0a640802d0','402881ee183af76601183afa89620009','2008-02-22 10:48:08','402881ee183af76601183afa89620009','2008-02-22 14:42:31',9,'SCHOOL_HUNANSHEWAIJINGJIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0a67d102d3','402881ee183af76601183afa129b0003','2008-02-22 10:48:09','402881ee183af76601183afa129b0003','2008-02-22 12:16:31',9,'SCHOOL_JIANGXIHUANJINGGONGCHENGZHIYEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0a8aca02d8','402881ee183af76601183afa129b0003','2008-02-22 10:48:18','402881ee183af76601183afa129b0003','2008-02-22 12:16:01',9,'SCHOOL_JIANGXIJIAOYUXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0a96b102db','402881ee183af76601183afa89620009','2008-02-22 10:48:21','402881ee183af76601183afa89620009','2008-02-22 14:43:42',9,'SCHOOL_HUNANSHENGWUJIDIANXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0a9fb902de','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:23',4,'CITY_CHANGCHUN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0aaa2902e1','402881ee183af76601183afa129b0003','2008-02-22 10:48:26','402881ee183af76601183afa129b0003','2008-02-22 12:17:32',9,'SCHOOL_JIANGXIJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0aba0702e6','402881ee183af76601183afa89620009','2008-02-22 10:48:30','402881ee183af76601183afa89620009','2008-02-22 14:43:59',9,'SCHOOL_HUNANSHENGWUJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0ac49702e9','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:33',4,'CITY_BAICHENG','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0adc6402ee','402881ee183af76601183afa129b0003','2008-02-22 10:48:39','402881ee183af76601183afa129b0003','2008-02-22 15:26:30',9,'SCHOOL_JIANGXIKEJISHIFANXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0aeb0a02f3','402881ee183af76601183afa89620009','2008-02-22 10:48:43','402881ee183af76601183afa89620009','2008-02-22 14:40:34',9,'SCHOOL_HUNANSHIFANDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f0aee5602f6','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:43',4,'CITY_SONGYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0b0f2c02fb','402881ee183af76601183afa129b0003','2008-02-22 10:48:52','402881ee183af76601183afa129b0003','2008-02-22 12:16:46',9,'SCHOOL_JIANGXILIGONGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0b12e502fe','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:53','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:48:53',4,'CITY_JILIN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0b313b0301','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:00','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:00',9,'SCHOOL_SHANDONGNANSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0b37840304','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:02',4,'CITY_SIPING','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0b389e0307','402881ee183af76601183afa129b0003','2008-02-22 10:49:02','402881ee183af76601183afa129b0003','2008-02-22 12:16:16',9,'SCHOOL_JIANGXILVYOUSHANGMAOZHIYEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0b5d8b030c','402881ee183af76601183afa129b0003','2008-02-22 10:49:12','402881ee183af76601183afa129b0003','2008-02-22 12:13:40',9,'SCHOOL_JIANGXINONGYEDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0b6396030f','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:13',4,'CITY_LIAOYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0b72990314','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:17','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:17',9,'SCHOOL_SHANDONGLIGONGDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0b7ff70317','402881ee183af76601183afa129b0003','2008-02-22 10:49:21','402881ee183af76601183afa129b0003','2008-02-22 12:17:06',9,'SCHOOL_JIANGXISHENGXINYUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0b8c2c031c','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:24',4,'CITY_TONGHUA','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0ba4670321','402881ee183af76601183afa129b0003','2008-02-22 10:49:30','402881ee183af76601183afa129b0003','2008-02-22 12:15:25',9,'SCHOOL_JIANGXISHIFANDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0bb63a0326','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:35','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:49:35',4,'CITY_BAISHAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0bb9e30329','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:35','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:35',9,'SCHOOL_HUAIYINXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0bbe77032c','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:37','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:37',9,'SCHOOL_SHANDONGLAIYANGNONGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0bc52e032f','402881ee183af76601183afa129b0003','2008-02-22 10:49:38','402881ee183af76601183afa129b0003','2008-02-22 12:17:55',9,'SCHOOL_JIANGXIXINGZHENGGUANLIGANBUXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0be4cc0332','402881ee183af76601183afa129b0003','2008-02-22 10:49:46','402881ee183af76601183afa129b0003','2008-02-22 12:17:42',9,'SCHOOL_JIANGXIYISHUZHIYEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0c042b0335','402881ee183af76601183afa129b0003','2008-02-22 10:49:54','402881ee183af76601183afa129b0003','2008-02-22 12:15:52',9,'SCHOOL_JIANGXIYINGYONGJISHUZHIYEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0c11b8033a','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:58','402881ee1839fc9a01183ab67b430028','2008-02-22 10:49:58',9,'SCHOOL_SHANDONGKEJIDAXUE(JINANXIAOQU)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0c23f8033f','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:03','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:03',9,'SCHOOL_JIANGHAIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0c27a10342','402881ee183af76601183afa129b0003','2008-02-22 10:50:04','402881ee183af76601183afa129b0003','2008-02-22 12:13:22',9,'SCHOOL_JIANGXIZHONGYIYAOGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0c48680347','402881ee183af76601183afa129b0003','2008-02-22 10:50:12','402881ee183af76601183afa129b0003','2008-02-22 12:08:09',9,'SCHOOL_JINGGANGSHANXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0c5e51034a','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:18','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:18',9,'SCHOOL_SHANDONGKEJIDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0c6844034d','402881ee183af76601183afa129b0003','2008-02-22 10:50:20','402881ee183af76601183afa129b0003','2008-02-22 12:12:22',9,'SCHOOL_JINGDEZHENTAOCIXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0c6ac50352','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:50:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 10:50:21',4,'CITY_YANBIANCHAOXIANZUZIZHIZHOU','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f0c8a140357','402881ee183af76601183afa129b0003','2008-02-22 10:50:29','402881ee183af76601183afa129b0003','2008-02-22 12:06:46',9,'SCHOOL_JIUJIANGXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0cae84035c','402881ee183af76601183afa129b0003','2008-02-22 10:50:38','402881ee183af76601183afa129b0003','2008-02-22 12:07:11',9,'SCHOOL_JIUJIANGZHIYEDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0cc99e0361','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:45','402881ee1839fc9a01183ab67b430028','2008-02-22 10:50:45',9,'SCHOOL_SHANDONGJINGCHAXUEYUAN(YUANSHANDONGGONGANZHUANKEXUEXIAO)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0d0c350366','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:02','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:02',9,'SCHOOL_SHANDONGJINGJIXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0d5340036f','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:20','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:20',9,'SCHOOL_JIANGNANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0d58ed0372','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:22','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:22',9,'SCHOOL_SHANDONGJIAOYUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0d9cdc0379','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:39','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:39',9,'SCHOOL_SHANDONGJIAOTONGZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0db7b7037c','402881ee183af76601183afa129b0003','2008-02-22 10:51:46','402881ee183af76601183afa129b0003','2008-02-22 12:18:44',9,'SCHOOL_LANTIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0dd8300381','402881ee183af76601183afa129b0003','2008-02-22 10:51:54','402881ee183af76601183afa129b0003','2008-02-22 12:09:35',9,'SCHOOL_NANCHANGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0dddae0384','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:56','402881ee1839fc9a01183ab67b430028','2008-02-22 10:51:56',9,'SCHOOL_SHANDONGJIAOTONGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0e1cca038c','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:12','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:12',9,'SCHOOL_JIANGSUDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0e28ff038f','402881ee183af76601183afa129b0003','2008-02-22 10:52:15','402881ee183af76601183afa129b0003','2008-02-22 12:11:41',9,'SCHOOL_NANCHANGGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b0957f8004d','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183eec7201183f0e36ab0394','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:18','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:18',9,'SCHOOL_SHANDONGJIANZHUGONGCHENGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0e506d0397','402881ee183af76601183afa129b0003','2008-02-22 10:52:25','402881ee183af76601183afa129b0003','2008-02-22 15:28:53',9,'SCHOOL_NANCHANGGONGCHENGXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0e71d0039c','402881ee183af76601183afa129b0003','2008-02-22 10:52:34','402881ee183af76601183afa129b0003','2008-02-22 12:11:05',9,'SCHOOL_NANCHANGHANGKONGDAXUE','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0e817f03a3','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:38','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:38',9,'SCHOOL_SHANDONGHUAYUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0e92c503a6','402881ee183af76601183afa129b0003','2008-02-22 10:52:42','402881ee183af76601183afa129b0003','2008-02-22 12:10:53',9,'SCHOOL_NANCHANGJIAOYUXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0eb75503ab','402881ee183af76601183afa129b0003','2008-02-22 10:52:51','402881ee183af76601183afa129b0003','2008-02-22 12:18:34',9,'SCHOOL_PINGXIANGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0ebb3d03ae','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:52','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:52',9,'SCHOOL_JIANGSUGONGYEXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0ed23003b3','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:58','402881ee1839fc9a01183ab67b430028','2008-02-22 10:52:58',9,'SCHOOL_SHANDONGHEZEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f0ed81b03b6','402881ee183af76601183afa129b0003','2008-02-22 10:53:00','402881ee183af76601183afa129b0003','2008-02-22 12:05:51',9,'SCHOOL_SHANGRAOSHIFANXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0f028703bb','402881ee183af76601183afa129b0003','2008-02-22 10:53:11','402881ee183af76601183afa129b0003','2008-02-22 12:12:07',9,'SCHOOL_YICHUANXUEYUAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f0f076903be','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:12','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:12',9,'SCHOOL_JIANGSUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0f52f803c3','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:31','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:31',9,'SCHOOL_JIANGSUHAISHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0fa94603c8','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:53','402881ee1839fc9a01183ab67b430028','2008-02-22 10:53:53',9,'SCHOOL_JIANGSUJISHUSHIFANXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f0ff06103cb','402881ee1839fc9a01183ab67b430028','2008-02-22 10:54:12','402881ee1839fc9a01183ab67b430028','2008-02-22 10:54:12',9,'SCHOOL_JIANGSUJIAOYUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1080ca03d2','402881ee1839fc9a01183ab67b430028','2008-02-22 10:54:49','402881ee1839fc9a01183ab67b430028','2008-02-22 10:54:49',9,'SCHOOL_SHANDONGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f10ac8d03d7','402881ee183af76601183afa129b0003','2008-02-22 10:55:00','402881ee183af76601183afa129b0003','2008-02-22 13:02:38',9,'SCHOOL_FUJIANGONGCHENGXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f10b86403da','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:03','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:03',9,'SCHOOL_SHANDONGGONGSHANGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f10dcd403dd','402881ee183af76601183afa129b0003','2008-02-22 10:55:12','402881ee183af76601183afa129b0003','2008-02-22 13:01:54',9,'SCHOOL_FUJIANGONGANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f10f89a03e2','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:19','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:19',9,'SCHOOL_JIANGSUJINGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f111d7703e5','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:29','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:29',9,'SCHOOL_SHANDONGGONGCHENGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f11585d03ef','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:44','402881ee1839fc9a01183ab67b430028','2008-02-22 10:55:44',9,'SCHOOL_SHANDONGFUZHUANGZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f11b04103f2','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:06','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:06',9,'SCHOOL_SHANDONGDIANLIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f11f72e03f7','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:24','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:24',9,'SCHOOL_SHANDONGDEZHOUKEJIZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f11fc3f03fa','402881ee183af76601183afa89620009','2008-02-22 10:56:26','402881ee183af76601183afa89620009','2008-02-22 14:40:49',9,'SCHOOL_HUNANSHIFANDAXUEYIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f11ffaa03fd','402881ee183af76601183afa129b0003','2008-02-22 10:56:27','402881ee183af76601183afa129b0003','2008-02-22 13:03:29',9,'SCHOOL_FUJIANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1210c10400','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:31','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:31',9,'SCHOOL_JIANGSUKEJIDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1222830403','402881ee183af76601183afa89620009','2008-02-22 10:56:35','402881ee183af76601183afa89620009','2008-02-22 14:42:18',9,'SCHOOL_HUNANSHUILISHUIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f1227560406','402881ee183af76601183afa129b0003','2008-02-22 10:56:37','402881ee183af76601183afa129b0003','2008-02-22 13:04:02',9,'SCHOOL_FUJIANJIANZHUZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f124adc040b','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:46','402881ee1839fc9a01183ab67b430028','2008-02-22 10:56:46',9,'SCHOOL_SHANDONGDAXUEWEIHAIFENXIAO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f124bb6040e','402881ee183af76601183afa89620009','2008-02-22 10:56:46','402881ee183af76601183afa89620009','2008-02-22 14:38:06',9,'SCHOOL_HUNANSIFAJINGGUANZHIYEXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f127f2a0415','402881ee183af76601183afa129b0003','2008-02-22 10:56:59','402881ee183af76601183afa129b0003','2008-02-22 13:01:37',9,'SCHOOL_FUJIANJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f12811e0418','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:00','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:00',9,'SCHOOL_SHANDONGDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f12867d041b','402881ee183af76601183afa89620009','2008-02-22 10:57:01','402881ee183af76601183afa89620009','2008-02-22 14:45:54',9,'SCHOOL_HUNANTIEDAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f12b7130420','402881ee183af76601183afa89620009','2008-02-22 10:57:14','402881ee183af76601183afa89620009','2008-02-22 14:41:38',9,'SCHOOL_HUNANWENLIXUEYUAN(YUANCHANGDESHIFANXUEYUAN)','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f12be080423','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:15','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:15',9,'SCHOOL_SHANDONGCAIZHENGXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f12c6b30428','402881ee183af76601183afa129b0003','2008-02-22 10:57:18','402881ee183af76601183afa129b0003','2008-02-22 13:05:12',9,'SCHOOL_FUJIANJINRONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f12d71e042d','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:22','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:22',9,'SCHOOL_JIANGSUSHIPINZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f12e0a30430','402881ee183af76601183afa89620009','2008-02-22 10:57:24','402881ee183af76601183afa89620009','2008-02-22 14:37:52',9,'SCHOOL_HUNANYEJINZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f12e8930433','402881ee183af76601183afa129b0003','2008-02-22 10:57:26','402881ee183af76601183afa129b0003','2008-02-22 13:04:49',9,'SCHOOL_FUJIANJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1300220438','402881ee183af76601183afa89620009','2008-02-22 10:57:32','402881ee183af76601183afa89620009','2008-02-22 14:35:23',9,'SCHOOL_HUNANZHONGYIXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f13014b043b','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:33','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:33',9,'SCHOOL_QUFUSHIFANDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1309690440','402881ee183af76601183afa129b0003','2008-02-22 10:57:35','402881ee183af76601183afa129b0003','2008-02-22 13:02:06',9,'SCHOOL_FUJIANNONGYEDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f132adb0445','402881ee183af76601183afa129b0003','2008-02-22 10:57:43','402881ee183af76601183afa129b0003','2008-02-22 13:02:28',9,'SCHOOL_FUJIANSHANGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f133fcb044a','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:49','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:49',9,'SCHOOL_QINGDAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f134fe8044d','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:53','402881ee1839fc9a01183ab67b430028','2008-02-22 10:57:53',9,'SCHOOL_JIANGSUXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f13541e0450','402881ee183af76601183afa129b0003','2008-02-22 10:57:54','402881ee183af76601183afa129b0003','2008-02-22 13:02:47',9,'SCHOOL_FUJIANSHIFANDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f13568f0453','402881ee183af76601183afa89620009','2008-02-22 10:57:54','402881ee183af76601183afa89620009','2008-02-22 14:35:37',9,'SCHOOL_HUNANZHONGYIYAODAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f13787e0458','402881ee183af76601183afa89620009','2008-02-22 10:58:03','402881ee183af76601183afa89620009','2008-02-22 14:35:55',9,'SCHOOL_HUNANZHONGYIYAOGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f138a03045b','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:08','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:08',9,'SCHOOL_QINGDAOYUANYANGCHUANYUANXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1394820460','402881ee183af76601183afa129b0003','2008-02-22 10:58:10','402881ee183af76601183afa129b0003','2008-02-22 15:44:54',9,'SCHOOL_FUJIANSHIFANDAXUEFUQINGXIAOQU','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f13a54b0463','402881ee183af76601183afa89620009','2008-02-22 10:58:14','402881ee183af76601183afa89620009','2008-02-22 14:34:27',9,'SCHOOL_HUAIHUAXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f13ba0c0466','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:20','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:20',9,'SCHOOL_JIANGSUXVMUSHOUYIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f13bd860469','402881ee183af76601183afa129b0003','2008-02-22 10:58:21','402881ee183af76601183afa129b0003','2008-02-22 13:04:18',9,'SCHOOL_FUJIANSHUILIDIANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f13cb13046c','402881ee183af76601183afa89620009','2008-02-22 10:58:24','402881ee183af76601183afa89620009','2008-02-22 14:34:16',9,'SCHOOL_HUAIHUAYIXUEGAODENGZHUANGKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f13ddef0471','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:29','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:29',9,'SCHOOL_QINGDAOQIUSHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f13e7d20474','402881ee183af76601183afa129b0003','2008-02-22 10:58:32','402881ee183af76601183afa129b0003','2008-02-22 13:02:16',9,'SCHOOL_FUJIANYIKEDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f13ecb40477','402881ee183af76601183afa89620009','2008-02-22 10:58:33','402881ee183af76601183afa89620009','2008-02-22 14:34:40',9,'SCHOOL_HUAIHUAZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f13fd00047a','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:37','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:37',9,'SCHOOL_JINKENZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1413f3047d','402881ee183af76601183afa89620009','2008-02-22 10:58:43','402881ee183af76601183afa89620009','2008-02-22 14:32:55',9,'SCHOOL_JISHOUDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f1435b40482','402881ee183af76601183afa129b0003','2008-02-22 10:58:51','402881ee183af76601183afa129b0003','2008-02-22 13:04:36',9,'SCHOOL_FUJIANZHANGZHOUSHIFANXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f143a280485','402881ee183af76601183afa89620009','2008-02-22 10:58:53','402881ee183af76601183afa89620009','2008-02-22 14:32:40',9,'SCHOOL_ZHONGNANDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f143d260488','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:53','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:53',9,'SCHOOL_JINLINGKEJIXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1445b2048b','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:56','402881ee1839fc9a01183ab67b430028','2008-02-22 10:58:56',9,'SCHOOL_QINGDAOLIGONGDAXUE(YUANQINGDAOJIANZHUGONGCHENGXUEYUAN)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1456d8048e','402881ee183af76601183afa129b0003','2008-02-22 10:59:00','402881ee183af76601183afa129b0003','2008-02-22 13:04:59',9,'SCHOOL_FUJIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f14637b0493','402881ee183af76601183afa89620009','2008-02-22 10:59:03','402881ee183af76601183afa89620009','2008-02-22 14:46:55',9,'SCHOOL_SHAOYANGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f147aeb0496','402881ee183af76601183afa129b0003','2008-02-22 10:59:09','402881ee183af76601183afa129b0003','2008-02-22 13:01:17',9,'SCHOOL_FUJIANZHONGYIXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1484ed0499','402881ee183af76601183afa89620009','2008-02-22 10:59:12','402881ee183af76601183afa89620009','2008-02-22 14:46:43',9,'SCHOOL_SHAOYANGXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f149cab049e','402881ee183af76601183afa129b0003','2008-02-22 10:59:18','402881ee183af76601183afa129b0003','2008-02-22 13:01:09',9,'SCHOOL_FUZHOUDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f14aac504a1','402881ee183af76601183afa89620009','2008-02-22 10:59:21','402881ee183af76601183afa89620009','2008-02-22 14:46:03',9,'SCHOOL_XIANGNANXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f14d30d04a6','402881ee183af76601183afa89620009','2008-02-22 10:59:32','402881ee183af76601183afa89620009','2008-02-22 14:46:12',9,'SCHOOL_XIANGTANDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f14f3c404ab','402881ee183af76601183afa89620009','2008-02-22 10:59:40','402881ee183af76601183afa89620009','2008-02-22 14:46:23',9,'SCHOOL_XIAOXIANGZHIYEXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f14f46004ae','402881ee183af76601183afa129b0003','2008-02-22 10:59:40','402881ee183af76601183afa129b0003','2008-02-22 13:00:15',9,'SCHOOL_GUOLIHUAQIAODAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f15171b04b1','402881ee1839fc9a01183ab67b430028','2008-02-22 10:59:49','402881ee1839fc9a01183ab67b430028','2008-02-22 10:59:49',9,'SCHOOL_JIUZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f151edb04b4','402881ee183af76601183afa89620009','2008-02-22 10:59:51','402881ee183af76601183afa89620009','2008-02-22 14:33:23',9,'SCHOOL_YUEYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f15224604b7','402881ee183af76601183afa129b0003','2008-02-22 10:59:52','402881ee183af76601183afa129b0003','2008-02-22 13:07:23',9,'SCHOOL_JIMEIDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1541f404bc','402881ee183af76601183afa129b0003','2008-02-22 11:00:00','402881ee183af76601183afa129b0003','2008-02-22 13:07:43',9,'SCHOOL_LIMINGZHIYEDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f15423204bf','402881ee183af76601183afa89620009','2008-02-22 11:00:00','402881ee183af76601183afa89620009','2008-02-22 14:33:51',9,'SCHOOL_ZHANGJIAJIEHANGKONGGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f154aae04c2','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:02','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:02',9,'SCHOOL_MINGDAZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f15562804c7','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:05','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:05',9,'SCHOOL_QINGDAOKEJIDAXUE(YUANQINGDAOHUAGONGXUEYUAN)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1560c604ca','402881ee183af76601183afa129b0003','2008-02-22 11:00:08','402881ee183af76601183afa129b0003','2008-02-22 13:08:10',9,'SCHOOL_LONGYANXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1563d404cd','402881ee183af76601183afa89620009','2008-02-22 11:00:09','402881ee183af76601183afa89620009','2008-02-22 14:32:15',9,'SCHOOL_ZHONGNANDAXUE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f15811004d0','402881ee183af76601183afa129b0003','2008-02-22 11:00:16','402881ee183af76601183afa129b0003','2008-02-22 13:07:01',9,'SCHOOL_MINJIANGXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1583ee04d3','402881ee183af76601183afa89620009','2008-02-22 11:00:17','402881ee183af76601183afa89620009','2008-02-22 14:32:30',9,'SCHOOL_ZHONGNANLINXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f15a4d404d6','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:25','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:25',9,'SCHOOL_QINGDAOJIUDIANGUANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f15a64b04d9','402881ee183af76601183afa89620009','2008-02-22 11:00:26','402881ee183af76601183afa89620009','2008-02-22 14:34:51',9,'SCHOOL_ZHUZHOUGONGXUEYUAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f15a81004dc','402881ee183af76601183afa129b0003','2008-02-22 11:00:26','402881ee183af76601183afa129b0003','2008-02-22 13:07:13',9,'SCHOOL_MINJIANGZHIYEDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f15bb2b04e1','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:31','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:31',9,'SCHOOL_NANJINGCAIJINGDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f15c98304e4','402881ee183af76601183afa129b0003','2008-02-22 11:00:35','402881ee183af76601183afa129b0003','2008-02-22 12:58:53',9,'SCHOOL_NANPINGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f15e32504e9','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:41','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:41',9,'SCHOOL_NANJINGDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f15e47d04ec','402881ee183af76601183afa89620009','2008-02-22 11:00:42','402881ee183af76601183afa89620009','2008-02-22 14:35:09',9,'SCHOOL_ZHUZHOUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f15e7aa04ef','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:00:43',9,'SCHOOL_QINGDAOHUANGHAIZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f15ea1b04f2','402881ee183af76601183afa129b0003','2008-02-22 11:00:43','402881ee183af76601183afa129b0003','2008-02-22 13:00:33',9,'SCHOOL_NINGDESHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f16115904f7','402881ee183af76601183afa129b0003','2008-02-22 11:00:53','402881ee183af76601183afa129b0003','2008-02-22 13:00:43',9,'SCHOOL_NINGDEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f162acd04fa','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:00',9,'SCHOOL_QINGDAOHENGXINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f162bc704fd','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:00',9,'SCHOOL_NANJINGGONGCHENGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1633f50502','402881ee183af76601183afa129b0003','2008-02-22 11:01:02','402881ee183af76601183afa129b0003','2008-02-22 13:05:57',9,'SCHOOL_PUTIANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1652e7050a','402881ee183af76601183afa129b0003','2008-02-22 11:01:10','402881ee183af76601183afa129b0003','2008-02-22 13:05:33',9,'SCHOOL_PUTIANXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1655c5050d','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:11','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:11',9,'SCHOOL_NANJINGGONGYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1674980510','402881ee183af76601183afa129b0003','2008-02-22 11:01:19','402881ee183af76601183afa129b0003','2008-02-22 13:00:52',9,'SCHOOL_QUANZHOUSHIFANXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f167a830513','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:20','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:20',9,'SCHOOL_QINGDAOFEIYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1699c30519','402881ee183af76601183afa129b0003','2008-02-22 11:01:28','402881ee183af76601183afa129b0003','2008-02-22 15:43:45',9,'SCHOOL_SANMINGXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f16af9d051c','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:34','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:34',9,'SCHOOL_QINGDAODAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f16b1d0051f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:34','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:34',9,'SCHOOL_NANJINGGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f16bccc0524','402881ee183af76601183afa129b0003','2008-02-22 11:01:37','402881ee183af76601183afa129b0003','2008-02-22 12:57:58',9,'SCHOOL_SANMINGZHIYEZHIJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f16de9c0527','402881ee183af76601183afa129b0003','2008-02-22 11:01:46','402881ee183af76601183afa129b0003','2008-02-22 12:59:24',9,'SCHOOL_XIAMENCHENGSHIZHIYEXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f16fadf052a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:53','402881ee1839fc9a01183ab67b430028','2008-02-22 11:01:53',9,'SCHOOL_NANJINGHANGKONGHANGTIANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f16fb0e052d','402881ee183af76601183afa129b0003','2008-02-22 11:01:53','402881ee183af76601183afa129b0003','2008-02-22 12:59:31',9,'SCHOOL_XIAMENDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1722d90530','402881ee183af76601183afa129b0003','2008-02-22 11:02:03','402881ee183af76601183afa129b0003','2008-02-22 12:59:15',9,'SCHOOL_XIAMENGUOJIAKUAIJIXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1742380533','402881ee183af76601183afa129b0003','2008-02-22 11:02:11','402881ee183af76601183afa129b0003','2008-02-22 12:59:50',9,'SCHOOL_XIAMENLIGONGXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1745940536','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:12','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:12',9,'SCHOOL_NANJINGHUAGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f17658f0539','402881ee183af76601183afa129b0003','2008-02-22 11:02:20','402881ee183af76601183afa129b0003','2008-02-22 12:59:05',9,'SCHOOL_XIAMENNANYANGXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f178481053c','402881ee183af76601183afa129b0003','2008-02-22 11:02:28','402881ee183af76601183afa129b0003','2008-02-22 13:00:01',9,'SCHOOL_XIAMENRUANJIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f17b8ff053f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:42','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:42',9,'SCHOOL_NANJINGJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f17cdfe0542','402881ee183af76601183afa129b0003','2008-02-22 11:02:47','402881ee183af76601183afa129b0003','2008-02-22 12:59:41',9,'SCHOOL_XIAMENYANYIZHIYEXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f17e9070545','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:54','402881ee1839fc9a01183ab67b430028','2008-02-22 11:02:54',9,'SCHOOL_LINYISHIFANXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f17f0890548','402881ee183af76601183afa129b0003','2008-02-22 11:02:56','402881ee183af76601183afa129b0003','2008-02-22 12:58:37',9,'SCHOOL_YANGENDAXUE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f1837c4054b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:14','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:14',9,'SCHOOL_NANJINGLIGONGDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f184272054e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:17','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:17',9,'SCHOOL_LIAOCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1889200551','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:35','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:35',9,'SCHOOL_NANJINGLIGONGDAXUETAIZHOUKEJIXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f189b120556','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:40','402881ee1839fc9a01183ab67b430028','2008-02-22 11:03:40',9,'SCHOOL_LIAOCHENGDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f18ecac0559','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:00',9,'SCHOOL_NANJINGLINYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f18f046055c','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:01','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:01',9,'SCHOOL_JININGYIXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f19329e055f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:18','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:18',9,'SCHOOL_NANJINGNONGYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1947ec0562','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:24','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:24',9,'SCHOOL_JININGSHIFANZHUANKEXUEXIAO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1985140565','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:39','402881ee1839fc9a01183ab67b430028','2008-02-22 11:04:39',9,'SCHOOL_JINANZHIYEXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1993aa0568','402881ee183af76601183afa129b0003','2008-02-22 11:04:43','402881ee183af76601183afa129b0003','2008-02-22 13:01:02',9,'SCHOOL_ZHANGZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f19b106056b','402881ee183af76601183afa89620009','2008-02-22 11:04:51','402881ee183af76601183afa89620009','2008-02-22 14:54:17',9,'SCHOOL_ANYANGGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f19d6410570','402881ee183af76601183afa89620009','2008-02-22 11:05:00','402881ee183af76601183afa89620009','2008-02-22 14:54:29',9,'SCHOOL_ANYANGSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f19f0fd0573','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:07','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:07',9,'SCHOOL_JINANTIEDAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1a009d0576','402881ee183af76601183afa89620009','2008-02-22 11:05:11','402881ee183af76601183afa89620009','2008-02-22 15:02:01',9,'SCHOOL_HENANCAIJINGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1a23e4057b','402881ee183af76601183afa89620009','2008-02-22 11:05:20','402881ee183af76601183afa89620009','2008-02-22 15:02:21',9,'SCHOOL_HENANCAIJINGXUEYUANCHENGGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1a273f057e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:21','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:21',9,'SCHOOL_JINANDAXUE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1a4caa0581','402881ee183af76601183afa89620009','2008-02-22 11:05:31','402881ee183af76601183afa89620009','2008-02-22 15:01:49',9,'SCHOOL_HENANCAIZHENGSHUIWUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1a7a9f0584','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:42','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:42',9,'SCHOOL_HAERBINGONGYEDAXUE(WEIHAI)','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1a7c450587','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:43',9,'SCHOOL_NANJINGSENLINGONGANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1a7ed5058a','402881ee183af76601183afa89620009','2008-02-22 11:05:43','402881ee183af76601183afa89620009','2008-02-22 14:58:00',9,'SCHOOL_HENANDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1aa077058d','402881ee183af76601183afa89620009','2008-02-22 11:05:52','402881ee183af76601183afa89620009','2008-02-22 15:01:06',9,'SCHOOL_HENANFANGZHIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1ab45c0590','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:57','402881ee1839fc9a01183ab67b430028','2008-02-22 11:05:57',9,'SCHOOL_DEZHOUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1ac1ba0593','402881ee183af76601183afa89620009','2008-02-22 11:06:01','402881ee183af76601183afa89620009','2008-02-22 14:58:35',9,'SCHOOL_HENANGONGHCENGJISHUXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1adc180596','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:07','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:07',9,'SCHOOL_NANJINGSHENJIXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1ae02f0599','402881ee183af76601183afa89620009','2008-02-22 11:06:08','402881ee183af76601183afa89620009','2008-02-22 14:58:10',9,'SCHOOL_HENANGONGYEDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1b0693059e','402881ee183af76601183afa89620009','2008-02-22 11:06:18','402881ee183af76601183afa89620009','2008-02-22 14:58:22',9,'SCHOOL_HENANGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1b24f905a1','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:26','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:26',9,'SCHOOL_NANJINGSHIFANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1b3d4305a6','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:32','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:32',9,'SCHOOL_BINZHOUYIXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1b589b05a9','402881ee183af76601183afa89620009','2008-02-22 11:06:39','402881ee183af76601183afa89620009','2008-02-22 14:57:16',9,'SCHOOL_HENANGONGANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1b5ca305ac','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:40','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:40',9,'SCHOOL_NANJINGSHIFANDAXUETAIZHOUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1b788705af','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:47','402881ee1839fc9a01183ab67b430028','2008-02-22 11:06:47',9,'SCHOOL_BINZHOUXUEYUAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f1b878b05b2','402881ee183af76601183afa89620009','2008-02-22 11:06:51','402881ee183af76601183afa89620009','2008-02-22 14:59:09',9,'SCHOOL_HENANJIDIANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1badc005b5','402881ee183af76601183afa89620009','2008-02-22 11:07:01','402881ee183af76601183afa89620009','2008-02-22 14:58:56',9,'SCHOOL_HENANJIAOYUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1bd48205ba','402881ee183af76601183afa89620009','2008-02-22 11:07:11','402881ee183af76601183afa89620009','2008-02-22 15:00:22',9,'SCHOOL_HENANKEJIDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1bfa6905bd','402881ee183af76601183afa89620009','2008-02-22 11:07:21','402881ee183af76601183afa89620009','2008-02-22 15:00:50',9,'SCHOOL_HENANKEJIXUEYUAN(YUAHENANZHIYEJISHUSHIFANXUEYUAN)','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1c1db005c0','402881ee183af76601183afa89620009','2008-02-22 11:07:30','402881ee183af76601183afa89620009','2008-02-22 14:59:20',9,'SCHOOL_HENANLIGONGDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1ca94705c3','402881ee183af76601183afa129b0003','2008-02-22 11:08:05','402881ee183af76601183afa129b0003','2008-02-22 14:24:17',9,'SCHOOL_ANSHANSHIFANXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1d2d4c05c6','402881ee183af76601183afa129b0003','2008-02-22 11:08:39','402881ee183af76601183afa129b0003','2008-02-22 13:20:37',9,'SCHOOL_BOHAICHUANBOZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1d57f605cb','402881ee183af76601183afa129b0003','2008-02-22 11:08:50','402881ee183af76601183afa129b0003','2008-02-22 13:18:48',9,'SCHOOL_BOHAIDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1dbc3d05d3','402881ee183eec7201183ef381630046','2008-02-22 11:09:16','402881ee183eec7201183ef381630046','2008-02-22 11:28:30',9,'SCHOOL_BAODINGXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1de33e05d6','402881ee183af76601183afa129b0003','2008-02-22 11:09:26','402881ee183af76601183afa129b0003','2008-02-22 13:16:12',9,'SCHOOL_CHAOYANGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1de98705d9','402881ee183eec7201183ef381630046','2008-02-22 11:09:27','402881ee183eec7201183ef381630046','2008-02-22 11:28:41',9,'SCHOOL_BAODINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1e084a05de','402881ee183af76601183afa129b0003','2008-02-22 11:09:35','402881ee183af76601183afa129b0003','2008-02-22 13:13:42',9,'SCHOOL_DALIANDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1e0f0105e1','402881ee183eec7201183ef381630046','2008-02-22 11:09:37','402881ee183eec7201183ef381630046','2008-02-22 11:29:12',9,'SCHOOL_HUABEIHANGTIANGONGYEXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1e263205e4','402881ee183af76601183afa129b0003','2008-02-22 11:09:43','402881ee183af76601183afa129b0003','2008-02-22 13:11:08',9,'SCHOOL_DALIANDONGRUANXINXIJISHUZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1e398c05e9','402881ee183eec7201183ef381630046','2008-02-22 11:09:48','402881ee183eec7201183ef381630046','2008-02-22 11:28:55',9,'SCHOOL_BEIJINGJINGJIJISHUZHIYEXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1e55de05ec','402881ee183af76601183afa129b0003','2008-02-22 11:09:55','402881ee183af76601183afa129b0003','2008-02-22 15:53:14',9,'SCHOOL_DALIANGONGYEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1e5fb105ef','402881ee183eec7201183ef381630046','2008-02-22 11:09:58','402881ee183eec7201183ef381630046','2008-02-22 11:09:58',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1e749105f2','402881ee183af76601183afa129b0003','2008-02-22 11:10:03','402881ee183af76601183afa129b0003','2008-02-22 13:14:08',9,'SCHOOL_DALIANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1e8a1d05f7','402881ee183eec7201183ef381630046','2008-02-22 11:10:08','402881ee183eec7201183ef381630046','2008-02-22 11:38:27',9,'SCHOOL_CANGZHOUSHIFANZHUANKEXUEXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1e929805fa','402881ee183af76601183afa129b0003','2008-02-22 11:10:11','402881ee183af76601183afa129b0003','2008-02-22 13:14:54',9,'SCHOOL_DALIANHAISHIDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1ead2505fe','402881ee183eec7201183ef381630046','2008-02-22 11:10:17','402881ee183eec7201183ef381630046','2008-02-22 11:38:38',9,'SCHOOL_CANGZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1eaefa0601','402881ee183af76601183afa129b0003','2008-02-22 11:10:18','402881ee183af76601183afa129b0003','2008-02-22 13:12:25',9,'SCHOOL_DALIANJIAOTONGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1ecfd00604','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:26','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:26',9,'SCHOOL_ANHUICAIJINGDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f1ee0f7060a','402881ee183eec7201183ef381630046','2008-02-22 11:10:31','402881ee183eec7201183ef381630046','2008-02-22 11:38:01',9,'SCHOOL_CHENGDEMINZUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1ef0f5060d','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:35','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:35',9,'SCHOOL_NANJINGSHIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1f096e0610','402881ee183eec7201183ef381630046','2008-02-22 11:10:41','402881ee183eec7201183ef381630046','2008-02-22 11:38:14',9,'SCHOOL_CHENGDEMINZUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1f196c0616','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:45','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:45',9,'SCHOOL_ANHUIDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f1f28020619','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:49','402881ee1839fc9a01183ab67b430028','2008-02-22 11:10:49',9,'SCHOOL_NANJINGTESHUJIAOYUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1f2a35061c','402881ee183af76601183afa129b0003','2008-02-22 11:10:49','402881ee183af76601183afa129b0003','2008-02-22 13:15:04',9,'SCHOOL_DALIANLIGONGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1f32e0061f','402881ee183eec7201183ef381630046','2008-02-22 11:10:52','402881ee183eec7201183ef381630046','2008-02-22 11:37:25',9,'SCHOOL_CHENGDEYIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1f47910622','402881ee183af76601183afa129b0003','2008-02-22 11:10:57','402881ee183af76601183afa129b0003','2008-02-22 13:14:31',9,'SCHOOL_DALIANMINZUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1f60b60625','402881ee183eec7201183ef381630046','2008-02-22 11:11:03','402881ee183eec7201183ef381630046','2008-02-22 11:27:40',9,'SCHOOL_DONGBEIDAXUEQINHUANGDAOFENXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1f646f0628','402881ee183af76601183afa129b0003','2008-02-22 11:11:04','402881ee183af76601183afa129b0003','2008-02-22 13:15:50',9,'SCHOOL_DALIANRUANJIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1f7845062b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:09','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:09',9,'SCHOOL_NANJINGTIEDAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1f7bb0062e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:10',9,'SCHOOL_ANHUIDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f1f866e0631','402881ee183af76601183afa129b0003','2008-02-22 11:11:13','402881ee183af76601183afa129b0003','2008-02-22 13:15:37',9,'SCHOOL_DALIANRUANJIANZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1f91e80634','402881ee183eec7201183ef381630046','2008-02-22 11:11:16','402881ee183eec7201183ef381630046','2008-02-22 11:11:16',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1f9b2f0637','402881ee183af76601183afa89620009','2008-02-22 11:11:18','402881ee183af76601183afa89620009','2008-02-22 14:57:26',9,'SCHOOL_HENANNONGYEDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1fa9f4063a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:22','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:22',9,'SCHOOL_NANJINGXIAOZHUANGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f1fadcc063d','402881ee183af76601183afa129b0003','2008-02-22 11:11:23','402881ee183af76601183afa129b0003','2008-02-22 13:13:20',9,'SCHOOL_DALIANSHANGWUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1fbf600641','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:28','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:28',9,'SCHOOL_ANHUIGONGCHENGKEJIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f1fc6360644','402881ee183af76601183afa89620009','2008-02-22 11:11:29','402881ee183af76601183afa89620009','2008-02-22 14:57:39',9,'SCHOOL_HENANNONGYEDAXUEHUAYUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1fd1140647','402881ee183eec7201183ef381630046','2008-02-22 11:11:32','402881ee183eec7201183ef381630046','2008-02-22 11:11:32',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f1fd171064a','402881ee183af76601183afa129b0003','2008-02-22 11:11:32','402881ee183af76601183afa129b0003','2008-02-22 13:14:43',9,'SCHOOL_DALIANSHUICHANXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1feefc064d','402881ee183af76601183afa129b0003','2008-02-22 11:11:40','402881ee183af76601183afa129b0003','2008-02-22 13:13:35',9,'SCHOOL_DALIANWAIGUOYUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f1ff1ab0651','402881ee183af76601183afa89620009','2008-02-22 11:11:40','402881ee183af76601183afa89620009','2008-02-22 14:57:53',9,'SCHOOL_HENANSHANGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f1ffca80654','402881ee183eec7201183ef381630046','2008-02-22 11:11:43','402881ee183eec7201183ef381630046','2008-02-22 11:39:46',9,'SCHOOL_HEBEIBEIFANGXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2005140657','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:45','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:45',9,'SCHOOL_NANJINGXINXIGONGCHENGDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2012a1065a','402881ee183af76601183afa89620009','2008-02-22 11:11:49','402881ee183af76601183afa89620009','2008-02-22 14:59:39',9,'SCHOOL_HENANSHENGHUAXUEGONGYEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f201afe065d','402881ee183af76601183afa129b0003','2008-02-22 11:11:51','402881ee183af76601183afa129b0003','2008-02-22 13:13:04',9,'SCHOOL_DALIANYIKEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f20234b0660','402881ee183eec7201183ef381630046','2008-02-22 11:11:53','402881ee183eec7201183ef381630046','2008-02-22 11:41:52',9,'SCHOOL_HEBEICHENGDESHIYOUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2033480663','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:57','402881ee1839fc9a01183ab67b430028','2008-02-22 11:11:57',9,'SCHOOL_NANJINGXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f20379e0666','402881ee183af76601183afa89620009','2008-02-22 11:11:58','402881ee183af76601183afa89620009','2008-02-22 15:00:13',9,'SCHOOL_HENANSHENGXINXIANGGONGYEMAOYIXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2039630669','402881ee183af76601183afa129b0003','2008-02-22 11:11:59','402881ee183af76601183afa129b0003','2008-02-22 13:15:27',9,'SCHOOL_DALIANYISHUZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f204a0c066c','402881ee183eec7201183ef381630046','2008-02-22 11:12:03','402881ee183eec7201183ef381630046','2008-02-22 11:40:09',9,'SCHOOL_HEBEIDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f205c7b066f','402881ee183af76601183afa129b0003','2008-02-22 11:12:08','402881ee183af76601183afa129b0003','2008-02-22 13:15:14',9,'SCHOOL_DALIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f205f1b0672','402881ee183af76601183afa89620009','2008-02-22 11:12:08','402881ee183af76601183afa89620009','2008-02-22 14:59:59',9,'SCHOOL_HENANSHENGZHENGFAGUANLIGANBUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f206fd40675','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:13','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:13',9,'SCHOOL_NANJINGYIKEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2078ae0678','402881ee183eec7201183ef381630046','2008-02-22 11:12:15','402881ee183eec7201183ef381630046','2008-02-22 11:40:41',9,'SCHOOL_HEBEIGONGCHENGDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f207f65067b','402881ee183af76601183afa129b0003','2008-02-22 11:12:17','402881ee183af76601183afa129b0003','2008-02-22 13:09:25',9,'SCHOOL_DONGBEICAIJINGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f20837c067e','402881ee183af76601183afa89620009','2008-02-22 11:12:18','402881ee183af76601183afa89620009','2008-02-22 14:58:44',9,'SCHOOL_HENANSHIFANDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f20a03b0681','402881ee183eec7201183ef381630046','2008-02-22 11:12:25','402881ee183eec7201183ef381630046','2008-02-22 11:40:58',9,'SCHOOL_HEBEIGONGCHENGJISHUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f20a59a0684','402881ee183af76601183afa89620009','2008-02-22 11:12:27','402881ee183af76601183afa89620009','2008-02-22 15:01:27',9,'SCHOOL_HENANXINGZHENGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f20a5aa0687','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:27','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:27',9,'SCHOOL_NANJINGYISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f20c22a068a','402881ee183af76601183afa129b0003','2008-02-22 11:12:34','402881ee183af76601183afa129b0003','2008-02-22 13:08:44',9,'SCHOOL_DONGBEIDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f20c68f068d','402881ee183af76601183afa89620009','2008-02-22 11:12:35','402881ee183af76601183afa89620009','2008-02-22 15:01:17',9,'SCHOOL_HENANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f20ccc90690','402881ee183eec7201183ef381630046','2008-02-22 11:12:37','402881ee183eec7201183ef381630046','2008-02-22 11:40:19',9,'SCHOOL_HEBEIGONGYEDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f20e12c0693','402881ee183af76601183afa129b0003','2008-02-22 11:12:42','402881ee183af76601183afa129b0003','2008-02-22 13:09:12',9,'SCHOOL_DONGBEIDAXUEDALIANYISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f20efd20696','402881ee183af76601183afa89620009','2008-02-22 11:12:46','402881ee183af76601183afa89620009','2008-02-22 14:56:54',9,'SCHOOL_HENANZHONGYIXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f20eff10699','402881ee183eec7201183ef42247004b','2008-02-22 11:12:46','402881ee183eec7201183ef42247004b','2008-02-22 18:10:27',9,'SCHOOL_ABASHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f20f0cc069c','402881ee183eec7201183ef381630046','2008-02-22 11:12:46','402881ee183eec7201183ef381630046','2008-02-22 11:40:29',9,'SCHOOL_HEBEIGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f20fd6e069f','402881ee183af76601183afa129b0003','2008-02-22 11:12:49','402881ee183af76601183afa129b0003','2008-02-22 13:09:01',9,'SCHOOL_DONGBEIDAXUEDONGRUANXINXIXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f2119b106a2','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:56','402881ee1839fc9a01183ab67b430028','2008-02-22 11:12:56',9,'SCHOOL_ANHUIGONGYEDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f211d3b06a5','402881ee183af76601183afa129b0003','2008-02-22 11:12:57','402881ee183af76601183afa129b0003','2008-02-22 13:20:21',9,'SCHOOL_LIAODONGXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f211e0606a8','402881ee183eec7201183ef381630046','2008-02-22 11:12:57','402881ee183eec7201183ef381630046','2008-02-22 11:41:22',9,'SCHOOL_HEBEIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f21245f06ab','402881ee183af76601183afa89620009','2008-02-22 11:12:59','402881ee183af76601183afa89620009','2008-02-22 15:10:07',9,'SCHOOL_HEBIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f212b1606ae','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:01','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:01',9,'SCHOOL_NANJINGYOUDIANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2146eb06b1','402881ee183af76601183afa89620009','2008-02-22 11:13:08','402881ee183af76601183afa89620009','2008-02-22 14:52:27',9,'SCHOOL_HUABEISHUILISHUIDIANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f21489106b4','402881ee183eec7201183ef381630046','2008-02-22 11:13:08','402881ee183eec7201183ef381630046','2008-02-22 11:39:32',9,'SCHOOL_HEBEIHUAGONGYIYAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f21576606b7','402881ee183af76601183afa129b0003','2008-02-22 11:13:12','402881ee183af76601183afa129b0003','2008-02-22 13:24:55',9,'SCHOOL_LIAONINGCHAOXIANZUSHIFANXUEXIAO','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f2157b406ba','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:12','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:12',9,'SCHOOL_NANJINGZHONGYIYAODAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f21673406bd','402881ee183eec7201183ef42247004b','2008-02-22 11:13:16','402881ee183eec7201183ef42247004b','2008-02-22 17:40:00',9,'SCHOOL_CHENGDUDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2169a506c0','402881ee183af76601183afa89620009','2008-02-22 11:13:17','402881ee183af76601183afa89620009','2008-02-22 15:10:31',9,'SCHOOL_HUANGHEKEJIDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f21792606c3','402881ee183af76601183afa129b0003','2008-02-22 11:13:21','402881ee183af76601183afa129b0003','2008-02-22 13:23:17',9,'SCHOOL_LIAONINGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f218c2206c6','402881ee183af76601183afa89620009','2008-02-22 11:13:26','402881ee183af76601183afa89620009','2008-02-22 15:10:20',9,'SCHOOL_HUANGHESHUILIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f21940106c9','402881ee183af76601183afa129b0003','2008-02-22 11:13:28','402881ee183af76601183afa129b0003','2008-02-22 13:23:29',9,'SCHOOL_LIAONINGDUIWAIJINGMAOXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f21ad4606cc','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:34','402881ee1839fc9a01183ab67b430028','2008-02-22 11:13:34',9,'SCHOOL_NANTONGDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f21af6906cf','402881ee183af76601183afa89620009','2008-02-22 11:13:35','402881ee183af76601183afa89620009','2008-02-22 15:10:58',9,'SCHOOL_HUANGHUAIXUEYUAN(YUANZHUMADIANSHIFANGAODENGZHUANKEXUEXIAO)','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f21b2b506d2','402881ee183af76601183afa129b0003','2008-02-22 11:13:35','402881ee183af76601183afa129b0003','2008-02-22 13:24:06',9,'SCHOOL_LIAONINGGONGCHENGJISHUDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f21c10c06d5','402881ee183eec7201183ef42247004b','2008-02-22 11:13:39','402881ee183eec7201183ef42247004b','2008-02-22 17:41:54',9,'SCHOOL_CHENGDUDIANZIJIXIEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f21d75406d8','402881ee183af76601183afa89620009','2008-02-22 11:13:45','402881ee183af76601183afa89620009','2008-02-22 15:04:03',9,'SCHOOL_JIYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f21e40606db','402881ee183af76601183afa129b0003','2008-02-22 11:13:48','402881ee183af76601183afa129b0003','2008-02-22 13:23:42',9,'SCHOOL_LIAONINGGONGXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f21fba406de','402881ee183af76601183afa89620009','2008-02-22 11:13:54','402881ee183af76601183afa89620009','2008-02-22 15:04:57',9,'SCHOOL_JIAOZUODAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2210e206e1','402881ee183af76601183afa129b0003','2008-02-22 11:14:00','402881ee183af76601183afa129b0003','2008-02-22 13:24:36',9,'SCHOOL_LIAONINGGUANGGAOZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f221af406e4','402881ee183af76601183afa89620009','2008-02-22 11:14:02','402881ee183af76601183afa89620009','2008-02-22 15:05:10',9,'SCHOOL_JIAOZUOSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f22219b06e7','402881ee183eec7201183ef42247004b','2008-02-22 11:14:04','402881ee183eec7201183ef42247004b','2008-02-22 17:35:37',9,'SCHOOL_CHENGDUDONGRUANXINXIJISHUZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f223b3e06ea','402881ee183af76601183afa129b0003','2008-02-22 11:14:10','402881ee183af76601183afa129b0003','2008-02-22 14:24:08',9,'SCHOOL_LIAONINGJINRONGZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f223ded06ed','402881ee183af76601183afa89620009','2008-02-22 11:14:11','402881ee183af76601183afa89620009','2008-02-22 14:55:43',9,'SCHOOL_KAIFENGDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f225c4306f0','402881ee183af76601183afa129b0003','2008-02-22 11:14:19','402881ee183af76601183afa129b0003','2008-02-22 14:23:45',9,'SCHOOL_LIAONINGKEJIDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f226f8c06f3','402881ee183af76601183afa89620009','2008-02-22 11:14:24','402881ee183af76601183afa89620009','2008-02-22 15:03:27',9,'SCHOOL_LUOYANGDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f227d6706f6','402881ee1839fc9a01183ab67b430028','2008-02-22 11:14:27','402881ee1839fc9a01183ab67b430028','2008-02-22 11:14:27',9,'SCHOOL_NANTONGFANGZHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2280a306f9','402881ee183af76601183afa129b0003','2008-02-22 11:14:28','402881ee183af76601183afa129b0003','2008-02-22 14:23:55',9,'SCHOOL_LIAONINGKEJIXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f2291da06fc','402881ee183af76601183afa89620009','2008-02-22 11:14:33','402881ee183af76601183afa89620009','2008-02-22 15:03:42',9,'SCHOOL_LUOYANGGONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f22a46806ff','402881ee183af76601183afa129b0003','2008-02-22 11:14:37','402881ee183af76601183afa129b0003','2008-02-22 13:23:09',9,'SCHOOL_LIAONINGSHANGMAOZHIYEXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f22baaf0702','402881ee183af76601183afa89620009','2008-02-22 11:14:43','402881ee183af76601183afa89620009','2008-02-22 15:03:02',9,'SCHOOL','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f22c3f60705','402881ee183af76601183afa129b0003','2008-02-22 11:14:45','402881ee183af76601183afa129b0003','2008-02-22 13:25:19',9,'SCHOOL_LIAONINGSHENGJIAOTONGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f22dcec0708','402881ee183eec7201183ef42247004b','2008-02-22 11:14:52','402881ee183eec7201183ef42247004b','2008-02-22 17:44:25',9,'SCHOOL_CHENGDUFANGZHIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f22e132070b','402881ee183af76601183afa89620009','2008-02-22 11:14:53','402881ee183af76601183afa89620009','2008-02-22 15:03:51',9,'SCHOOL_LUOYANGSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f22e19f070e','402881ee183af76601183afa129b0003','2008-02-22 11:14:53','402881ee183af76601183afa129b0003','2008-02-22 13:24:14',9,'SCHOOL_LIAONINGSHIFANDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f22fd460711','402881ee1839fc9a01183ab67b430028','2008-02-22 11:15:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:15:00',9,'SCHOOL_NANTONGHANGYUNZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f22fe5f0714','402881ee183af76601183afa129b0003','2008-02-22 11:15:00','402881ee183af76601183afa129b0003','2008-02-22 14:23:35',9,'SCHOOL_LIAONINGSHIYOUHUAGONGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f23016c0717','402881ee183af76601183afa89620009','2008-02-22 11:15:01','402881ee183af76601183afa89620009','2008-02-22 15:03:18',9,'SCHOOL_LUOYANGYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f231d70071a','402881ee183af76601183afa129b0003','2008-02-22 11:15:08','402881ee183af76601183afa129b0003','2008-02-22 13:22:55',9,'SCHOOL_LIAONINGYIXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f232550071d','402881ee183af76601183afa89620009','2008-02-22 11:15:10','402881ee183af76601183afa89620009','2008-02-22 15:04:21',9,'SCHOOL_LUOHEYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f233f6f0720','402881ee183af76601183afa129b0003','2008-02-22 11:15:17','402881ee183af76601183afa129b0003','2008-02-22 15:53:55',9,'SCHOOL_LIAONINGZHONGYIYAODAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f234f6d0723','402881ee183af76601183afa89620009','2008-02-22 11:15:21','402881ee183af76601183afa89620009','2008-02-22 15:04:34',9,'SCHOOL_LUOHEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f235f3c0726','402881ee183af76601183afa129b0003','2008-02-22 11:15:25','402881ee183af76601183afa129b0003','2008-02-22 14:24:52',9,'SCHOOL_LUXUNMEISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f2375d10729','402881ee183af76601183afa89620009','2008-02-22 11:15:31','402881ee183af76601183afa89620009','2008-02-22 14:52:49',9,'SCHOOL_NANYANGLIGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f23834e072c','402881ee183af76601183afa129b0003','2008-02-22 11:15:34','402881ee183af76601183afa129b0003','2008-02-22 13:17:08',9,'SCHOOL_SHENYANGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f239763072f','402881ee183af76601183afa89620009','2008-02-22 11:15:40','402881ee183af76601183afa89620009','2008-02-22 14:52:38',9,'SCHOOL_NANYANGSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f23b26d0732','402881ee183af76601183afa129b0003','2008-02-22 11:15:46','402881ee183af76601183afa129b0003','2008-02-22 15:54:16',9,'SCHOOL_SHENYANGGONGCHENGXUEYUAN','name','402881ee183af76601183b066ce60027','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183eec7201183f23b4610735','402881ee183af76601183afa89620009','2008-02-22 11:15:47','402881ee183af76601183afa89620009','2008-02-22 14:55:31',9,'SCHOOL_PINGDINGSHANGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f23d5370738','402881ee183af76601183afa89620009','2008-02-22 11:15:55','402881ee183af76601183afa89620009','2008-02-22 14:55:20',9,'SCHOOL_PINGDINGSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f23d873073b','402881ee183af76601183afa129b0003','2008-02-22 11:15:56','402881ee183af76601183afa129b0003','2008-02-22 13:17:16',9,'SCHOOL_SHENYANGGONGYEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f23d8f0073e','402881ee183eec7201183ef42247004b','2008-02-22 11:15:56','402881ee183eec7201183ef42247004b','2008-02-22 17:45:41',9,'SCHOOL_CHENGDUHANGKONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f23f5af0741','402881ee183af76601183afa129b0003','2008-02-22 11:16:04','402881ee183af76601183afa129b0003','2008-02-22 13:18:38',9,'SCHOOL_SHENYANGHANGKONGGONGYEDAXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f23ff930744','402881ee183af76601183afa89620009','2008-02-22 11:16:06','402881ee183af76601183afa89620009','2008-02-22 14:55:07',9,'SCHOOL_PINGDINGSHANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2409850747','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:09','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:09',9,'SCHOOL_ANHUIGUOFANGKEJIZHIYEXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f240dac074a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:10',9,'SCHOOL_NANTONGHANGYUNZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2414e0074d','402881ee183af76601183afa129b0003','2008-02-22 11:16:12','402881ee183af76601183afa129b0003','2008-02-22 13:22:31',9,'SCHOOL_SHENYANGHUAGONGXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f2424220750','402881ee183eec7201183ef42247004b','2008-02-22 11:16:16','402881ee183eec7201183ef42247004b','2008-02-22 17:40:46',9,'SCHOOL_CHENGDULIGONGDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2427db0753','402881ee183af76601183afa89620009','2008-02-22 11:16:16','402881ee183af76601183afa89620009','2008-02-22 14:54:50',9,'SCHOOL_PINGYUANDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f243e610756','402881ee183af76601183afa129b0003','2008-02-22 11:16:22','402881ee183af76601183afa129b0003','2008-02-22 13:17:58',9,'SCHOOL_SHENYANGJIANZHUDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f24470b0759','402881ee183af76601183afa89620009','2008-02-22 11:16:24','402881ee183af76601183afa89620009','2008-02-22 15:04:47',9,'SCHOOL_PUYANGJIAOYUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f245218075c','402881ee183eec7201183ef381630046','2008-02-22 11:16:27','402881ee183eec7201183ef381630046','2008-02-22 11:42:14',9,'SCHOOL_HEBEIJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2454c7075f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:28','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:28',9,'SCHOOL_ANHUIJIANZHUGONGYEXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f245c390762','402881ee183af76601183afa129b0003','2008-02-22 11:16:30','402881ee183af76601183afa129b0003','2008-02-22 15:54:58',9,'SCHOOL_SHENYANGLIGONGDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f24639c0765','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:32','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:32',9,'SCHOOL_NANTONGNONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2467740768','402881ee183af76601183afa89620009','2008-02-22 11:16:33','402881ee183af76601183afa89620009','2008-02-22 14:50:00',9,'SCHOOL_SANMENXIAZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2479a5076b','402881ee183eec7201183ef381630046','2008-02-22 11:16:37','402881ee183eec7201183ef381630046','2008-02-22 11:41:34',9,'SCHOOL_HEBEIJIANZHUGONGCHENGXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f247aae076e','402881ee183af76601183afa129b0003','2008-02-22 11:16:38','402881ee183af76601183afa129b0003','2008-02-22 13:16:48',9,'SCHOOL_SHENYANGNONGYEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f24800d0771','402881ee183eec7201183ef42247004b','2008-02-22 11:16:39','402881ee183eec7201183ef42247004b','2008-02-22 17:41:25',9,'SCHOOL_CHENGDULIGONGDAXUEGONGCHENGJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2486950774','402881ee183af76601183afa89620009','2008-02-22 11:16:41','402881ee183af76601183afa89620009','2008-02-22 14:53:54',9,'SCHOOL_SHANGQIUSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f248d7b0777','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:43',9,'SCHOOL_ANHUIJIAOYUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f249ad9077a','402881ee183af76601183afa129b0003','2008-02-22 11:16:46','402881ee183af76601183afa129b0003','2008-02-22 13:17:39',9,'SCHOOL_SHENYANGSHIFANDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f24a19f077d','402881ee183eec7201183ef381630046','2008-02-22 11:16:48','402881ee183eec7201183ef381630046','2008-02-22 11:38:49',9,'SCHOOL_HEBEIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f24aa690780','402881ee183af76601183afa89620009','2008-02-22 11:16:50','402881ee183af76601183afa89620009','2008-02-22 14:53:43',9,'SCHOOL_SHANGQIUSHIWEISHENGXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f24b1eb0783','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:52','402881ee1839fc9a01183ab67b430028','2008-02-22 11:16:52',9,'SCHOOL_NANTONGSHIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f24c7480789','402881ee183eec7201183ef381630046','2008-02-22 11:16:57','402881ee183eec7201183ef381630046','2008-02-22 11:16:57',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f24c813078c','402881ee183af76601183afa89620009','2008-02-22 11:16:58','402881ee183af76601183afa89620009','2008-02-22 14:53:25',9,'SCHOOL_SHANGQIUYIXUEYUANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f24d6a9078f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:01','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:01',9,'SCHOOL_ANHUIJINGJIGUANLIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f24eabe0792','402881ee183af76601183afa89620009','2008-02-22 11:17:06','402881ee183af76601183afa89620009','2008-02-22 14:54:08',9,'SCHOOL_SHANGQIUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f24eb1b0795','402881ee183af76601183afa129b0003','2008-02-22 11:17:06','402881ee183af76601183afa129b0003','2008-02-22 13:16:40',9,'SCHOOL_SHENYANGTIYUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f24ee190798','402881ee183eec7201183ef381630046','2008-02-22 11:17:07','402881ee183eec7201183ef381630046','2008-02-22 11:43:27',9,'SCHOOL_HEBEIJINGMAODAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f24f4ef079b','402881ee183eec7201183ef42247004b','2008-02-22 11:17:09','402881ee183eec7201183ef42247004b','2008-02-22 17:37:01',9,'SCHOOL_CHENGDUTIYUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f25080a079e','402881ee183af76601183afa129b0003','2008-02-22 11:17:14','402881ee183af76601183afa129b0003','2008-02-22 13:17:00',9,'SCHOOL_SHENYANGYIXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f25091307a1','402881ee183af76601183afa89620009','2008-02-22 11:17:14','402881ee183af76601183afa89620009','2008-02-22 14:54:41',9,'SCHOOL_SUZHOUSHIFANZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f25113107a4','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:16','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:16',9,'SCHOOL_ANHUIKEJIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f25168107a7','402881ee183eec7201183ef381630046','2008-02-22 11:17:18','402881ee183eec7201183ef381630046','2008-02-22 11:43:00',9,'SCHOOL_HEBEIKEJIDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f251e6007aa','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:20','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:20',9,'SCHOOL_NANTONGZHIYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f25271b07ad','402881ee183af76601183afa129b0003','2008-02-22 11:17:22','402881ee183af76601183afa129b0003','2008-02-22 13:18:24',9,'SCHOOL_SHENYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f252f4907b0','402881ee183af76601183afa89620009','2008-02-22 11:17:24','402881ee183af76601183afa89620009','2008-02-22 15:09:55',9,'SCHOOL_TIEDAOJINGGUANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f25369c07b3','402881ee183eec7201183ef42247004b','2008-02-22 11:17:26','402881ee183eec7201183ef42247004b','2008-02-22 17:40:20',9,'SCHOOL_CHENGDUTIANYIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f253cd507b6','402881ee183eec7201183ef381630046','2008-02-22 11:17:27','402881ee183eec7201183ef381630046','2008-02-22 11:43:18',9,'SCHOOL_HEBEIKEJISHIFANXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f254b7b07b9','402881ee183af76601183afa129b0003','2008-02-22 11:17:31','402881ee183af76601183afa129b0003','2008-02-22 13:09:39',9,'SCHOOL_ZHONGGUOXINGSHIJINGCHAXUEYUAN','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f254e8907bc','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:32','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:32',9,'SCHOOL_SANJIANGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f255e4807bf','402881ee183af76601183afa89620009','2008-02-22 11:17:36','402881ee183af76601183afa89620009','2008-02-22 14:56:29',9,'SCHOOL_XINXIANGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f255f7107c2','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:36','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:36',9,'SCHOOL_ANHUILIGONGDAXUE(YUANHUAINANGONGYEXUEYUAN)','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f2562bc07c5','402881ee183eec7201183ef381630046','2008-02-22 11:17:37','402881ee183eec7201183ef381630046','2008-02-22 11:42:25',9,'SCHOOL_HEBEILIGONGXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f25739507c8','402881ee183af76601183afa129b0003','2008-02-22 11:17:41','402881ee183af76601183afa129b0003','2008-02-22 13:10:41',9,'SCHOOL_ZHONGGUOYIKEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183eec7201183f25746007cb','402881ee183eec7201183ef42247004b','2008-02-22 11:17:42','402881ee183eec7201183ef42247004b','2008-02-22 17:37:21',9,'SCHOOL_CHENGDUXINXIGONGCHENGXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f258f0c07ce','402881ee183af76601183afa89620009','2008-02-22 11:17:48','402881ee183af76601183afa89620009','2008-02-22 14:55:59',9,'SCHOOL_XINXIANGYIXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f25960107d1','402881ee183eec7201183ef381630046','2008-02-22 11:17:50','402881ee183eec7201183ef381630046','2008-02-22 11:43:38',9,'SCHOOL_HEBEINENGYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f25988207d4','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:51','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:51',9,'SCHOOL_ANHUINONGYEDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f259f4807d7','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:53','402881ee1839fc9a01183ab67b430028','2008-02-22 11:17:53',9,'SCHOOL_SHAZHOUGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f25b1c707da','402881ee183af76601183afa89620009','2008-02-22 11:17:57','402881ee183af76601183afa89620009','2008-02-22 14:56:14',9,'SCHOOL_XINXIANGYIXUEYUANSANQUANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f25c6a707dd','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:03','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:03',9,'SCHOOL_SUZHOUDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f25cacd07e0','402881ee183eec7201183ef381630046','2008-02-22 11:18:04','402881ee183eec7201183ef381630046','2008-02-22 11:39:09',9,'SCHOOL_HEBEINONGYEDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f25d70207e3','402881ee183af76601183afa89620009','2008-02-22 11:18:07','402881ee183af76601183afa89620009','2008-02-22 14:51:38',9,'SCHOOL_XINYANGNONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f25df9d07e6','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:09','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:09',9,'SCHOOL_ANHUISHIFANDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f25f5b507e9','402881ee183eec7201183ef381630046','2008-02-22 11:18:15','402881ee183eec7201183ef381630046','2008-02-22 11:18:15',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f260d4507ec','402881ee183af76601183afa89620009','2008-02-22 11:18:21','402881ee183af76601183afa89620009','2008-02-22 14:52:03',9,'SCHOOL_XINYANGSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f261fb307ef','402881ee183eec7201183ef381630046','2008-02-22 11:18:25','402881ee183eec7201183ef381630046','2008-02-22 11:42:38',9,'SCHOOL_HEBEISHENGZHIGONGYIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2627f107f2','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:28','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:28',9,'SCHOOL_ANHUISHUILISHUIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f263c4407f5','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:33','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:33',9,'SCHOOL_SUZHOUGONGYEYUANQUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f264b3807f8','402881ee183eec7201183ef381630046','2008-02-22 11:18:37','402881ee183eec7201183ef381630046','2008-02-22 11:41:12',9,'SCHOOL_HEBEISHIFANDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f26660307fc','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:18:43',9,'SCHOOL_ANHUIXINHUAXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f26794d07ff','402881ee183eec7201183ef381630046','2008-02-22 11:18:48','402881ee183eec7201183ef381630046','2008-02-22 11:42:51',9,'SCHOOL_HEBEISHIYOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f26a7430802','402881ee183eec7201183ef381630046','2008-02-22 11:19:00','402881ee183eec7201183ef381630046','2008-02-22 11:39:00',9,'SCHOOL_HEBEITIYUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f26ac340805','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:01','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:01',9,'SCHOOL_ANHUIYIKEDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f26d76b0808','402881ee183eec7201183ef381630046','2008-02-22 11:19:13','402881ee183eec7201183ef381630046','2008-02-22 11:40:02',9,'SCHOOL_HEBEIYIKEDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f26f2d2080b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:20','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:20',9,'SCHOOL_ANHUIYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f2700bd080f','402881ee183eec7201183ef381630046','2008-02-22 11:19:23','402881ee183eec7201183ef381630046','2008-02-22 11:42:03',9,'SCHOOL_HEBEIZHENGFAZHIYEXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2728c70812','402881ee183eec7201183ef381630046','2008-02-22 11:19:33','402881ee183eec7201183ef381630046','2008-02-22 11:19:33',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2738c50815','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:37','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:37',9,'SCHOOL_ANHUIYISHUZHIYEXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f2750830818','402881ee183eec7201183ef381630046','2008-02-22 11:19:44','402881ee183eec7201183ef381630046','2008-02-22 11:29:37',9,'SCHOOL_HUABEIDIANLIDAXUE','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f276207081b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:48','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:48',9,'SCHOOL_SUZHOUGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f276f17081e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:51','402881ee1839fc9a01183ab67b430028','2008-02-22 11:19:51',9,'SCHOOL_ANHUIZHONGYIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f2772ef0821','402881ee183eec7201183ef42247004b','2008-02-22 11:19:52','402881ee183eec7201183ef42247004b','2008-02-22 17:37:54',9,'SCHOOL_CHENGDUXINXIGONGCHENGXUEYUANYINXINGJIUDIANGUANLIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f27801e0824','402881ee183eec7201183ef381630046','2008-02-22 11:19:56','402881ee183eec7201183ef381630046','2008-02-22 11:29:49',9,'SCHOOL_HUABEIDIANLIDAXUEKEJIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f27aae70827','402881ee183eec7201183ef381630046','2008-02-22 11:20:07','402881ee183eec7201183ef381630046','2008-02-22 11:29:28',9,'SCHOOL_HUABEIMEITANYIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f27b305082b','402881ee183eec7201183ef42247004b','2008-02-22 11:20:09','402881ee183eec7201183ef42247004b','2008-02-22 17:39:04',9,'SCHOOL_CHENGDUYIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f27b874082e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:20:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:20:10',9,'SCHOOL_ANHUIZHONGYIYAOGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f27d4f50831','402881ee183eec7201183ef381630046','2008-02-22 11:20:17','402881ee183eec7201183ef381630046','2008-02-22 11:34:23',9,'SCHOOL_LANGFANGSHIFANXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f27e6e70834','402881ee183af76601183afa129b0003','2008-02-22 11:20:22','402881ee183af76601183afa129b0003','2008-02-22 14:47:52',9,'SCHOOL_BAICHENGSHIFANXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f27ef050837','402881ee183eec7201183ef42247004b','2008-02-22 11:20:24','402881ee183eec7201183ef42247004b','2008-02-22 17:46:02',9,'SCHOOL_CHENGDUYISHUZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2800c8083a','402881ee183eec7201183ef381630046','2008-02-22 11:20:29','402881ee183eec7201183ef381630046','2008-02-22 11:34:36',9,'SCHOOL_LANGFANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f28080b083d','402881ee1839fc9a01183ab67b430028','2008-02-22 11:20:30','402881ee1839fc9a01183ab67b430028','2008-02-22 11:20:30',9,'SCHOOL_ANQINGSHIFANXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f2818670840','402881ee183af76601183afa129b0003','2008-02-22 11:20:35','402881ee183af76601183afa129b0003','2008-02-22 14:25:55',9,'SCHOOL_BEIHUADAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f28435f0843','402881ee183af76601183afa129b0003','2008-02-22 11:20:46','402881ee183af76601183afa129b0003','2008-02-22 14:49:48',9,'SCHOOL_CHANGCHUNDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f284fc20846','402881ee183eec7201183ef381630046','2008-02-22 11:20:49','402881ee183eec7201183ef381630046','2008-02-22 11:20:49',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2861a50849','402881ee183eec7201183ef42247004b','2008-02-22 11:20:53','402881ee183eec7201183ef42247004b','2008-02-22 17:45:07',9,'SCHOOL_CHENGDUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2879ff084f','402881ee183eec7201183ef381630046','2008-02-22 11:21:00','402881ee183eec7201183ef381630046','2008-02-22 11:21:00',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f287f7d0852','402881ee183af76601183afa89620009','2008-02-22 11:21:01','402881ee183af76601183afa89620009','2008-02-22 14:52:14',9,'SCHOOL_XINYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2889120855','402881ee183af76601183afa129b0003','2008-02-22 11:21:04','402881ee183af76601183afa129b0003','2008-02-22 14:48:41',9,'SCHOOL_CHANGCHUNDONGFANGZHIYEXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f28a0a20858','402881ee183eec7201183ef381630046','2008-02-22 11:21:10','402881ee183eec7201183ef381630046','2008-02-22 11:21:10',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f28a9c9085b','402881ee183af76601183afa89620009','2008-02-22 11:21:12','402881ee183af76601183afa89620009','2008-02-22 15:05:22',9,'SCHOOL_XUCHANGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f28ccc2085e','402881ee183eec7201183ef381630046','2008-02-22 11:21:21','402881ee183eec7201183ef381630046','2008-02-22 11:21:21',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f28ce490861','402881ee183af76601183afa89620009','2008-02-22 11:21:21','402881ee183af76601183afa89620009','2008-02-22 15:05:33',9,'SCHOOL_XUCHANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f28f0e40864','402881ee183eec7201183ef381630046','2008-02-22 11:21:30','402881ee183eec7201183ef381630046','2008-02-22 11:21:30',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f28f5f50867','402881ee183af76601183afa89620009','2008-02-22 11:21:31','402881ee183af76601183afa89620009','2008-02-22 14:56:43',9,'SCHOOL_YONGCHENGZHIYEXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f28f837086a','402881ee183af76601183afa129b0003','2008-02-22 11:21:32','402881ee183af76601183afa129b0003','2008-02-22 14:50:13',9,'SCHOOL_CHANGCHUNGONGCHENGXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f290641086d','402881ee183eec7201183ef42247004b','2008-02-22 11:21:36','402881ee183eec7201183ef42247004b','2008-02-22 17:36:06',9,'SCHOOL_CHENGDUZHONGYIYAODAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2908a30870','402881ee1839fc9a01183ab67b430028','2008-02-22 11:21:36','402881ee1839fc9a01183ab67b430028','2008-02-22 11:21:36',9,'SCHOOL_SUZHOUJINGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2918cf0873','402881ee183af76601183afa89620009','2008-02-22 11:21:40','402881ee183af76601183afa89620009','2008-02-22 15:05:55',9,'SCHOOL_ZHENGZHOUDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2918cf0876','402881ee183eec7201183ef381630046','2008-02-22 11:21:40','402881ee183eec7201183ef381630046','2008-02-22 11:21:40',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2921c80879','402881ee183af76601183afa129b0003','2008-02-22 11:21:43','402881ee183af76601183afa129b0003','2008-02-22 15:56:53',9,'SCHOOL_CHANGCHUNGONGYEDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f293afd087c','402881ee183af76601183afa89620009','2008-02-22 11:21:49','402881ee183af76601183afa89620009','2008-02-22 15:06:21',9,'SCHOOL_ZHENGZHOUDAXUESHEGNDAJINGMAOGUANLIXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f294175087f','402881ee183eec7201183ef381630046','2008-02-22 11:21:51','402881ee183eec7201183ef381630046','2008-02-22 11:21:51',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f29553c0884','402881ee183eec7201183ef42247004b','2008-02-22 11:21:56','402881ee183eec7201183ef42247004b','2008-02-22 17:34:15',9,'SCHOOL_CHUANBEIYIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2960c50887','402881ee183af76601183afa89620009','2008-02-22 11:21:59','402881ee183af76601183afa89620009','2008-02-22 15:06:06',9,'SCHOOL_ZHENGZHOUDAXUETIYUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f296d29088a','402881ee183eec7201183ef381630046','2008-02-22 11:22:02','402881ee183eec7201183ef381630046','2008-02-22 11:22:02',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f297e7e088d','402881ee183af76601183afa129b0003','2008-02-22 11:22:06','402881ee183af76601183afa129b0003','2008-02-22 14:52:27',9,'SCHOOL_CHANGCHUNJINRONGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2983700890','402881ee183af76601183afa89620009','2008-02-22 11:22:08','402881ee183af76601183afa89620009','2008-02-22 15:06:36',9,'SCHOOL_ZHENGZHOUDAXUEXIYASIGUOJIXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2995c00893','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:12','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:12',9,'SCHOOL_SUZHOUKEJIXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2997e20896','402881ee183eec7201183ef381630046','2008-02-22 11:22:13','402881ee183eec7201183ef381630046','2008-02-22 11:22:13',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f299d900899','402881ee183eec7201183ef42247004b','2008-02-22 11:22:14','402881ee183eec7201183ef42247004b','2008-02-22 18:09:58',9,'SCHOOL_DAZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f29ad5e089c','402881ee183af76601183afa89620009','2008-02-22 11:22:18','402881ee183af76601183afa89620009','2008-02-22 15:07:37',9,'SCHOOL_ZHENGZHOUDIANLIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f29ca3d089f','402881ee183eec7201183ef381630046','2008-02-22 11:22:26','402881ee183eec7201183ef381630046','2008-02-22 11:22:26',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f29cc3108a2','402881ee183af76601183afa129b0003','2008-02-22 11:22:26','402881ee183af76601183afa129b0003','2008-02-22 15:57:28',9,'SCHOOL_CHANGCHUNLIGONGDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f29cf4e08a5','402881ee183af76601183afa89620009','2008-02-22 11:22:27','402881ee183af76601183afa89620009','2008-02-22 15:07:57',9,'SCHOOL_ZHENGZHOUDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f29dd3808a8','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:31','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:31',9,'SCHOOL_SUZHOUNONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f29efb708ab','402881ee183af76601183afa89620009','2008-02-22 11:22:35','402881ee183af76601183afa89620009','2008-02-22 15:08:08',9,'SCHOOL_ZHENGZHOUFANGZHIGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f29f1da08ae','402881ee183eec7201183ef381630046','2008-02-22 11:22:36','402881ee183eec7201183ef381630046','2008-02-22 11:30:15',9,'SCHOOL_TANGSHANGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f29f59308b1','402881ee183af76601183afa129b0003','2008-02-22 11:22:37','402881ee183af76601183afa129b0003','2008-02-22 14:50:40',9,'SCHOOL_CHANGCHUNQICHEGONGTEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f29fdef08b4','402881ee183eec7201183ef42247004b','2008-02-22 11:22:39','402881ee183eec7201183ef42247004b','2008-02-22 17:48:29',9,'SCHOOL_DIANZIKEJIDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2a0c2808b7','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:43',9,'SCHOOL_SUZHOUWEISHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2a197608ba','402881ee183eec7201183ef381630046','2008-02-22 11:22:46','402881ee183eec7201183ef381630046','2008-02-22 11:30:28',9,'SCHOOL_TANGSHANSHIFANXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2a227f08bd','402881ee183af76601183afa89620009','2008-02-22 11:22:48','402881ee183af76601183afa89620009','2008-02-22 15:09:03',9,'SCHOOL_ZHENGZHOUHANGKONGGONGYEGUANLIXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2a2d5c08c0','402881ee183af76601183afa129b0003','2008-02-22 11:22:51','402881ee183af76601183afa129b0003','2008-02-22 14:50:22',9,'SCHOOL_CHANGCHUNSHIFANXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2a3ef008c3','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:56','402881ee1839fc9a01183ab67b430028','2008-02-22 11:22:56',9,'SCHOOL_SUZHOUZHIYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2a41bf08c6','402881ee183eec7201183ef42247004b','2008-02-22 11:22:56','402881ee183eec7201183ef42247004b','2008-02-22 17:48:54',9,'SCHOOL_DIANZIKEJIDAXUEMBAJIAOYUZHONGXIN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2a458808c9','402881ee183eec7201183ef381630046','2008-02-22 11:22:57','402881ee183eec7201183ef381630046','2008-02-22 11:30:03',9,'SCHOOL_TANGSHANXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2a468208cc','402881ee183af76601183afa89620009','2008-02-22 11:22:58','402881ee183af76601183afa89620009','2008-02-22 15:05:47',9,'SCHOOL_ZHENGZHOUJIAOTONGZHIYEXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2a513008cf','402881ee183af76601183afa129b0003','2008-02-22 11:23:00','402881ee183af76601183afa129b0003','2008-02-22 14:52:05',9,'SCHOOL_CHANGCHUNSHUIWUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2a72f108d5','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:09','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:09',9,'SCHOOL_SUQIANXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2a835c08d8','402881ee183eec7201183ef381630046','2008-02-22 11:23:13','402881ee183eec7201183ef381630046','2008-02-22 11:30:40',9,'SCHOOL_TANGSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2a931b08db','402881ee183af76601183afa129b0003','2008-02-22 11:23:17','402881ee183af76601183afa129b0003','2008-02-22 14:49:02',9,'SCHOOL_CHANGCHUNXINXIJISHUZHIYEXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2aa7cc08de','402881ee183eec7201183ef381630046','2008-02-22 11:23:22','402881ee183eec7201183ef381630046','2008-02-22 11:23:22',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2aabf208e1','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:24','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:24',9,'SCHOOL_TAIZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2aba2b08e4','402881ee183af76601183afa89620009','2008-02-22 11:23:27','402881ee183af76601183afa89620009','2008-02-22 15:08:22',9,'SCHOOL_ZHENGZHOUJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2abff708e7','402881ee183af76601183afa129b0003','2008-02-22 11:23:29','402881ee183af76601183afa129b0003','2008-02-22 14:49:12',9,'SCHOOL_CHANGCHUNXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2ac70c08ea','402881ee183eec7201183ef42247004b','2008-02-22 11:23:30','402881ee183eec7201183ef42247004b','2008-02-22 17:50:29',9,'SCHOOL_DIANZIKEJIDAXUEGUANLIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2ad84208ed','402881ee183eec7201183ef381630046','2008-02-22 11:23:35','402881ee183eec7201183ef381630046','2008-02-22 11:23:35',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2ae2a208f0','402881ee183af76601183afa89620009','2008-02-22 11:23:38','402881ee183af76601183afa89620009','2008-02-22 15:08:36',9,'SCHOOL_ZHENGZHOUJINGMAOZHIYEXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2aea6308f3','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:40','402881ee1839fc9a01183ab67b430028','2008-02-22 11:23:40',9,'SCHOOL_WUXIGONGYIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2afdac08f6','402881ee183af76601183afa129b0003','2008-02-22 11:23:44','402881ee183af76601183afa129b0003','2008-02-22 14:49:37',9,'SCHOOL_CHANGCHUNYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2afe2908f9','402881ee183eec7201183ef381630046','2008-02-22 11:23:45','402881ee183eec7201183ef381630046','2008-02-22 11:23:45',9,'SCHOOL','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2b093508fc','402881ee183af76601183afa89620009','2008-02-22 11:23:47','402881ee183af76601183afa89620009','2008-02-22 15:07:07',9,'SCHOOL_ZHENGZHOUWUYEGONGHENGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2b1e8208ff','402881ee183af76601183afa129b0003','2008-02-22 11:23:53','402881ee183af76601183afa129b0003','2008-02-22 15:57:52',9,'SCHOOL_CHANGCHUNZHONGYIYAODAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2b26430902','402881ee183eec7201183ef381630046','2008-02-22 11:23:55','402881ee183eec7201183ef381630046','2008-02-22 11:37:00',9,'SCHOOL_ZHANGJIAKOUJIAOYUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2b33a10905','402881ee183af76601183afa89620009','2008-02-22 11:23:58','402881ee183af76601183afa89620009','2008-02-22 15:09:28',9,'SCHOOL_ZHENGZHOUQINGGONGYEXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2b47580908','402881ee183af76601183afa129b0003','2008-02-22 11:24:03','402881ee183af76601183afa129b0003','2008-02-22 14:25:45',9,'SCHOOL_DONGBEIDIANLIDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2b4d43090b','402881ee183eec7201183ef42247004b','2008-02-22 11:24:05','402881ee183eec7201183ef42247004b','2008-02-22 17:47:04',9,'SCHOOL_LUZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2b5070090e','402881ee183eec7201183ef381630046','2008-02-22 11:24:06','402881ee183eec7201183ef381630046','2008-02-22 11:34:51',9,'SCHOOL_ZHANGJIAKOUNONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2b5a630911','402881ee183af76601183afa89620009','2008-02-22 11:24:08','402881ee183af76601183afa89620009','2008-02-22 15:09:15',9,'SCHOOL_ZHENGZHOUQINGGOGNYEXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2b69a50914','402881ee183af76601183afa129b0003','2008-02-22 11:24:12','402881ee183af76601183afa129b0003','2008-02-22 14:25:37',9,'SCHOOL_DONGBEISHIFANDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2b779f0917','402881ee183eec7201183ef381630046','2008-02-22 11:24:16','402881ee183eec7201183ef381630046','2008-02-22 11:35:03',9,'SCHOOL_ZHANGJIAKOUYIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2b7a00091a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:16','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:16',9,'SCHOOL_WUXINANYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2b8606091d','402881ee183af76601183afa129b0003','2008-02-22 11:24:19','402881ee183af76601183afa129b0003','2008-02-22 14:47:05',9,'SCHOOL_JILINCAISHUIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2b89330920','402881ee183af76601183afa89620009','2008-02-22 11:24:20','402881ee183af76601183afa89620009','2008-02-22 15:06:50',9,'SCHOOL_ZHENGZHOUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2b924b0923','402881ee183eec7201183ef42247004b','2008-02-22 11:24:22','402881ee183eec7201183ef42247004b','2008-02-22 16:49:45',9,'SCHOOL_HUAXIYIKEDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2ba3430926','402881ee183eec7201183ef381630046','2008-02-22 11:24:27','402881ee183eec7201183ef381630046','2008-02-22 11:37:13',9,'SCHOOL_ZHANGJIAKOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2ba93e0929','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:28','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:28',9,'SCHOOL_WUXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2bac7a092c','402881ee183af76601183afa129b0003','2008-02-22 11:24:29','402881ee183af76601183afa129b0003','2008-02-22 14:39:11',9,'SCHOOL_JINLINDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2bcb5c092f','402881ee183eec7201183ef381630046','2008-02-22 11:24:37','402881ee183eec7201183ef381630046','2008-02-22 11:28:09',9,'SCHOOL_ZHONGGUODIZHIDAXUECHANGCHENGXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2bcbab0932','402881ee183af76601183afa89620009','2008-02-22 11:24:37','402881ee183af76601183afa89620009','2008-02-22 15:09:40',9,'SCHOOL_ZHENGZHOUTIELUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2bcded0935','402881ee183af76601183afa129b0003','2008-02-22 11:24:38','402881ee183af76601183afa129b0003','2008-02-22 14:45:23',9,'SCHOOL_JILINDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2bdb2b0938','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:41','402881ee1839fc9a01183ab67b430028','2008-02-22 11:24:41',9,'SCHOOL_XIJIAOLIWUPUDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2be81c093b','402881ee183eec7201183ef42247004b','2008-02-22 11:24:44','402881ee183eec7201183ef42247004b','2008-02-22 17:35:04',9,'SCHOOL_KANGDINGMINZUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2bee17093e','402881ee183af76601183afa129b0003','2008-02-22 11:24:46','402881ee183af76601183afa129b0003','2008-02-22 14:39:38',9,'SCHOOL_JILINGONGCHENGJISHUSHIFANXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2bf2ab0941','402881ee183af76601183afa89620009','2008-02-22 11:24:47','402881ee183af76601183afa89620009','2008-02-22 15:08:49',9,'SCHOOL_ZHENGZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2bf6260944','402881ee183eec7201183ef381630046','2008-02-22 11:24:48','402881ee183eec7201183ef381630046','2008-02-22 11:27:54',9,'SCHOOL_ZHONGGUORENMINWUZHUANGJINGCHABUDUIXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2c10640947','402881ee183af76601183afa129b0003','2008-02-22 11:24:55','402881ee183af76601183afa129b0003','2008-02-22 14:39:22',9,'SCHOOL_JILINGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2c217b094a','402881ee183eec7201183ef381630046','2008-02-22 11:24:59','402881ee183eec7201183ef381630046','2008-02-22 11:28:21',9,'SCHOOL_ZHONGYANGSIFAJINGGUANXUEYUAN','name','402881ee183af76601183b031109001b','detail'),
 ('402881ee183eec7201183f2c2e1e094d','402881ee183af76601183afa89620009','2008-02-22 11:25:02','402881ee183af76601183afa89620009','2008-02-22 14:50:49',9,'SCHOOL_ZHONGGUORENMINJIEFANGJUNXINXIGONGCHENGDAXUE(ZHENGZHOU)','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2c43e80950','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:08','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:08',9,'SCHOOL_XVZHOUGONGCHENGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2c70f30956','402881ee183af76601183afa89620009','2008-02-22 11:25:19','402881ee183af76601183afa89620009','2008-02-22 14:51:14',9,'SCHOOL_ZHONGGUOYANCAOZONGGONGSIZHENGZHOUZHONGDENGZHUANYEXUEXIAO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2c7ba10959','402881ee183af76601183afa129b0003','2008-02-22 11:25:22','402881ee183af76601183afa129b0003','2008-02-22 14:37:53',9,'SCHOOL_JILINHUAQIAOWAIGUOYUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2c87e6095c','402881ee183eec7201183ef42247004b','2008-02-22 11:25:25','402881ee183eec7201183ef42247004b','2008-02-22 16:47:45',9,'SCHOOL_LESHANSHIFANXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2c9515095f','402881ee183af76601183afa89620009','2008-02-22 11:25:29','402881ee183af76601183afa89620009','2008-02-22 14:50:13',9,'SCHOOL_ZHONGYUANGONGXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2c9d140962','402881ee183af76601183afa129b0003','2008-02-22 11:25:31','402881ee183af76601183afa129b0003','2008-02-22 14:38:39',9,'SCHOOL_JILINHUAGONGXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2cb87c0965','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:38','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:38',9,'SCHOOL_XVZHOUGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2cb9b40968','402881ee183af76601183afa129b0003','2008-02-22 11:25:38','402881ee183af76601183afa129b0003','2008-02-22 14:45:11',9,'SCHOOL_JILINJIANZHUGONGCHENGXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2cba60096b','402881ee183af76601183afa89620009','2008-02-22 11:25:38','402881ee183af76601183afa89620009','2008-02-22 14:50:28',9,'SCHOOL_ZHONGYUANGONGXUEYUANXINXISHANGWUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2ce325096e','402881ee183af76601183afa89620009','2008-02-22 11:25:49','402881ee183af76601183afa89620009','2008-02-22 14:51:24',9,'SCHOOL_ZHONGZHOUDAXUE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2cfbed0974','402881ee183eec7201183ef42247004b','2008-02-22 11:25:55','402881ee183eec7201183ef42247004b','2008-02-22 17:47:49',9,'SCHOOL_LUZHOUYIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2d097a0977','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:59','402881ee1839fc9a01183ab67b430028','2008-02-22 11:25:59',9,'SCHOOL_XVZHOUJIANZHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2d3a1f097d','402881ee183af76601183afa129b0003','2008-02-22 11:26:11','402881ee183af76601183afa129b0003','2008-02-22 14:26:06',9,'SCHOOL_JILINJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2d3c030980','402881ee183eec7201183ef42247004b','2008-02-22 11:26:11','402881ee183eec7201183ef42247004b','2008-02-22 17:48:10',9,'SCHOOL_LUZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2d43850983','402881ee183af76601183afa89620009','2008-02-22 11:26:13','402881ee183af76601183afa89620009','2008-02-22 14:53:00',9,'SCHOOL_ZHOUKOUSHIFANXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2d63810989','402881ee1839fc9a01183ab67b430028','2008-02-22 11:26:22','402881ee1839fc9a01183ab67b430028','2008-02-22 11:26:22',9,'SCHOOL_XVZHOUSHIFANDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2d6e8d098c','402881ee183af76601183afa89620009','2008-02-22 11:26:24','402881ee183af76601183afa89620009','2008-02-22 14:53:11',9,'SCHOOL_ZHOUKOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f2d8f63098f','402881ee183af76601183afa129b0003','2008-02-22 11:26:33','402881ee183af76601183afa129b0003','2008-02-22 14:46:38',9,'SCHOOL_JILINLIANGSHIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2dac230992','402881ee183eec7201183ef42247004b','2008-02-22 11:26:40','402881ee183eec7201183ef42247004b','2008-02-22 17:51:55',9,'SCHOOL_MEISHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2daf010995','402881ee183af76601183afa129b0003','2008-02-22 11:26:41','402881ee183af76601183afa129b0003','2008-02-22 14:38:19',9,'SCHOOL_JINLINNONGYEDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2dcf3b0998','402881ee183af76601183afa129b0003','2008-02-22 11:26:49','402881ee183af76601183afa129b0003','2008-02-22 14:38:31',9,'SCHOOL_JILINNONGYEKEJIXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2deaa3099b','402881ee183eec7201183ef42247004b','2008-02-22 11:26:56','402881ee183eec7201183ef42247004b','2008-02-22 17:53:56',9,'SCHOOL_MIANYANGJINGJIJISHUGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2df9b6099e','402881ee183af76601183afa129b0003','2008-02-22 11:27:00','402881ee183af76601183afa129b0003','2008-02-22 14:39:04',9,'SCHOOL_JILINSHANGYEGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2e1bc509a1','402881ee183af76601183afa129b0003','2008-02-22 11:27:09','402881ee183af76601183afa129b0003','2008-02-22 14:46:23',9,'SCHOOL_JILINSHENGJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2e31be09a4','402881ee183eec7201183ef42247004b','2008-02-22 11:27:14','402881ee183eec7201183ef42247004b','2008-02-22 17:53:27',9,'SCHOOL_MIANYANGSHIFANXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2e39dc09a7','402881ee183af76601183afa129b0003','2008-02-22 11:27:16','402881ee183af76601183afa129b0003','2008-02-22 14:45:32',9,'SCHOOL_JILINSHENGTIYUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2e5d5209aa','402881ee183af76601183afa129b0003','2008-02-22 11:27:26','402881ee183af76601183afa129b0003','2008-02-22 15:58:27',9,'SCHOOL_JILINSHIFANDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2e698709ad','402881ee183eec7201183ef42247004b','2008-02-22 11:27:29','402881ee183eec7201183ef42247004b','2008-02-22 17:54:15',9,'SCHOOL_MIANYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2e897309b3','402881ee1839fc9a01183ab67b430028','2008-02-22 11:27:37','402881ee1839fc9a01183ab67b430028','2008-02-22 11:27:37',9,'SCHOOL_XVZHOUYIXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2eb62009b8','402881ee1839fc9a01183ab67b430028','2008-02-22 11:27:48','402881ee1839fc9a01183ab67b430028','2008-02-22 11:27:48',9,'SCHOOL_YANHUANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2eb77809bb','402881ee183eec7201183ef42247004b','2008-02-22 11:27:49','402881ee183eec7201183ef42247004b','2008-02-22 16:47:56',9,'SCHOOL_NEIJIANGSHIFANXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2ee29f09c0','402881ee1839fc9a01183ab67b430028','2008-02-22 11:28:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:28:00',9,'SCHOOL_YANCHENGGONGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2f0d4909c5','402881ee183eec7201183ef42247004b','2008-02-22 11:28:11','402881ee183eec7201183ef42247004b','2008-02-22 16:48:56',9,'SCHOOL_NEIJIANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2f639709cc','402881ee183eec7201183ef42247004b','2008-02-22 11:28:33','402881ee183eec7201183ef42247004b','2008-02-22 16:58:26',9,'SCHOOL_NANCHONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2f810209cf','402881ee183af76601183afa129b0003','2008-02-22 11:28:40','402881ee183af76601183afa129b0003','2008-02-22 15:58:41',9,'SCHOOL_JILINSHIFANDAXUEFENXIAO','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2f9e1f09d4','402881ee183eec7201183ef42247004b','2008-02-22 11:28:48','402881ee183eec7201183ef42247004b','2008-02-22 17:46:16',9,'SCHOOL_PANZHIHUAXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2fd9e009d9','402881ee183eec7201183ef42247004b','2008-02-22 11:29:03','402881ee183eec7201183ef42247004b','2008-02-22 17:07:57',9,'SCHOOL_SICHUANDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f2fdaf909dc','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:03','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:03',9,'SCHOOL_YANCHENGSHIFANXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f2fdf2009df','402881ee183af76601183afa129b0003','2008-02-22 11:29:04','402881ee183af76601183afa129b0003','2008-02-22 14:38:48',9,'SCHOOL_JILINYIYAOXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f2ffc3d09e4','402881ee183af76601183afa129b0003','2008-02-22 11:29:12','402881ee183af76601183afa129b0003','2008-02-22 14:46:47',9,'SCHOOL_JILINYISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f300c6909e7','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:16','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:16',9,'SCHOOL_YANCHENGWEISHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3019a809ea','402881ee183af76601183afa129b0003','2008-02-22 11:29:19','402881ee183af76601183afa129b0003','2008-02-22 14:48:09',9,'SCHOOL_LIAOYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f3026f609ed','402881ee183eec7201183ef42247004b','2008-02-22 11:29:23','402881ee183eec7201183ef42247004b','2008-02-22 17:10:10',9,'SCHOOL_SICHUANGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f30351009f0','402881ee183af76601183afa129b0003','2008-02-22 11:29:26','402881ee183af76601183afa129b0003','2008-02-22 14:48:25',9,'SCHOOL_TONGHUASHIFANXUEYUAN','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f30534609f5','402881ee183af76601183afa129b0003','2008-02-22 11:29:34','402881ee183af76601183afa129b0003','2008-02-22 14:47:28',9,'SCHOOL_YANBIANDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f30670c09fa','402881ee183eec7201183ef42247004b','2008-02-22 11:29:39','402881ee183eec7201183ef42247004b','2008-02-22 17:08:50',9,'SCHOOL_SICHUANGONGSHANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3073fd09fd','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:42','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:42',9,'SCHOOL_BENGBUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f30a7800a04','402881ee183eec7201183ef42247004b','2008-02-22 11:29:56','402881ee183eec7201183ef42247004b','2008-02-22 17:17:01',9,'SCHOOL_SICHUANGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f30ae180a07','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:57','402881ee1839fc9a01183ab67b430028','2008-02-22 11:29:57',9,'SCHOOL_YANGZHOUDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f30ba0e0a0a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:00','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:00',9,'SCHOOL_BENGBUYIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f30debd0a0f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:10',9,'SCHOOL_YANGZHOUGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f30f64c0a14','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:16','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:16',9,'SCHOOL_CHAOHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f30f9790a17','402881ee183eec7201183ef42247004b','2008-02-22 11:30:17','402881ee183eec7201183ef42247004b','2008-02-22 17:07:16',9,'SCHOOL_SICHUANGUOJIBIAOBANGZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3117610a1a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:24','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:24',9,'SCHOOL_YANGZHOUHUANJINGZIYUANZHIYEJISHUXUEYUAN ','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3135490a1f','402881ee183eec7201183ef42247004b','2008-02-22 11:30:32','402881ee183eec7201183ef42247004b','2008-02-22 17:27:58',9,'SCHOOL_SICHUANHANGTIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3150240a22','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:39','402881ee1839fc9a01183ab67b430028','2008-02-22 11:30:39',9,'SCHOOL_YANGZHOUJIAOYUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f31785d0a27','402881ee183eec7201183ef42247004b','2008-02-22 11:30:49','402881ee183eec7201183ef42247004b','2008-02-22 17:04:05',9,'SCHOOL_SICHUANHUAGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f31b2f50a2a','402881ee1839fc9a01183ab67b430028','2008-02-22 11:31:04','402881ee1839fc9a01183ab67b430028','2008-02-22 11:31:04',9,'SCHOOL_CHIZHOUSHIFANZHUANKEXUEXIAO','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f31b5d40a2d','402881ee183eec7201183ef42247004b','2008-02-22 11:31:05','402881ee183eec7201183ef42247004b','2008-02-22 17:18:10',9,'SCHOOL_SICHUANJIANZHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3204ce0a30','402881ee183eec7201183ef42247004b','2008-02-22 11:31:25','402881ee183eec7201183ef42247004b','2008-02-22 17:02:53',9,'SCHOOL_SICHUANJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3206930a33','402881ee1839fc9a01183ab67b430028','2008-02-22 11:31:25','402881ee1839fc9a01183ab67b430028','2008-02-22 11:31:25',9,'SCHOOL_YANGZHOUZHIYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f323cd60a36','402881ee183af76601183afa89620009','2008-02-22 11:31:39','402881ee183af76601183afa89620009','2008-02-22 15:12:53',9,'SCHOOL_ANKANGXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f325d3f0a39','402881ee183af76601183afa129b0003','2008-02-22 11:31:48','402881ee183af76601183afa129b0003','2008-02-22 14:47:38',9,'SCHOOL_YANBIANKEXUEJISHUDAXUE','name','402881ee183af76601183b06b123002a','detail'),
 ('402881ee183eec7201183f3262020a3c','402881ee183eec7201183ef42247004b','2008-02-22 11:31:49','402881ee183eec7201183ef42247004b','2008-02-22 17:21:42',9,'SCHOOL_SICHUANJIAOYUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3269450a3f','402881ee183af76601183afa89620009','2008-02-22 11:31:51','402881ee183af76601183afa89620009','2008-02-22 15:13:04',9,'SCHOOL_BAOJIWENLIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f328db50a42','402881ee183af76601183afa89620009','2008-02-22 11:32:00','402881ee183af76601183afa89620009','2008-02-22 15:13:22',9,'SCHOOL_BAOJIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f32b31f0a45','402881ee183af76601183afa89620009','2008-02-22 11:32:10','402881ee183af76601183afa89620009','2008-02-22 15:22:34',9,'SCHOOL_CHANGANDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f32b32f0a48','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:10',9,'SCHOOL_YINGTIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f32b5610a4b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:10',9,'SCHOOL_CHUZHOUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f32f5f50a50','402881ee183af76601183afa89620009','2008-02-22 11:32:27','402881ee183af76601183afa89620009','2008-02-22 15:14:59',9,'SCHOOL_DISIJUNQUDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f32f7d90a53','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:27','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:27',9,'SCHOOL_ZHENJIANGSHIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3335400a57','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:43','402881ee1839fc9a01183ab67b430028','2008-02-22 11:32:43',9,'SCHOOL_ZHONGGUOCHUANMEIDAXUENANGUANGXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f33a2af0a5b','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:11','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:11',9,'SCHOOL_ZHONGGUOKEXUEJISHUDAXUESUZHOUYANJIUYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f33b84b0a5e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:17','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:17',9,'SCHOOL_FUYANGSHIFANXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f33c3090a63','402881ee183af76601183afa89620009','2008-02-22 11:33:19','402881ee183af76601183afa89620009','2008-02-22 15:14:48',9,'SCHOOL_KONGJUNGONGHENGDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f33eab50a66','402881ee183af76601183afa89620009','2008-02-22 11:33:29','402881ee183af76601183afa89620009','2008-02-22 15:49:03',9,'SCHOOL_SHAANXICAIJINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f34087e0a69','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:37','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:37',9,'SCHOOL_HAOZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f340bba0a6c','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:38','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:38',9,'SCHOOL_ZHONGGUOKUANGYEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3414e20a6f','402881ee183af76601183afa89620009','2008-02-22 11:33:40','402881ee183af76601183afa89620009','2008-02-22 15:47:44',9,'SCHOOL_SHAANXIDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3423a70a72','402881ee183eec7201183ef42247004b','2008-02-22 11:33:44','402881ee183eec7201183ef42247004b','2008-02-22 17:28:31',9,'SCHOOL_SICHUANJINGCHAXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f343b560a75','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:50','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:50',9,'SCHOOL_ZHONGGUOYAOKEDAXUE','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f343f7c0a78','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:51','402881ee1839fc9a01183ab67b430028','2008-02-22 11:33:51',9,'SCHOOL_HEFEIGONGYEDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f3441600a7b','402881ee183af76601183afa89620009','2008-02-22 11:33:52','402881ee183af76601183afa89620009','2008-02-22 15:46:48',9,'SCHOOL_SHAANXIFUZHUANGYISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3461d90a7e','402881ee183af76601183afa89620009','2008-02-22 11:34:00','402881ee183af76601183afa89620009','2008-02-22 15:47:14',9,'SCHOOL_SHAANXIFUZHUANYISHUZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3465730a81','402881ee183eec7201183ef42247004b','2008-02-22 11:34:01','402881ee183eec7201183ef42247004b','2008-02-22 17:26:27',9,'SCHOOL_SICHUANKEJIZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f346aa30a84','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:02','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:02',9,'SCHOOL_ZHONGSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f347b3d0a87','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:06','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:06',9,'SCHOOL_HEFEIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f348c830a8a','402881ee183af76601183afa89620009','2008-02-22 11:34:11','402881ee183af76601183afa89620009','2008-02-22 15:46:01',9,'SCHOOL_SHAANXIGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f34a9710a8d','402881ee183eec7201183ef42247004b','2008-02-22 11:34:18','402881ee183eec7201183ef42247004b','2008-02-22 17:26:09',9,'SCHOOL_SICHUANLIGONGXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f34b3740a90','402881ee183af76601183afa89620009','2008-02-22 11:34:21','402881ee183af76601183afa89620009','2008-02-22 15:23:54',9,'SCHOOL_SHAANXIGUOFANGGONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f34bb920a93','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:23','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:23',9,'SCHOOL_HUAIBEIMEITANSHIFANXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f34d5440a98','402881ee183af76601183afa89620009','2008-02-22 11:34:29','402881ee183af76601183afa89620009','2008-02-22 15:45:36',9,'SCHOOL_SHAANXIGUOJISHANGMAOZHIYEXUEUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f34ffbf0a9d','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:40','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:40',9,'SCHOOL_HUAINANLIANHEDAXUE','name','402881ee183af76601183b087123003d','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183eec7201183f3509d10aa0','402881ee183af76601183afa89620009','2008-02-22 11:34:43','402881ee183af76601183afa89620009','2008-02-22 15:48:36',9,'SCHOOL_SHAANXIHANGKONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3534c90aa5','402881ee183eec7201183ef42247004b','2008-02-22 11:34:54','402881ee183eec7201183ef42247004b','2008-02-22 17:03:37',9,'SCHOOL_SICHUANNONGYEDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3536ad0aa8','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:54','402881ee1839fc9a01183ab67b430028','2008-02-22 11:34:54',9,'SCHOOL_HUAINANSHIFANXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f353ae30aab','402881ee183af76601183afa89620009','2008-02-22 11:34:55','402881ee183af76601183afa89620009','2008-02-22 15:23:05',9,'SCHOOL_SHAANXIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3564450ab0','402881ee183af76601183afa89620009','2008-02-22 11:35:06','402881ee183af76601183afa89620009','2008-02-22 15:46:25',9,'SCHOOL_SHAANXIJIAOYUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f35919f0ab3','402881ee183af76601183afa89620009','2008-02-22 11:35:18','402881ee183af76601183afa89620009','2008-02-22 15:48:49',9,'SCHOOL_SHAANXIJINGGUANZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f35b6ab0ab6','402881ee183af76601183afa89620009','2008-02-22 11:35:27','402881ee183af76601183afa89620009','2008-02-22 15:47:54',9,'SCHOOL_SHAANXIKEJIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f35dfed0ab9','402881ee183eec7201183ef42247004b','2008-02-22 11:35:38','402881ee183eec7201183ef42247004b','2008-02-22 17:25:09',9,'SCHOOL_SICHUANPENGRENGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f35e81b0abc','402881ee183af76601183afa89620009','2008-02-22 11:35:40','402881ee183af76601183afa89620009','2008-02-22 15:47:26',9,'SCHOOL_SHAANXILIGONGXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3627370abf','402881ee183eec7201183ef42247004b','2008-02-22 11:35:56','402881ee183eec7201183ef42247004b','2008-02-22 17:05:54',9,'SCHOOL_SICHUANSHANGWUZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3646970ac2','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:04','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:04',9,'SCHOOL_HUANGSHANXUEYUAN(YUANHUIZHOUSHIZHUAN)','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f3661040ac5','402881ee183eec7201183ef42247004b','2008-02-22 11:36:11','402881ee183eec7201183ef42247004b','2008-02-22 17:13:57',9,'SCHOOL_SICHUANSHIFANDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f368b120ac8','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:22','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:22',9,'SCHOOL_JIEFANGJUNDIANZIGONGCHENGXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f369a160acb','402881ee183eec7201183ef42247004b','2008-02-22 11:36:25','402881ee183eec7201183ef42247004b','2008-02-22 17:15:40',9,'SCHOOL_SICHUANSHIFANDAXUECHENGDUFENYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f36bdf90ace','402881ee183af76601183afa89620009','2008-02-22 11:36:35','402881ee183af76601183afa89620009','2008-02-22 15:48:21',9,'SCHOOL_SHAANXINENGYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f36e3920ad3','402881ee183af76601183afa89620009','2008-02-22 11:36:44','402881ee183af76601183afa89620009','2008-02-22 15:46:13',9,'SCHOOL_SHAANXISHIFANDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f36f15d0ad6','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:48','402881ee1839fc9a01183ab67b430028','2008-02-22 11:36:48',9,'SCHOOL-LIUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f370eb90adb','402881ee183af76601183afa89620009','2008-02-22 11:36:55','402881ee183af76601183afa89620009','2008-02-22 15:49:34',9,'SCHOOL_SHAANXITIELUGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3734fe0ae0','402881ee183af76601183afa89620009','2008-02-22 11:37:05','402881ee183af76601183afa89620009','2008-02-22 15:49:17',9,'SCHOOL_SHAANXIYOUDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f373e160ae5','402881ee1839fc9a01183ab67b430028','2008-02-22 11:37:07','402881ee1839fc9a01183ab67b430028','2008-02-22 11:37:07',9,'SCHOOL_SANLIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f3755380ae8','402881ee183af76601183afa89620009','2008-02-22 11:37:13','402881ee183af76601183afa89620009','2008-02-22 15:48:07',9,'SCHOOL_SHAANXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f377f070aef','402881ee183af76601183afa89620009','2008-02-22 11:37:24','402881ee183af76601183afa89620009','2008-02-22 15:22:48',9,'SCHOOL_SHAANXIZHONGYIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f37a3a60af4','402881ee183af76601183afa89620009','2008-02-22 11:37:33','402881ee183af76601183afa89620009','2008-02-22 15:12:30',9,'SCHOOL_SHANGLUOXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f37b3650af7','402881ee183eec7201183ef42247004b','2008-02-22 11:37:37','402881ee183eec7201183ef42247004b','2008-02-22 17:16:19',9,'SCHOOL_SICHUANSHIFANDAXUEDIANYINGDIANSHIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f37b45f0afa','402881ee1839fc9a01183ab67b430028','2008-02-22 11:37:38','402881ee1839fc9a01183ab67b430028','2008-02-22 11:37:38',9,'SCHOOL_SUZHOUXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f37c7d80afd','402881ee183af76601183afa89620009','2008-02-22 11:37:43','402881ee183af76601183afa89620009','2008-02-22 15:12:44',9,'SCHOOL_SHANGLUOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f37ea250b02','402881ee183af76601183afa89620009','2008-02-22 11:37:51','402881ee183af76601183afa89620009','2008-02-22 15:22:26',9,'SCHOOL_TONGCHUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f380d2e0b05','402881ee183af76601183afa89620009','2008-02-22 11:38:00','402881ee183af76601183afa89620009','2008-02-22 15:14:24',9,'SCHOOL_WEINANSHIFANXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f382f8b0b0a','402881ee183af76601183afa89620009','2008-02-22 11:38:09','402881ee183af76601183afa89620009','2008-02-22 15:14:36',9,'SCHOOL_WEINANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3830c30b0d','402881ee183eec7201183ef42247004b','2008-02-22 11:38:09','402881ee183eec7201183ef42247004b','2008-02-22 17:24:04',9,'SCHOOL_SICHUANSHUILIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3838450b10','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:11','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:11',9,'SCHOOL_TONGLINGXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f3863ba0b17','402881ee183af76601183afa89620009','2008-02-22 11:38:23','402881ee183af76601183afa89620009','2008-02-22 15:21:15',9,'SCHOOL_XIANCAIJINGXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f387e560b1c','402881ee183eec7201183ef42247004b','2008-02-22 11:38:29','402881ee183eec7201183ef42247004b','2008-02-22 17:18:52',9,'SCHOOL_SICHUANTUOPUXINXIJISHUZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f38881a0b1f','402881ee183af76601183afa89620009','2008-02-22 11:38:32','402881ee183af76601183afa89620009','2008-02-22 15:19:12',9,'SCHOOL_XIANDIANLIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f38ac1d0b24','402881ee183af76601183afa89620009','2008-02-22 11:38:41','402881ee183af76601183afa89620009','2008-02-22 15:19:22',9,'SCHOOL_XIANDIANZIKEJIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f38b8620b27','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:44','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:44',9,'SCHOOL_WANNANYIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f38d2df0b2c','402881ee183af76601183afa89620009','2008-02-22 11:38:51','402881ee183af76601183afa89620009','2008-02-22 15:20:13',9,'SCHOOL_XIANFANYIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f38f1d10b2f','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:59','402881ee1839fc9a01183ab67b430028','2008-02-22 11:38:59',9,'SCHOOL_WANXIXUEYUAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f38f6650b34','402881ee183af76601183afa89620009','2008-02-22 11:39:00','402881ee183af76601183afa89620009','2008-02-22 15:22:03',9,'SCHOOL_XIANGAOXINKEJIZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f390c7d0b37','402881ee183eec7201183ef42247004b','2008-02-22 11:39:06','402881ee183eec7201183ef42247004b','2008-02-22 17:21:23',9,'SCHOOL_SICHUANTUOPUXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3915f30b3a','402881ee183af76601183afa89620009','2008-02-22 11:39:08','402881ee183af76601183afa89620009','2008-02-22 15:17:33',9,'SCHOOL_XIANGONGCHENGDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3972c90b47','402881ee183eec7201183ef42247004b','2008-02-22 11:39:32','402881ee183eec7201183ef42247004b','2008-02-22 17:07:43',9,'SCHOOL_SICHUANWAIYUXUEYUANCHENGDUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3972f70b4a','402881ee183af76601183afa89620009','2008-02-22 11:39:32','402881ee183af76601183afa89620009','2008-02-22 15:17:25',9,'SCHOOL_XIANGONGYEDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f39a4770b4f','402881ee183af76601183afa89620009','2008-02-22 11:39:45','402881ee183af76601183afa89620009','2008-02-22 15:18:47',9,'SCHOOL_XIANHAITANGZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f39ced30b54','402881ee183af76601183afa89620009','2008-02-22 11:39:55','402881ee183af76601183afa89620009','2008-02-22 15:20:31',9,'SCHOOL_XIANHANGKONGJISHUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f39f8640b59','402881ee183af76601183afa89620009','2008-02-22 11:40:06','402881ee183af76601183afa89620009','2008-02-22 15:20:54',9,'SCHOOL_XIANHANGKONGZHIYEDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3a17a40b60','402881ee183af76601183afa89620009','2008-02-22 11:40:14','402881ee183af76601183afa89620009','2008-02-22 15:20:44',9,'SCHOOL_XIANHANGKONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3a3bc60b65','402881ee183af76601183afa89620009','2008-02-22 11:40:23','402881ee183af76601183afa89620009','2008-02-22 15:17:43',9,'SCHOOL_XIANJIANZHUKEJIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3a614f0b6a','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:40:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:40:33',4,'CITY_NANJING','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3a6c9a0b6d','402881ee183af76601183afa89620009','2008-02-22 11:40:36','402881ee183af76601183afa89620009','2008-02-22 15:16:16',9,'SCHOOL_XIANJIAOTONGDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3a955f0b72','402881ee183af76601183afa89620009','2008-02-22 11:40:46','402881ee183af76601183afa89620009','2008-02-22 15:19:51',9,'SCHOOL_XIANKEJIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3aa1e20b75','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:40:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:40:50',4,'CITY_XUZHOU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3ab9fe0b7a','402881ee183af76601183afa89620009','2008-02-22 11:40:56','402881ee183af76601183afa89620009','2008-02-22 15:19:42',9,'SCHOOL_XIANKEJISHANGMAOZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3ace900b7f','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:01','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:01',4,'CITY_LIANYUNGANG','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3adf390b82','402881ee183af76601183afa89620009','2008-02-22 11:41:05','402881ee183af76601183afa89620009','2008-02-22 15:18:57',9,'SCHOOL_XIANLIGONGDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3af7940b87','402881ee183eec7201183ef42247004b','2008-02-22 11:41:11','402881ee183eec7201183ef42247004b','2008-02-22 17:22:15',9,'SCHOOL_SICHUANWENHUACHANYEZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3b01290b8c','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:14',4,'CITY_SUQIAN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3b0abe0b8f','402881ee183af76601183afa89620009','2008-02-22 11:41:16','402881ee183af76601183afa89620009','2008-02-22 15:20:03',9,'SCHOOL_XIANMEISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3b2c8e0b94','402881ee183af76601183afa89620009','2008-02-22 11:41:25','402881ee183af76601183afa89620009','2008-02-22 15:18:20',9,'SCHOOL_XIANOUYAXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3b3b920b99','402881ee183eec7201183ef42247004b','2008-02-22 11:41:29','402881ee183eec7201183ef42247004b','2008-02-22 17:22:40',9,'SCHOOL_SICHUANWENHUACHUANMEIZHIYEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3b40550b9c','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:30','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:30',4,'CITY_HUAI\'AN','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3b5ff30ba1','402881ee183af76601183afa89620009','2008-02-22 11:41:38','402881ee183af76601183afa89620009','2008-02-22 15:16:51',9,'SCHOOL_XIANPEIHUAXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3b6cc40ba6','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:41','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:41',4,'CITY_YANCHENG','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3b79b40ba9','402881ee183eec7201183ef42247004b','2008-02-22 11:41:45','402881ee183eec7201183ef42247004b','2008-02-22 17:23:46',9,'SCHOOL_SICHUANWENLIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3b87120bac','402881ee183af76601183afa89620009','2008-02-22 11:41:48','402881ee183af76601183afa89620009','2008-02-22 15:18:33',9,'SCHOOL_XIANQICHEKEJIZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3b99bf0bb1','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:53','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:41:53',4,'CITY_YANGZHOU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3bab250bb6','402881ee183af76601183afa89620009','2008-02-22 11:41:57','402881ee183af76601183afa89620009','2008-02-22 15:16:03',9,'SCHOOL_XIANSANZIZHIYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3bbd740bb9','402881ee183eec7201183ef42247004b','2008-02-22 11:42:02','402881ee183eec7201183ef42247004b','2008-02-22 17:29:37',9,'SCHOOL_SICHUANYINYUEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3bc43a0bbe','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:04','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:04',4,'CITY_TAIZHOU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3bce1e0bc1','402881ee183af76601183afa89620009','2008-02-22 11:42:06','402881ee183af76601183afa89620009','2008-02-22 15:19:31',9,'SCHOOL_XIANSHIYOUDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3bf0f80bca','402881ee183af76601183afa89620009','2008-02-22 11:42:15','402881ee183af76601183afa89620009','2008-02-22 15:17:53',9,'SCHOOL_XIANSIYUANXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3bf77f0bcd','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:17','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:17',4,'CITY_NANTONG','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3c123b0bd0','402881ee183af76601183afa89620009','2008-02-22 11:42:24','402881ee183af76601183afa89620009','2008-02-22 15:16:28',9,'SCHOOL_XIANTIYUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3c1da50bd7','402881ee183eec7201183ef42247004b','2008-02-22 11:42:27','402881ee183eec7201183ef42247004b','2008-02-22 17:32:34',9,'SCHOOL_SICHUANYINYUEXUEYUANCHENGDUMEISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3c39990bda','402881ee183af76601183afa89620009','2008-02-22 11:42:34','402881ee183af76601183afa89620009','2008-02-22 15:21:24',9,'SCHOOL_XIANTONGXINXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3c39990bdd','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:34',4,'CITY_ZHENJIANG','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3c6a100be4','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:46','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:46',4,'CITY_CHANGZHOU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3c76830be7','402881ee183af76601183afa89620009','2008-02-22 11:42:49','402881ee183af76601183afa89620009','2008-02-22 15:17:16',9,'SCHOOL_XIANWAIGUOYUDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3c91100bec','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:56','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:42:56',4,'CITY_WUXI','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3c9f290bf1','402881ee183af76601183afa89620009','2008-02-22 11:43:00','402881ee183af76601183afa89620009','2008-02-22 15:17:05',9,'SCHOOL_XIANWAISHIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3cbbc90bf6','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:43:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:43:07',4,'CITY_SUZHOU','name','402881ee183af76601183b07418c0034','detail'),
 ('402881ee183eec7201183f3ccc250bf9','402881ee183af76601183afa89620009','2008-02-22 11:43:11','402881ee183af76601183afa89620009','2008-02-22 15:18:10',9,'SCHOOL_XIANWENLIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3cecbd0bfe','402881ee183af76601183afa89620009','2008-02-22 11:43:20','402881ee183af76601183afa89620009','2008-02-22 15:16:41',9,'SCHOOL_XIANYIXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3d0aa50c03','402881ee183eec7201183ef42247004b','2008-02-22 11:43:27','402881ee183eec7201183ef42247004b','2008-02-22 17:30:28',9,'SCHOOL_SICHUANYINYUEXUEYUANGUOJIYANYIXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3d0eeb0c06','402881ee183af76601183afa89620009','2008-02-22 11:43:29','402881ee183af76601183afa89620009','2008-02-22 15:21:44',9,'SCHOOL_XIANYINYEXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3d336a0c0b','402881ee183af76601183afa89620009','2008-02-22 11:43:38','402881ee183af76601183afa89620009','2008-02-22 15:21:35',9,'SCHOOL_XIANYOUDIANXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3d551b0c10','402881ee183af76601183afa89620009','2008-02-22 11:43:46','402881ee183af76601183afa89620009','2008-02-22 15:15:28',9,'SCHOOL_XIBEIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3d7d060c17','402881ee183af76601183afa89620009','2008-02-22 11:43:57','402881ee183af76601183afa89620009','2008-02-22 15:15:37',9,'SCHOOL_XIBEIGONGYEDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3db5e90c1c','402881ee183eec7201183ef42247004b','2008-02-22 11:44:11','402881ee183eec7201183ef42247004b','2008-02-22 17:32:15',9,'SCHOOL_SICHUANYOUDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3db6180c1f','402881ee183af76601183afa89620009','2008-02-22 11:44:11','402881ee183af76601183afa89620009','2008-02-22 15:15:20',9,'SCHOOL_XIBEINONGLINKEJIDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3dd99d0c24','402881ee183af76601183afa89620009','2008-02-22 11:44:20','402881ee183af76601183afa89620009','2008-02-22 15:15:48',9,'SCHOOL_XIBEIZHENGFADAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3dff170c27','402881ee183af76601183afa89620009','2008-02-22 11:44:30','402881ee183af76601183afa89620009','2008-02-22 15:22:13',9,'SCHOOL_XIZANGMINZUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3e25aa0c2c','402881ee183af76601183afa89620009','2008-02-22 11:44:40','402881ee183af76601183afa89620009','2008-02-22 15:15:08',9,'SCHOOL_XIJINGXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3e4cf90c2f','402881ee183eec7201183ef42247004b','2008-02-22 11:44:50','402881ee183eec7201183ef42247004b','2008-02-22 17:26:43',9,'SCHOOL_SICHUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3e4d560c32','402881ee183af76601183afa89620009','2008-02-22 11:44:50','402881ee183af76601183afa89620009','2008-02-22 15:12:18',9,'SCHOOL_XIANYANGSHIFANXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3e6fb30c35','402881ee183af76601183afa89620009','2008-02-22 11:44:59','402881ee183af76601183afa89620009','2008-02-22 15:13:32',9,'SCHOOL_YANANDAXUE','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3e907a0c38','402881ee183af76601183afa89620009','2008-02-22 11:45:07','402881ee183af76601183afa89620009','2008-02-22 15:13:48',9,'SCHOOL_YANANDAXUEXIANCHUANGXINXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3ea70f0c3b','402881ee183eec7201183ef42247004b','2008-02-22 11:45:13','402881ee183eec7201183ef42247004b','2008-02-22 17:02:13',9,'SCHOOL_SICHUANZHONGYIYAOGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3eb3a20c3e','402881ee183af76601183afa89620009','2008-02-22 11:45:16','402881ee183af76601183afa89620009','2008-02-22 15:14:00',9,'SCHOOL_YANGLINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3ecff40c43','402881ee183eec7201183ef381630046','2008-02-22 11:45:23','402881ee183eec7201183ef381630046','2008-02-22 12:06:03',9,'SCHOOL_NANKAIDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3edb1f0c46','402881ee183af76601183afa89620009','2008-02-22 11:45:26','402881ee183af76601183afa89620009','2008-02-22 15:14:11',9,'SCHOOL_YULINXUEYUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183eec7201183f3efdab0c4b','402881ee183eec7201183ef381630046','2008-02-22 11:45:35','402881ee183eec7201183ef381630046','2008-02-22 12:10:35',9,'SCHOOL_TIANJINCAIJINGDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3f18a50c50','402881ee183eec7201183ef42247004b','2008-02-22 11:45:42','402881ee183eec7201183ef42247004b','2008-02-22 18:06:32',9,'SCHOOL_XICHANGNONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3f23920c53','402881ee183eec7201183ef381630046','2008-02-22 11:45:45','402881ee183eec7201183ef381630046','2008-02-22 12:08:16',9,'SCHOOL_TIANJINCHENGSHIJIANSHEXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3f464d0c56','402881ee183eec7201183ef381630046','2008-02-22 11:45:54','402881ee183eec7201183ef381630046','2008-02-22 12:08:36',9,'SCHOOL_TIANJINDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3f6ea50c5b','402881ee183eec7201183ef381630046','2008-02-22 11:46:04','402881ee183eec7201183ef381630046','2008-02-22 12:08:50',9,'SCHOOL_TIANJINDUIWAIMAOYIZHIYEXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3f94ea0c5e','402881ee183eec7201183ef381630046','2008-02-22 11:46:14','402881ee183eec7201183ef381630046','2008-02-22 12:09:15',9,'SCHOOL_TIANJINGONGCHENGSHIFANXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3fa2760c61','402881ee183af76601183afa89620009','2008-02-22 11:46:17','402881ee183af76601183afa89620009','2008-02-22 15:29:23',9,'SCHOOL_GANSUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f3fb5ef0c66','402881ee183eec7201183ef381630046','2008-02-22 11:46:22','402881ee183eec7201183ef381630046','2008-02-22 12:09:02',9,'SCHOOL_TIANJINGONGYEDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3fbfe20c69','402881ee183eec7201183ef42247004b','2008-02-22 11:46:25','402881ee183eec7201183ef42247004b','2008-02-22 18:08:54',9,'SCHOOL_XICHANGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f3fc9e40c6c','402881ee183af76601183afa89620009','2008-02-22 11:46:27','402881ee183af76601183afa89620009','2008-02-22 15:29:44',9,'SCHOOL_GANSULIANHEDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f3fddab0c6f','402881ee183eec7201183ef381630046','2008-02-22 11:46:33','402881ee183eec7201183ef381630046','2008-02-22 12:09:38',9,'SCHOOL_TIANJINGUANGBODIANSHIDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f3fef000c74','402881ee183af76601183afa89620009','2008-02-22 11:46:37','402881ee183af76601183afa89620009','2008-02-22 15:29:11',9,'SCHOOL_GANSUNONGYEDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4006510c77','402881ee183eec7201183ef381630046','2008-02-22 11:46:43','402881ee183eec7201183ef381630046','2008-02-22 12:10:01',9,'SCHOOL_TIANJINKEJIDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4013220c7a','402881ee183af76601183afa89620009','2008-02-22 11:46:46','402881ee183af76601183afa89620009','2008-02-22 15:29:54',9,'SCHOOL_GANSUXINGZHENGXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f402bfa0c7f','402881ee183eec7201183ef381630046','2008-02-22 11:46:53','402881ee183eec7201183ef381630046','2008-02-22 12:09:49',9,'SCHOOL_TIANJINLIGONGDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f403aa00c82','402881ee183af76601183afa89620009','2008-02-22 11:46:56','402881ee183af76601183afa89620009','2008-02-22 15:29:35',9,'SCHOOL_GANSUZHENGFAXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4050990c87','402881ee183eec7201183ef381630046','2008-02-22 11:47:02','402881ee183eec7201183ef381630046','2008-02-22 12:10:13',9,'SCHOOL_TIANJINMEISHUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4063b30c8a','402881ee183af76601183afa89620009','2008-02-22 11:47:07','402881ee183af76601183afa89620009','2008-02-22 15:28:59',9,'SCHOOL_GANSUZHONGYIXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4069fd0c8d','402881ee1839fc9a01183ab67b430028','2008-02-22 11:47:08','402881ee1839fc9a01183ab67b430028','2008-02-22 11:47:08',9,'SCHOOL_WUHUSHIFANZHUANKEXUEXIAO','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f407bb00c90','402881ee183eec7201183ef381630046','2008-02-22 11:47:13','402881ee183eec7201183ef381630046','2008-02-22 12:07:29',9,'SCHOOL_TIANJINNONGXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4088fe0c95','402881ee183af76601183afa89620009','2008-02-22 11:47:16','402881ee183af76601183afa89620009','2008-02-22 15:28:10',9,'SCHOOL_HEZUOMINZUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f40a6d70c98','402881ee183eec7201183ef381630046','2008-02-22 11:47:24','402881ee183eec7201183ef381630046','2008-02-22 12:06:47',9,'SCHOOL_TIANJINQIYEGUANLIPEIXUNZHONGXIN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f40b9450c9b','402881ee183af76601183afa89620009','2008-02-22 11:47:29','402881ee183af76601183afa89620009','2008-02-22 15:28:44',9,'SCHOOL_HEXIXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f40bb490c9e','402881ee1839fc9a01183ab67b430028','2008-02-22 11:47:29','402881ee1839fc9a01183ab67b430028','2008-02-22 11:47:29',9,'SCHOOL_ZHONGGUOKEXUEJISHUDAXUE','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f40d0480ca3','402881ee183eec7201183ef381630046','2008-02-22 11:47:35','402881ee183eec7201183ef381630046','2008-02-22 12:10:48',9,'SCHOOL_TIANJINQINGGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f40e92f0ca6','402881ee183af76601183afa89620009','2008-02-22 11:47:41','402881ee183af76601183afa89620009','2008-02-22 15:26:01',9,'SCHOOL_LANZHOUCHENGSHIDAXUE(YUANLANZHOUSHIFANGAODENGZHUANKEXUEXIAO)','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f40f7a60ca9','402881ee183eec7201183ef381630046','2008-02-22 11:47:45','402881ee183eec7201183ef381630046','2008-02-22 15:23:03',9,'SCHOOL_TIANJINSHANGXUEYUANBAODEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f410f070cae','402881ee183af76601183afa89620009','2008-02-22 11:47:51','402881ee183af76601183afa89620009','2008-02-22 15:26:49',9,'SCHOOL_LANZHOUDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f411b3c0cb1','402881ee183eec7201183ef381630046','2008-02-22 11:47:54','402881ee183eec7201183ef381630046','2008-02-22 12:07:51',9,'SCHOOL_TIANJINSHANGYEDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4131c10cb4','402881ee183af76601183afa89620009','2008-02-22 11:48:00','402881ee183af76601183afa89620009','2008-02-22 15:27:26',9,'SCHOOL_LANZHOUGONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4143940cb9','402881ee183eec7201183ef381630046','2008-02-22 11:48:04','402881ee183eec7201183ef381630046','2008-02-22 12:09:27',9,'SCHOOL_TIANJINSHIFANDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4153a10cbc','402881ee183af76601183afa89620009','2008-02-22 11:48:08','402881ee183af76601183afa89620009','2008-02-22 15:25:00',9,'SCHOOL_LANZHOUJIAOTONGDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f417a440cc1','402881ee183af76601183afa89620009','2008-02-22 11:48:18','402881ee183af76601183afa89620009','2008-02-22 15:27:35',9,'SCHOOL_LANZHOULIGONGDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f417c670cc4','402881ee183eec7201183ef381630046','2008-02-22 11:48:19','402881ee183eec7201183ef381630046','2008-02-22 12:07:11',9,'SCHOOL_TIANJINTIYUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f41a4ce0cca','402881ee183af76601183afa89620009','2008-02-22 11:48:29','402881ee183af76601183afa89620009','2008-02-22 15:25:15',9,'SCHOOL_LANZHOUSHANGXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f41a51c0ccf','402881ee183eec7201183ef381630046','2008-02-22 11:48:29','402881ee183eec7201183ef381630046','2008-02-22 12:08:28',9,'SCHOOL_TIANJINWAIGUOYUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f41a51c0cd2','402881ee183af76601183afa89620009','2008-02-22 11:48:29','402881ee183af76601183afa89620009','2008-02-22 15:25:25',9,'SCHOOL_LANZHOUSHANGXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f41c7790cd5','402881ee183af76601183afa89620009','2008-02-22 11:48:38','402881ee183af76601183afa89620009','2008-02-22 15:26:40',9,'SCHOOL_LANZHOUWAIYUZHIYEXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f41ca480cd8','402881ee183eec7201183ef381630046','2008-02-22 11:48:39','402881ee183eec7201183ef381630046','2008-02-22 12:07:39',9,'SCHOOL_TIANJINYIKEDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f41e7750cdb','402881ee183af76601183afa89620009','2008-02-22 11:48:46','402881ee183af76601183afa89620009','2008-02-22 15:27:52',9,'SCHOOL_LANZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4207320cde','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:48:54','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:48:54',4,'CITY_HANGZHOU','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f4209c20ce1','402881ee183af76601183afa89620009','2008-02-22 11:48:55','402881ee183af76601183afa89620009','2008-02-22 15:30:39',9,'SCHOOL_LONGDONGXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f422c8c0ce4','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:04','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:04',4,'CITY_HUZHOU','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f422f0d0ce7','402881ee183af76601183afa89620009','2008-02-22 11:49:04','402881ee183af76601183afa89620009','2008-02-22 15:30:57',9,'SCHOOL_LONGNANSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4251d70cea','402881ee183af76601183afa89620009','2008-02-22 11:49:13','402881ee183af76601183afa89620009','2008-02-22 15:28:20',9,'SCHOOL_TIANSHUISHIFANXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f425ddd0ced','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:16',4,'CITY_JIAXING','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f425e7a0cf0','402881ee183eec7201183ef381630046','2008-02-22 11:49:17','402881ee183eec7201183ef381630046','2008-02-22 12:11:01',9,'SCHOOL_TIANJINYINYUEXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f427be50cf3','402881ee183af76601183afa89620009','2008-02-22 11:49:24','402881ee183af76601183afa89620009','2008-02-22 15:28:33',9,'SCHOOL_WUWEIZHIYEXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f4284410cf6','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:26',4,'CITY_ZHOUSHAN','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f428b660cf9','402881ee183eec7201183ef381630046','2008-02-22 11:49:28','402881ee183eec7201183ef381630046','2008-02-22 12:10:25',9,'SCHOOL_TIANJINZHIYEDAXUE','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f429bf00cfc','402881ee183af76601183afa89620009','2008-02-22 11:49:32','402881ee183af76601183afa89620009','2008-02-22 15:30:17',9,'SCHOOL_XIBEIMINZUDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f42ad260cff','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:37','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:37',4,'CITY_NINGBO','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f42b2b40d02','402881ee183eec7201183ef381630046','2008-02-22 11:49:38','402881ee183eec7201183ef381630046','2008-02-22 12:06:34',9,'SCHOOL_TIANJINZHONGDEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f42b98a0d05','402881ee183af76601183afa89620009','2008-02-22 11:49:40','402881ee183af76601183afa89620009','2008-02-22 15:30:28',9,'SCHOOL_XIBEIMINZUXUEYUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f42dea60d08','402881ee183eec7201183ef381630046','2008-02-22 11:49:49','402881ee183eec7201183ef381630046','2008-02-22 12:06:16',9,'SCHOOL_TIANJINZHONGYIXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f42e2300d0b','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:49:50',4,'CITY_SHAOXING','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f4303550d0e','402881ee183eec7201183ef381630046','2008-02-22 11:49:59','402881ee183eec7201183ef381630046','2008-02-22 12:11:12',9,'SCHOOL_TIANSHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4303d20d11','402881ee183af76601183afa89620009','2008-02-22 11:49:59','402881ee183af76601183afa89620009','2008-02-22 15:30:05',9,'SCHOOL_XIBEISHIFANDAXUE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183eec7201183f432b300d14','402881ee183eec7201183ef381630046','2008-02-22 11:50:09','402881ee183eec7201183ef381630046','2008-02-22 12:05:53',9,'SCHOOL_ZHONGGUOMINYONGHANGKONGXUEYUAN','name','402881ee183af76601183b02a9a50015','detail'),
 ('402881ee183eec7201183f4414670d1d','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:09','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:09',4,'CITY_QUZHOU','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f44452b0d20','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:21',4,'CITY_JINHUA','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f4471c90d23','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:33',4,'CITY_TAIZHOU','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f449f130d26','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:44','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:44',4,'CITY_WENZHOU','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f44cfb80d29','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:51:57',4,'CITY_LISHUI','name','402881ee183af76601183b09164c0048','detail'),
 ('402881ee183eec7201183f468b810d34','402881ee183af76601183afa89620009','2008-02-22 11:53:50','402881ee183af76601183afa89620009','2008-02-22 15:31:50',9,'SCHOOL_BEIFANGMINZUDAXUE(CHOU)','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f468caa0d37','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:53:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:53:51',4,'CITY_HEFEI','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f46aea90d3a','402881ee183af76601183afa89620009','2008-02-22 11:53:59','402881ee183af76601183afa89620009','2008-02-22 15:33:54',9,'SCHOOL_NINXIACAIJINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f46be690d3d','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:03','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:03',4,'CITY_SUZHOU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f46d4140d40','402881ee183af76601183afa89620009','2008-02-22 11:54:09','402881ee183af76601183afa89620009','2008-02-22 15:32:24',9,'SCHOOL_NINXIADAXUE','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f46e6630d43','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:13',4,'CITY_HUAIBEI','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f4703220d46','402881ee183af76601183afa89620009','2008-02-22 11:54:21','402881ee183af76601183afa89620009','2008-02-22 15:33:23',9,'SCHOOL_NINGXIADIANLIKEJIJIAOYUGONGCHENGYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f4717560d49','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:26',4,'CITY_HAOZHOU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f4726d70d4c','402881ee183af76601183afa89620009','2008-02-22 11:54:30','402881ee183af76601183afa89620009','2008-02-22 11:54:30',9,'SCHOOL','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f474c120d4f','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:40','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:40',4,'CITY_FUYANG','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f474c220d52','402881ee183af76601183afa89620009','2008-02-22 11:54:40','402881ee183af76601183afa89620009','2008-02-22 15:33:05',9,'SCHOOL_NINXIAJIANSHEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f4772760d55','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:49','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:54:49',4,'CITY_BANGBU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f478ae00d58','402881ee183af76601183afa89620009','2008-02-22 11:54:56','402881ee183af76601183afa89620009','2008-02-22 15:33:39',9,'SCHOOL_NINGXIAJINGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f47a3c70d5b','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:02',4,'CITY_HUAINAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f47beb20d5e','402881ee183af76601183afa89620009','2008-02-22 11:55:09','402881ee183af76601183afa89620009','2008-02-22 15:32:04',9,'SCHOOL_NINXIARENMINJINGCHAXUEXIAO','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f47d5d40d61','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:15',4,'CITY_CHUZHOU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f47e17c0d64','402881ee183af76601183afa89620009','2008-02-22 11:55:18','402881ee183af76601183afa89620009','2008-02-22 15:32:14',9,'SCHOOL_NINXIAYIXUEYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f480b7a0d67','402881ee183af76601183afa89620009','2008-02-22 11:55:29','402881ee183af76601183afa89620009','2008-02-22 15:34:14',9,'SCHOOL_YINCHUANKEJIZHIYEXUEYUAN(YINCHUANDAXUE)','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183eec7201183f4858810d6e','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:55:48',4,'CITY_MA\'ANSHAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f4887900d73','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:00','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:00',4,'CITY_WUHU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f48b5090d76','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:12','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:12',4,'CITY_TONGLING','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f48da440d79','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:21',4,'CITY_ANQING','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f48e9760d7c','402881ee183af76601183afa89620009','2008-02-22 11:56:25','402881ee183af76601183afa89620009','2008-02-22 15:35:29',9,'SCHOOL_QINGHAIDAXUE','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f4901b20d7f','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:32',4,'CITY_HUANGSHAN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f490f0f0d82','402881ee183af76601183afa89620009','2008-02-22 11:56:35','402881ee183af76601183afa89620009','2008-02-22 15:35:52',9,'SCHOOL_QINGHAIGUANGBODAINSHIDAXUE','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f4925d40d85','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:41','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:41',4,'CITY_LIU\'AN','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f4933ae0d88','402881ee183af76601183afa89620009','2008-02-22 11:56:44','402881ee183af76601183afa89620009','2008-02-22 15:34:57',9,'SCHOOL_QINGHAIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f494b9b0d8d','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:56:50',4,'CITY_CHAOHU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f4957820d90','402881ee183af76601183afa89620009','2008-02-22 11:56:54','402881ee183af76601183afa89620009','2008-02-22 15:36:03',9,'SCHOOL_QINGHAIMINZUXUEYUAN','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f4976930d95','402881ee183af76601183afa89620009','2008-02-22 11:57:01','402881ee183af76601183afa89620009','2008-02-22 15:36:14',9,'SCHOOL_QINGHAISHENGXINGZHENGXUEYUAN','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f4981420d98','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:57:04','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:57:04',4,'CITY_CHIZHOU','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f499ca90d9d','402881ee183af76601183afa89620009','2008-02-22 11:57:11','402881ee183af76601183afa89620009','2008-02-22 15:35:40',9,'SCHOOL_QINGHAISHIFANDAXUE','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f49a0e00da0','402881ee183eec7201183ef42247004b','2008-02-22 11:57:12','402881ee183eec7201183ef42247004b','2008-02-22 18:28:17',9,'SCHOOL_CHANGJIANGSHIFANXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f49aaf20da3','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:57:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 11:57:15',4,'CITY_XUANCHENG','name','402881ee183af76601183b087123003d','detail'),
 ('402881ee183eec7201183f49d2500da6','402881ee183af76601183afa89620009','2008-02-22 11:57:25','402881ee183af76601183afa89620009','2008-02-22 15:35:20',9,'SCHOOL_QINGHAIWEISHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f49f3a30dab','402881ee183af76601183afa89620009','2008-02-22 11:57:33','402881ee183af76601183afa89620009','2008-02-22 15:35:08',9,'SCHOOL_QINGHAIYIXUEYUAN','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183eec7201183f4a24480db0','402881ee183eec7201183ef42247004b','2008-02-22 11:57:46','402881ee183eec7201183ef42247004b','2008-02-22 18:13:01',9,'SCHOOL_DISANJUNYIDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4a5fcb0db5','402881ee183eec7201183ef42247004b','2008-02-22 11:58:01','402881ee183eec7201183ef42247004b','2008-02-22 18:12:47',9,'SCHOOL_SICHUANMEISHUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4a968a0dba','402881ee183eec7201183ef42247004b','2008-02-22 11:58:15','402881ee183eec7201183ef42247004b','2008-02-22 13:21:41',9,'SCHOOL_SICHUANWAIYUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4ae21a0dc1','402881ee183eec7201183ef42247004b','2008-02-22 11:58:35','402881ee183eec7201183ef42247004b','2008-02-22 18:12:36',9,'SCHOOL_SICHUANWAIYUXUEYUANNANFANGFANYIXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4c7cde0dcc','402881ee183eec7201183ef42247004b','2008-02-22 12:00:20','402881ee183eec7201183ef42247004b','2008-02-22 18:14:37',9,'SCHOOL_XINANZHENGFADAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4cb69b0dcf','402881ee183eec7201183ef42247004b','2008-02-22 12:00:34','402881ee183eec7201183ef42247004b','2008-02-22 18:16:20',9,'SCHOOL_CHONGQINGCHENGSHIGUANLIZHIYEXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4cf3f30dd2','402881ee183eec7201183ef42247004b','2008-02-22 12:00:50','402881ee183eec7201183ef42247004b','2008-02-22 18:16:32',9,'SCHOOL_CHONGQINGDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4d3d020dd5','402881ee183eec7201183ef42247004b','2008-02-22 12:01:09','402881ee183eec7201183ef42247004b','2008-02-22 18:26:58',9,'SCHOOL_CHONGQINGDIANLIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4d7c4d0dda','402881ee183eec7201183ef42247004b','2008-02-22 12:01:25','402881ee183eec7201183ef42247004b','2008-02-22 18:24:05',9,'SCHOOL_CHONGQINGGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4e00fe0de1','402881ee183eec7201183ef42247004b','2008-02-22 12:01:59','402881ee183eec7201183ef42247004b','2008-02-22 18:24:31',9,'SCHOOL_CHONGQINGGONGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f4f7abd0dee','402881ee183af76601183afa89620009','2008-02-22 12:03:36','402881ee183af76601183afa89620009','2008-02-22 15:40:46',9,'SCHOOL_JICHANGXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f4fa40f0df1','402881ee183af76601183afa89620009','2008-02-22 12:03:46','402881ee183af76601183afa89620009','2008-02-22 15:37:29',9,'SCHOOL_KESHISHIFANXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f4fc4e50df6','402881ee183af76601183afa89620009','2008-02-22 12:03:55','402881ee183af76601183afa89620009','2008-02-22 15:41:11',9,'SCHOOL_SHIHEZIDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f4fea400df9','402881ee183af76601183afa89620009','2008-02-22 12:04:04','402881ee183af76601183afa89620009','2008-02-22 15:37:39',9,'SCHOOL_TALIMUDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50115f0dfe','402881ee183af76601183afa89620009','2008-02-22 12:04:14','402881ee183af76601183afa89620009','2008-02-22 15:37:03',9,'SCHOOL_WULUMUQIZHIYEDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f5035520e01','402881ee183af76601183afa89620009','2008-02-22 12:04:24','402881ee183af76601183afa89620009','2008-02-22 15:41:02',9,'SCHOOL_WUJINGWULUMUQIZHIHUIXUEXIAO','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50675f0e04','402881ee183af76601183afa89620009','2008-02-22 12:04:36','402881ee183af76601183afa89620009','2008-02-22 15:40:22',9,'SCHOOL_XINJIANGCAIJINGXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f508a0a0e07','402881ee183af76601183afa89620009','2008-02-22 12:04:45','402881ee183af76601183afa89620009','2008-02-22 15:38:22',9,'SCHOOL_XINJIANGDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50b4940e0a','402881ee183af76601183afa89620009','2008-02-22 12:04:56','402881ee183af76601183afa89620009','2008-02-22 15:38:58',9,'SCHOOL_XINJIANGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50bc550e0d','402881ee183af76601183afa89620009','2008-02-22 12:04:58','402881ee183af76601183afa89620009','2008-02-22 15:38:43',9,'SCHOOL_XINJIANGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50e48e0e10','402881ee183af76601183afa89620009','2008-02-22 12:05:08','402881ee183af76601183afa89620009','2008-02-22 15:37:51',9,'SCHOOL_XINJIANGNONGYEDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f50f8d10e13','402881ee183eec7201183ef42247004b','2008-02-22 12:05:14','402881ee183eec7201183ef42247004b','2008-02-22 18:06:49',9,'SCHOOL_XICHANGXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f5110600e16','402881ee183af76601183afa89620009','2008-02-22 12:05:20','402881ee183af76601183afa89620009','2008-02-22 15:38:03',9,'SCHOOL_XINJIANGNONGYEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f5154200e19','402881ee183eec7201183ef42247004b','2008-02-22 12:05:37','402881ee183eec7201183ef42247004b','2008-02-22 17:57:30',9,'SCHOOL_XIHUADAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f518f350e1e','402881ee183eec7201183ef42247004b','2008-02-22 12:05:52','402881ee183eec7201183ef42247004b','2008-02-22 17:57:50',9,'SCHOOL_XIHUASHIFANDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f51e1ca0e25','402881ee183eec7201183ef42247004b','2008-02-22 12:06:13','402881ee183eec7201183ef42247004b','2008-02-22 18:06:00',9,'SCHOOL_XINANCAIJINGDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f5223570e2a','402881ee183eec7201183ef42247004b','2008-02-22 12:06:30','402881ee183eec7201183ef42247004b','2008-02-22 17:59:18',9,'SCHOOL_XINANJIAOTONGDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f525bfb0e31','402881ee183eec7201183ef42247004b','2008-02-22 12:06:44','402881ee183eec7201183ef42247004b','2008-02-22 17:59:52',9,'SCHOOL_XINANJIAOTONGDAXUEEMEIFENXIAO','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f53d7310e4e','402881ee183eec7201183ef42247004b','2008-02-22 12:08:22','402881ee183eec7201183ef42247004b','2008-02-22 18:02:49',9,'SCHOOL_XINANKEJIDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f542c080e55','402881ee183eec7201183ef42247004b','2008-02-22 12:08:43','402881ee183eec7201183ef42247004b','2008-02-22 18:01:08',9,'SCHOOL_XINANMINZUDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f546cf90e5a','402881ee183eec7201183ef42247004b','2008-02-22 12:09:00','402881ee183eec7201183ef42247004b','2008-02-22 18:02:34',9,'SCHOOL_XINANSHIYOUDAXUE','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f54af030e63','402881ee183eec7201183ef42247004b','2008-02-22 12:09:17','402881ee183eec7201183ef42247004b','2008-02-22 18:10:56',9,'SCHOOL_YAANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f54eae30e68','402881ee183eec7201183ef42247004b','2008-02-22 12:09:32','402881ee183eec7201183ef42247004b','2008-02-22 17:33:11',9,'SCHOOL_YIBINXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f557cd30e77','402881ee183eec7201183ef42247004b','2008-02-22 12:10:10','402881ee183eec7201183ef42247004b','2008-02-22 17:33:33',9,'SCHOOL_YIBINZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f55e1b70e7e','402881ee183af76601183afa89620009','2008-02-22 12:10:35','402881ee183af76601183afa89620009','2008-02-22 15:40:37',9,'SCHOOL_XINJIANGQINGGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f55f1d40e83','402881ee183eec7201183ef42247004b','2008-02-22 12:10:39','402881ee183eec7201183ef42247004b','2008-02-22 16:47:20',9,'SCHOOL_ZHONGGUOMINHANGFEIXINGXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f5603e50e86','402881ee183af76601183afa89620009','2008-02-22 12:10:44','402881ee183af76601183afa89620009','2008-02-22 15:38:31',9,'SCHOOL_XINJIANGSHIFANDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f5628650e8d','402881ee183af76601183afa89620009','2008-02-22 12:10:53','402881ee183af76601183afa89620009','2008-02-22 15:39:14',9,'SCHOOL_XINJIANGSHIYOUXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f564fa30e92','402881ee183af76601183afa89620009','2008-02-22 12:11:03','402881ee183af76601183afa89620009','2008-02-22 15:41:51',9,'SCHOOL_XINJIANGWEIWUERZIZHIQUXINGZHENGXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f565cb30e97','402881ee183eec7201183ef42247004b','2008-02-22 12:11:07','402881ee183eec7201183ef42247004b','2008-02-22 17:54:47',9,'SCHOOL_ZIGONGSHIFANGAODENGZHUANKEXUEYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f566dca0e9a','402881ee183af76601183afa89620009','2008-02-22 12:11:11','402881ee183af76601183afa89620009','2008-02-22 15:38:13',9,'SCHOOL_XINJIANGYIKEDAXUE','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f568e140e9f','402881ee183af76601183afa89620009','2008-02-22 12:11:19','402881ee183af76601183afa89620009','2008-02-22 15:40:11',9,'SCHOOL_XINJIANGYISHUXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f56afa60ea2','402881ee183af76601183afa89620009','2008-02-22 12:11:28','402881ee183af76601183afa89620009','2008-02-22 15:37:15',9,'SCHOOL_YILISHIFANXUEYUAN','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183eec7201183f57d4dc0eaf','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:12:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:12:43',4,'CITY_FUZHOU','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f57ff860eb2','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:12:54','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:12:54',4,'CITY_NANPING','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f589fec0eb7','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:13:35','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:13:35',4,'CITY_PUTIAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f58b3740ebc','402881ee183eec7201183ef381630046','2008-02-22 12:13:40','402881ee183eec7201183ef381630046','2008-02-22 14:49:04',9,'SCHOOL_BEIFANGGONGYEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f58eca50ebf','402881ee183eec7201183ef381630046','2008-02-22 12:13:55','402881ee183eec7201183ef381630046','2008-02-22 14:48:36',9,'SCHOOL_BEIJINGCAIMAOZHIYEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5919430ec4','402881ee183eec7201183ef381630046','2008-02-22 12:14:06','402881ee183eec7201183ef381630046','2008-02-22 14:40:54',9,'SCHOOL_BEIJINGCHENGSHIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f594ac30ec7','402881ee183eec7201183ef381630046','2008-02-22 12:14:19','402881ee183eec7201183ef381630046','2008-02-22 14:41:25',9,'SCHOOL_BEIJINGDAXUEYIXUEBU','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f597bf50eca','402881ee183eec7201183ef381630046','2008-02-22 12:14:31','402881ee183eec7201183ef381630046','2008-02-22 14:45:11',9,'SCHOOL_BEIJINGDIERWAIGUOYUXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f59ea200ed0','402881ee183eec7201183ef381630046','2008-02-22 12:15:00','402881ee183eec7201183ef381630046','2008-02-22 14:44:08',9,'SCHOOL_BEIJINGDIANZIKEJIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5b260b0edd','402881ee183eec7201183ef381630046','2008-02-22 12:16:21','402881ee183eec7201183ef381630046','2008-02-22 14:44:21',9,'SCHOOL_BEIJINGDIANZIKEJIZHIYEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5b55870ee2','402881ee183eec7201183ef381630046','2008-02-22 12:16:33','402881ee183eec7201183ef381630046','2008-02-22 14:43:18',9,'SCHOOL_BEIJINGFUZHUANGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5b80dd0ee5','402881ee183eec7201183ef381630046','2008-02-22 12:16:44','402881ee183eec7201183ef381630046','2008-02-22 14:41:59',9,'SCHOOL_BEIJINGGONGSHANGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5baf9d0eea','402881ee183eec7201183ef381630046','2008-02-22 12:16:56','402881ee183eec7201183ef381630046','2008-02-22 14:41:36',9,'SCHOOL_BEIJINGGONGYEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5be0fe0eef','402881ee183eec7201183ef381630046','2008-02-22 12:17:08','402881ee183eec7201183ef381630046','2008-02-22 14:41:47',9,'SCHOOL_BEIJINGGONGYEDAXUETONGZHOUFENXIAO','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5c09d30ef2','402881ee183eec7201183ef381630046','2008-02-22 12:17:19','402881ee183eec7201183ef381630046','2008-02-22 14:48:13',9,'SCHOOL_BEIJINGHANGKONGHANGTIANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5c2fba0ef7','402881ee183eec7201183ef381630046','2008-02-22 12:17:29','402881ee183eec7201183ef381630046','2008-02-22 14:40:33',9,'SCHOOL_BEIJINGHUAGONGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5c6afe0efe','402881ee183eec7201183ef381630046','2008-02-22 12:17:44','402881ee183eec7201183ef381630046','2008-02-22 14:43:29',9,'SCHOOL_BEIJINGJIXIEGONGYEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5ca1310f03','402881ee183eec7201183ef381630046','2008-02-22 12:17:58','402881ee183eec7201183ef381630046','2008-02-22 14:42:21',9,'SCHOOL_BEIJINGJIANZHUGONGCHENGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f5ceb690f08','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:17','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:17',4,'CITY_SANMING','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5d15190f0d','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:27','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:27',4,'CITY_QUANZHOU','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5d3da00f12','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:38',4,'CITY_XIAMEN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5d66370f17','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:48',4,'CITY_ZHANGZHOU','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5d8fd70f1c','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:18:59',4,'CITY_LONGYAN','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5dba810f21','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:19:10','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:19:10',4,'CITY_NINGDE','name','402881ee183af76601183b099bf70051','detail'),
 ('402881ee183eec7201183f5ebeb20f24','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:16',4,'CITY_NANCHANG','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5eea370f27','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:27','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:27',4,'CITY_JIUJIANG','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5f127f0f2a','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:38',4,'CITY_JINGDEZHEN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5f477a0f2d','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:20:51',4,'CITY_YINGTAN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5f765a0f30','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:03','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:03',4,'CITY_XINYU','name','402881ee183af76601183b0957f8004d','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183eec7201183f5fa0480f33','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:14',4,'CITY_PINGXIANG','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5fc44b0f36','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:23',4,'CITY_GANZHOU','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f5fef910f39','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:34',4,'CITY_SHANGRAO','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f6015780f3c','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:44','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:44',4,'CITY_FUZHOU','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f6042830f3f','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:21:55',4,'CITY_YICHUN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f606ec40f42','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:22:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:22:07',4,'CITY_JI\'AN','name','402881ee183af76601183b0957f8004d','detail'),
 ('402881ee183eec7201183f6307fc0f45','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:24:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:24:57',4,'CITY_JINAN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f63393e0f48','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:10','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:10',4,'CITY_LIAOCHENG','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f6362ce0f4b','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:20','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:20',4,'CITY_DEZHOU','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f638ac90f4e','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:31',4,'CITY_DONGYING','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f63b16b0f51','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:40','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:40',4,'CITY_ZIBO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f63d6d60f54','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:25:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:26:30',4,'CITY_WEIFANG','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f64c9730f59','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:26:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:26:52',4,'CITY_YANTAI','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f64efd70f5c','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:02',4,'CITY_WEIHAI','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f651a420f5f','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:13',4,'CITY_QINGDAO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f6544dd0f62','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:27:24',4,'CITY_RIZHAO','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f66e7de0f65','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:11',4,'CITY_LINYI','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f67172c0f68','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:23',4,'CITY_ZAOZHUANG','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f673d220f6b','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:33',4,'CITY_JINING','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f6761d10f6e','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:42',4,'CITY_TAI\'AN','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f6790ff0f71','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:54','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:29:54',4,'CITY_LAIWU','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f67b9770f74','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:30:05','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:30:05',4,'CITY_BINZHOU','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f67e0190f77','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:30:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:30:15',4,'CITY_HEZE','name','402881ee183af76601183b08ab9b0040','detail'),
 ('402881ee183eec7201183f810bf20f7a','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:57:44','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:57:44',4,'CITY_ZHENGZHOU','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f81361f0f7d','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:57:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:57:55',4,'CITY_SANMENXIA','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f816a7d0f82','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:08','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:08',4,'CITY_LUOYANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f81940e0f87','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:19','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:19',4,'CITY_JIAOZUO','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f81baa10f8a','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:29','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:29',4,'CITY_XINXIANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f81e3f30f91','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:39',4,'CITY_HEBI','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f8210520f94','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:58:51',4,'CITY_ANYANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f823dac0f99','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:02',4,'CITY_PUYANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f82699e0fa0','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:14',4,'CITY_KAIFENG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f829a430fa9','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:26',4,'CITY_SHANGQIU','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f82c7cb0fb0','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:38',4,'CITY_XUCHANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f831b880fb9','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 12:59:59',4,'CITY_LUOHE','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f8350160fbe','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:13',4,'CITY_PINGDINGSHAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f8377740fc3','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:23',4,'CITY_NANYANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f839ba50fc8','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:32',4,'CITY_XINYANG','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f83c3fd0fcd','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:42',4,'CITY_ZHOUKOU','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f83eb6b0fd4','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:00:52',4,'CITY_ZHUMADIAN','name','402881ee183af76601183b06c547002d','detail'),
 ('402881ee183eec7201183f84e5aa0fe9','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:01:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:01:57',4,'CITY_WUHAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f8670411004','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:03:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:03:38',4,'CITY_SHIYAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f86c1401007','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:03:58','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:03:58',4,'CITY_XIANGFAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f86fb8a100e','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:13',4,'CITY_JINGMEN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f8726821015','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:24',4,'CITY_XIAOGAN','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f8753ac101a','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:36',4,'CITY_HUANGGANG','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f877acc101d','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:46','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:46',4,'CITY_EZHOU','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f87a0261024','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:04:55',4,'CITY_HUANGSHI','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f87c6aa102b','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:05','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:05',4,'CITY_XIANNING','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f87ef211030','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:16',4,'CITY_JINGZHOU','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f882a941035','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:31',4,'CITY_YICHANG','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f88504c103c','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:40','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:05:40',4,'CITY_SUIZHOU','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f8915ce1043','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:06:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:06:31',4,'CITY_ENSHITUJIAZUMIAOZUZIZHIZHOU','name','402881ee183af76601183b058063001e','detail'),
 ('402881ee183eec7201183f8a45d31056','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:07:49','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:07:49',4,'CITY_CHANGSHA','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8a6f25105b','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:07:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:07:59',4,'CITY_ZHANGJIAJIE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8a87ec105e','402881ee183eec7201183ef42247004b','2008-02-22 13:08:06','402881ee183eec7201183ef42247004b','2008-02-22 18:13:25',9,'SCHOOL_XINANDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8a954a1061','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:09','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:09',4,'CITY_CHANGDE','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8aba861066','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:19','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:19',4,'CITY_YIYANG','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8ae0ab106b','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:28','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:28',4,'CITY_YUEYANG','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8aee19106e','402881ee183eec7201183ef42247004b','2008-02-22 13:08:32','402881ee183eec7201183ef42247004b','2008-02-22 18:17:20',9,'SCHOOL_CHONGQINGGONGSHANGDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8b04501071','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:38',4,'CITY_ZHUZHOU','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8b28ef1076','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:47',4,'CITY_XIANGTAN','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8b2d73107b','402881ee183eec7201183ef42247004b','2008-02-22 13:08:48','402881ee183eec7201183ef42247004b','2008-02-22 18:17:40',9,'SCHOOL_CHONGQINGGONGXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8b4e2a107e','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:08:57',4,'CITY_HENGYANG','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8b86ee1085','402881ee183eec7201183ef42247004b','2008-02-22 13:09:11','402881ee183eec7201183ef42247004b','2008-02-22 18:26:17',9,'SCHOOL_CHONGQINGHAILIANXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8c5c4f1096','402881ee183eec7201183ef42247004b','2008-02-22 13:10:03','402881ee183eec7201183ef42247004b','2008-02-22 18:15:22',9,'SCHOOL_CHONGQINGJIAOTONGXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8d1de910a4','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:10:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:10:55',4,'CITY_CHENZHOU','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8d4a5810a7','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:07',4,'CITY_YONGZHOU','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8d755010ac','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:18','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:18',4,'CITY_SHAOYANG','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8da89510af','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:31',4,'CITY_HUAIHUA','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8dd85010b2','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:11:43',4,'CITY_LOUDI','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8e242e10b5','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:02',4,'CITY_XIANGXITUJIAZUMIAOZUZIZHIZHOU','name','402881ee183af76601183b0612720024','detail'),
 ('402881ee183eec7201183f8e9b8110ba','402881ee183eec7201183ef42247004b','2008-02-22 13:12:33','402881ee183eec7201183ef42247004b','2008-02-22 18:25:44',9,'SCHOOL_CHONGQINGJIAOYUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8ec5ec10bf','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:44','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:44',4,'CITY_GUANGZHOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8ef7ca10c6','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:12:57',4,'CITY_QINGYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8f1e7c10cd','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:06',4,'CITY_SHAOGUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8f42ec10d0','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:16',4,'CITY_HEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8f690210d5','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:26',4,'CITY_MEIZHOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8f869c10da','402881ee183eec7201183ef42247004b','2008-02-22 13:13:33','402881ee183eec7201183ef42247004b','2008-02-22 18:27:20',9,'SCHOOL_CHONGQINGKEJIXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8f915a10df','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:36',4,'CITY_CHAOZHOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8fbc4310e4','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:47',4,'CITY_SHANTOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f8fda8910eb','402881ee183eec7201183ef42247004b','2008-02-22 13:13:55','402881ee183eec7201183ef42247004b','2008-02-22 18:15:00',9,'SCHOOL_CHONGQINGSANXIAXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f8fe7e610ee','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:58','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:13:58',4,'CITY_JIEYANG','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f90187c10f5','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:10','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:10',4,'CITY_SHANWEI','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f904e3210fa','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:24',4,'CITY_HUIZHOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f907c181101','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:36',4,'CITY_DONGGUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f90a8871108','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:47',4,'CITY_SHENZHEN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f90d62e110f','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:14:59',4,'CITY_ZHUHAI','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f91055d1116','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:11',4,'CITY_ZHONGSHAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f91370b111b','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:24',4,'CITY_JIANGMEN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f91755c1122','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:40','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:40',4,'CITY_FOSHAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f91a19d1129','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:15:51',4,'CITY_ZHAOQING','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f91dd4e112e','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:06',4,'CITY_YUNFU','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f92079a1135','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:17','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:17',4,'CITY_YANGJIANG','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f923234113c','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:28','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:28',4,'CITY_MAOMING','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f923c37113f','402881ee183eec7201183ef42247004b','2008-02-22 13:16:31','402881ee183eec7201183ef42247004b','2008-02-22 18:25:14',9,'SCHOOL_CHONGQINGSHIFANDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f925eb31142','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:16:39',4,'CITY_ZHANJIANG','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183eec7201183f940aad1163','402881ee183eec7201183ef42247004b','2008-02-22 13:18:29','402881ee183eec7201183ef42247004b','2008-02-22 18:25:57',9,'SCHOOL_CHONGQINGWENLIXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f94a4ca1172','402881ee183eec7201183ef42247004b','2008-02-22 13:19:09','402881ee183eec7201183ef42247004b','2008-02-22 18:15:51',9,'SCHOOL_CHONGQINGYIKEDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f94df141179','402881ee183eec7201183ef42247004b','2008-02-22 13:19:23','402881ee183eec7201183ef42247004b','2008-02-22 18:27:52',9,'SCHOOL_CHONGQINGYOUDIANDAXUE','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f94dfdf117c','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:24',4,'CITY_NANNING','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f950960117f','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:34',4,'CITY_GUILIN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f952d731184','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:43',4,'CITY_LIUZHOU','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f9561441189','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:19:57',4,'CITY_WUZHOU','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f957104118e','402881ee183eec7201183ef42247004b','2008-02-22 13:20:01','402881ee183eec7201183ef42247004b','2008-02-22 18:27:35',9,'SCHOOL_CHONGQINGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f9589ac1191','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:07','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:07',4,'CITY_GUIGANG','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f95b11a1196','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:17','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:17',4,'CITY_YULILN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f95d309119d','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:26',4,'CITY_QINZHOU','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f95fa6811a4','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:36',4,'CITY_BEIHAI','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f962afd11ab','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:48',4,'CITY_FANGCHENGGANG','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f96549d11b0','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:20:59',4,'CITY_CHONGZUO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f968ae011b5','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:21:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:21:13',4,'CITY_BAISE','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f97590d11c0','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:06',4,'CITY_HECHI','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f977d0011c3','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:15',4,'CITY_LAIBIN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f979f4e11c8','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:22:24',4,'CITY_HEZHOU','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183eec7201183f98c27111e6','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:23:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:23:38',4,'CITY_HAIKOU','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183eec7201183f98d8b811eb','402881ee183eec7201183ef381630046','2008-02-22 13:23:44','402881ee183eec7201183ef381630046','2008-02-22 14:38:40',9,'SCHOOL_BEIJINGJIAOTONGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f98e88711ee','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:23:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:23:48',4,'CITY_SANYA','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183eec7201183f9902c611f3','402881ee183eec7201183ef381630046','2008-02-22 13:23:55','402881ee183eec7201183ef381630046','2008-02-22 14:44:49',9,'SCHOOL_BEIJINGKEJIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f992c1811f8','402881ee183eec7201183ef381630046','2008-02-22 13:24:05','402881ee183eec7201183ef381630046','2008-02-22 14:44:59',9,'SCHOOL_BEIJINGKEJIZHIYEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f99562511ff','402881ee183eec7201183ef381630046','2008-02-22 13:24:16','402881ee183eec7201183ef381630046','2008-02-22 14:43:58',9,'SCHOOL_BEIJINGLIGONGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9968941202','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:24:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:24:21',4,'CITY_CHONGQINGSHI','name','402881ee183af76601183b0bfc6c005e','detail'),
 ('402881ee183eec7201183f9982f21205','402881ee183eec7201183ef381630046','2008-02-22 13:24:28','402881ee183eec7201183ef381630046','2008-02-22 14:45:22',9,'SCHOOL_BEIJINGLIANHEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f99abc7120a','402881ee183eec7201183ef42247004b','2008-02-22 13:24:38','402881ee183eec7201183ef42247004b','2008-02-22 16:30:05',9,'SCHOOL_ANSHUNXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183eec7201183f99e6bd1213','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:24:53','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:24:53',4,'CITY_CHENGDU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f99ed831216','402881ee183eec7201183ef42247004b','2008-02-22 13:24:55','402881ee183eec7201183ef42247004b','2008-02-22 16:30:25',9,'SCHOOL_ANSHUNZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183eec7201183f9a0699121b','402881ee183eec7201183ef381630046','2008-02-22 13:25:01','402881ee183eec7201183ef381630046','2008-02-22 14:43:38',9,'SCHOOL_BEIJINGLINYEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9a1464121e','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:05','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:05',4,'CITY_GUANGYUAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9a48361224','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:18','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:18',4,'CITY_MIANYANG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9a7afe1229','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:31',4,'CITY_DEYANG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9a7f25122c','402881ee183eec7201183ef381630046','2008-02-22 13:25:32','402881ee183eec7201183ef381630046','2008-02-22 14:39:30',9,'SCHOOL_BEIJINGNONGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9aabd2122f','402881ee183eec7201183ef381630046','2008-02-22 13:25:44','402881ee183eec7201183ef381630046','2008-02-22 14:48:55',9,'SCHOOL_BEIJINGQINGNIANZHENGZHIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9ab9bd1232','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:47',4,'CITY_NANCHONG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9ad3ec1235','402881ee183eec7201183ef381630046','2008-02-22 13:25:54','402881ee183eec7201183ef381630046','2008-02-22 14:38:58',9,'SCHOOL_BEIJINGRENMINJINGCHAXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9ae36c1238','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:58','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:25:58',4,'CITY_GUANG\'AN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9afa8e123b','402881ee183eec7201183ef381630046','2008-02-22 13:26:04','402881ee183eec7201183ef381630046','2008-02-22 14:42:11',9,'SCHOOL_BEIJINGSHIFANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183eec7201183f9b1dc6123e','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:26:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 13:26:13',4,'CITY_SUINING','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183eec7201183f9b28e21241','402881ee183eec7201183ef381630046','2008-02-22 13:26:16','402881ee183eec7201183ef381630046','2008-02-22 14:44:38',9,'SCHOOL_BEIJINGSHIYOUHUAGONGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd04c56000b','402881ee183eec7201183ef381630046','2008-02-22 14:24:18','402881ee183eec7201183ef381630046','2008-02-22 14:39:07',9,'SCHOOL_BEIJINGTIYUDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd0778d000e','402881ee183eec7201183ef381630046','2008-02-22 14:24:29','402881ee183eec7201183ef381630046','2008-02-22 14:41:05',9,'SCHOOL_BEIJINGWAIGUOYUDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd09f290011','402881ee183eec7201183ef381630046','2008-02-22 14:24:39','402881ee183eec7201183ef381630046','2008-02-22 14:47:59',9,'SCHOOL_BEIJINGWUDAOXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd0ecdc0016','402881ee183eec7201183ef381630046','2008-02-22 14:24:59','402881ee183eec7201183ef381630046','2008-02-22 14:43:47',9,'SCHOOL_BEIJINGWUZIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd1138e0019','402881ee183eec7201183ef381630046','2008-02-22 14:25:09','402881ee183eec7201183ef381630046','2008-02-22 14:39:22',9,'SCHOOL_BEIJINGXINXIGONGCHENGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd13f13001c','402881ee183eec7201183ef381630046','2008-02-22 14:25:20','402881ee183eec7201183ef381630046','2008-02-22 14:40:44',9,'SCHOOL_BEIJINGYINSHUAXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd165e4001f','402881ee183eec7201183ef381630046','2008-02-22 14:25:30','402881ee183eec7201183ef381630046','2008-02-22 14:48:46',9,'SCHOOL_BEIJINGYOUDIANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd18eaa0024','402881ee183eec7201183ef381630046','2008-02-22 14:25:41','402881ee183eec7201183ef381630046','2008-02-22 14:48:22',9,'SCHOOL_BEIJINGYUYANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd1b9820029','402881ee183eec7201183ef381630046','2008-02-22 14:25:52','402881ee183eec7201183ef381630046','2008-02-22 14:38:31',9,'SCHOOL_BEIJINGZHONGYIYAODAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd1debe002e','402881ee183eec7201183ef381630046','2008-02-22 14:26:01','402881ee183eec7201183ef381630046','2008-02-22 14:50:02',9,'SCHOOL_DUIWAIJINGJIMAOYIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd204090033','402881ee183eec7201183ef381630046','2008-02-22 14:26:11','402881ee183eec7201183ef381630046','2008-02-22 14:50:24',9,'SCHOOL_FANGZAIKEJIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd22aab0036','402881ee183eec7201183ef381630046','2008-02-22 14:26:20','402881ee183eec7201183ef381630046','2008-02-22 14:49:44',9,'SCHOOL_GUOJIGUANXIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd250b20039','402881ee183eec7201183ef381630046','2008-02-22 14:26:30','402881ee183eec7201183ef381630046','2008-02-22 14:49:36',9,'SCHOOL_GUOJIAFAGUANXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd2b2b7003e','402881ee183eec7201183ef381630046','2008-02-22 14:26:55','402881ee183eec7201183ef381630046','2008-02-22 14:49:14',9,'SCHOOL_HUABEIDIANLIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd2d8210041','402881ee183eec7201183ef381630046','2008-02-22 14:27:05','402881ee183eec7201183ef381630046','2008-02-22 14:49:23',9,'SCHOOL_HUABEIKEJIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd3006a0046','402881ee183eec7201183ef381630046','2008-02-22 14:27:15','402881ee183eec7201183ef381630046','2008-02-22 14:38:18',9,'SCHOOL_JUNSHIYIXUEKEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd32f4a004b','402881ee183eec7201183ef381630046','2008-02-22 14:27:27','402881ee183eec7201183ef381630046','2008-02-22 14:50:15',9,'SCHOOL_SHIYOUDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd357350050','402881ee183eec7201183ef381630046','2008-02-22 14:27:37','402881ee183eec7201183ef381630046','2008-02-22 14:51:04',9,'SCHOOL_SHOUDUJINGJIMAOYIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd37cfd0053','402881ee183eec7201183ef381630046','2008-02-22 14:27:47','402881ee183eec7201183ef381630046','2008-02-22 14:50:55',9,'SCHOOL_SHOUDUSHIFANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd3a8620056','402881ee183eec7201183ef381630046','2008-02-22 14:27:58','402881ee183eec7201183ef381630046','2008-02-22 14:50:36',9,'SCHOOL_SHOUDUTIYUXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd3cb6b0059','402881ee183eec7201183ef381630046','2008-02-22 14:28:07','402881ee183eec7201183ef381630046','2008-02-22 14:50:45',9,'SCHOOL_SHOUDUYIKEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd3ff5c005e','402881ee183eec7201183ef381630046','2008-02-22 14:28:20','402881ee183eec7201183ef381630046','2008-02-22 14:51:14',9,'SCHOOL_SHOUGANGGONGXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd430db0061','402881ee183eec7201183ef381630046','2008-02-22 14:28:33','402881ee183eec7201183ef381630046','2008-02-22 14:49:53',9,'SCHOOL_WAIJIAOXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd45b660064','402881ee183eec7201183ef381630046','2008-02-22 14:28:44','402881ee183eec7201183ef381630046','2008-02-22 14:34:24',9,'SCHOOL_ZHONGGUOCHUANMEIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd482c40067','402881ee183eec7201183ef381630046','2008-02-22 14:28:54','402881ee183eec7201183ef381630046','2008-02-22 14:35:52',9,'SCHOOL_ZHONGGUODIZHIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd4a65a006a','402881ee183eec7201183ef381630046','2008-02-22 14:29:03','402881ee183eec7201183ef381630046','2008-02-22 14:36:50',9,'SCHOOL_ZHONGGUOFANGWEIKEJIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd4d28a006d','402881ee183eec7201183ef381630046','2008-02-22 14:29:15','402881ee183eec7201183ef381630046','2008-02-22 14:36:19',9,'SCHOOL_ZHONGGUOKUANGYEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd4f69c0072','402881ee183eec7201183ef381630046','2008-02-22 14:29:24','402881ee183eec7201183ef381630046','2008-02-22 14:34:45',9,'SCHOOL_ZHONGGUOLAODONGGUANXIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd5183e0077','402881ee183eec7201183ef381630046','2008-02-22 14:29:32','402881ee183eec7201183ef381630046','2008-02-22 14:34:33',9,'SCHOOL_ZHONGGUONONGYEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd541af007a','402881ee183eec7201183ef381630046','2008-02-22 14:29:43','402881ee183eec7201183ef381630046','2008-02-22 14:37:01',9,'SCHOOL_ZHONGGUOQINGNIANZHENGZHIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd567770081','402881ee183eec7201183ef381630046','2008-02-22 14:29:53','402881ee183eec7201183ef381630046','2008-02-22 14:34:13',9,'SCHOOL_ZHONGGUORENMINDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd59a2f0084','402881ee183eec7201183ef381630046','2008-02-22 14:30:06','402881ee183eec7201183ef381630046','2008-02-22 14:33:40',9,'SCHOOL_ZHONGGUORENMINGONGANDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd5c0b30089','402881ee183eec7201183ef381630046','2008-02-22 14:30:15','402881ee183eec7201183ef381630046','2008-02-22 14:36:36',9,'SCHOOL_ZHONGGUOSHEHUIKEXUEYUANYANJIUSHENGYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd5e5cf008e','402881ee183eec7201183ef381630046','2008-02-22 14:30:25','402881ee183eec7201183ef381630046','2008-02-22 14:36:00',9,'SCHOOL_ZHONGGUOXIQUXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd60bd50091','402881ee183eec7201183ef381630046','2008-02-22 14:30:35','402881ee183eec7201183ef381630046','2008-02-22 14:34:56',9,'SCHOOL_ZHONGGUOXIEHEYIKEDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd62d960096','402881ee183eec7201183ef381630046','2008-02-22 14:30:43','402881ee183eec7201183ef381630046','2008-02-22 14:37:11',9,'SCHOOL_ZHONGGUOYINYUEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd65a530099','402881ee183eec7201183ef381630046','2008-02-22 14:30:55','402881ee183eec7201183ef381630046','2008-02-22 14:36:10',9,'SCHOOL_ZHONGGUOZHENGFADAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd6829b009e','402881ee183eec7201183ef381630046','2008-02-22 14:31:05','402881ee183eec7201183ef381630046','2008-02-22 14:33:28',9,'SCHOOL_ZHONGHUANVZIXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd7499500a3','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:31:56','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:31:56',4,'CITY_NEIJIANG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd786cd00a8','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:12','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:12',4,'CITY_LESHAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd7949800ad','402881ee183eec7201183ef381630046','2008-02-22 14:32:15','402881ee183eec7201183ef381630046','2008-02-22 14:37:55',9,'SCHOOL_ZHONGYANGCAIJINGDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd7b58e00b0','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:24',4,'CITY_ZIGONG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd7b7ef00b3','402881ee183eec7201183ef381630046','2008-02-22 14:32:24','402881ee183eec7201183ef381630046','2008-02-22 14:37:22',9,'SCHOOL_ZHONGYANGGUANGBODIANSHIDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd7ddf500b8','402881ee183eec7201183ef381630046','2008-02-22 14:32:34','402881ee183eec7201183ef381630046','2008-02-22 14:37:44',9,'SCHOOL_ZHONGYANGMINZUDAXUE','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd7e69000bb','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:36',4,'CITY_LUZHOU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd800cf00c0','402881ee183eec7201183ef381630046','2008-02-22 14:32:43','402881ee183eec7201183ef381630046','2008-02-22 14:37:32',9,'SCHOOL_ZHONGYANGXIJUXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd80fe300c3','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:47',4,'CITY_YIBIN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd8261a00c6','402881ee183eec7201183ef381630046','2008-02-22 14:32:53','402881ee183eec7201183ef381630046','2008-02-22 14:38:07',9,'SCHOOL_ZHONGYANGYINYUEXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('402881ee183fcbaa01183fd83ed200cb','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:32:59',4,'CITY_PANZHIHUA','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd86c6a00d0','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:11',4,'CITY_BAZHONG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd8953f00d3','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:21',4,'CITY_DAZHOU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd8b9cf00da','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:30','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:30',4,'CITY_ZIYANG','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd8db8f00df','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:39',4,'CITY_MEISHAN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd9066800e4','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:33:50',4,'CITY_YA\'AN','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd9500400eb','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:09','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:09',4,'CITY_A\'BAZANGZUQIANGZUZIZHIZHOU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd98e2600f4','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:25','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:25',4,'CITY_GANZIZANGZUZIZHIZHOU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fd9c29400fb','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:34:38',4,'CITY_LIANGSHANYIZUZIZHIZHOU','name','402881ee183af76601183b0c405b0061','detail'),
 ('402881ee183fcbaa01183fda939f010a','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:32',4,'CITY_GUIYANG','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdac09b010f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:43',4,'CITY_LIUPANSHUI','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdae4400114','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:35:52',4,'CITY_ZUNYI','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdb0a95011b','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:02',4,'CITY_ANSHUN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdb36190122','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:13',4,'CITY_BIJIEDIQU','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdb5ccb0127','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:23',4,'CITY_TONGRENDIQU','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdbbcfc012e','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:36:48',4,'CITY_QIANDONGNANMIAOZUDONGZUZIZHIZHOU','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdbf4490139','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:02',4,'CITY_QIANNANBUYIZUMIAOZUZIZHIZHOU','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdc28490140','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:15',4,'CITY_QIANXINANBUYIZUMIAOZUZIZHIZHOU','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01183fdc9c50014f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:45','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:37:57',4,'CITY_KUNMING','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdd0a6c0160','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:13',4,'CITY_QUJING','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdd2f49016b','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:23',4,'CITY_YUXI','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdd55cd0174','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:32',4,'CITY_BAOSHAN','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdd9314017f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:48',4,'CITY_ZHAOTONG','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fddb5de0184','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:38:57',4,'CITY_LIJIANG','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fddda00018f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:06',4,'CITY_SIMAO','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fde017e0198','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:16',4,'CITY_LINCANG','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fde494501a7','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:35','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:39:35',4,'CITY_DEHONGDAIZUJINGPOZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdf06c801bc','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:23',4,'CITY_NUJIANG_NUJIANGLISUZUZIZHIZHOU(LUSHUIXIANLIUKUZHEN)','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdf547b01c5','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:43',4,'CITY_DIQINGZANGZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdf84b301ce','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:55','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:40:55',4,'CITY_DALIBAIZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdfbff701d7','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:11',4,'CITY_CHUXIONGYIZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fdffa9e01de','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:26','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:26',4,'CITY_HONGHEHANIZUYIZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fe03a3801e5','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:42',4,'CITY_WENSHANZHUANGZUMIAOZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fe071f101ec','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:56','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:41:56',4,'CITY_XISHUANGBANNADAIZUZIZHIZHOU','name','402881ee183af76601183b0cef770067','detail'),
 ('402881ee183fcbaa01183fe0f96101f9','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:31','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:31',4,'CITY_LASA','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe11e2f0200','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:40','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:40',4,'CITY_NAQUDIQU','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe14c050205','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:42:52',4,'CITY_CHANGDUDIQU','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe18eac020a','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:09','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:09',4,'CITY_LINZHIDIQU(LINZHIXIANBAYIZHEN)','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe1bbd6020f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:21',4,'CITY_SHANNANDIQU','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe1e6610216','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:32','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:32',4,'CITY_RIKAZEDIQU','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe20ce4021b','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:41','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:43:41',4,'CITY_ALIDIQU','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa01183fe2aeb2022c','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:23',4,'CITY_XI\'AN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe2dbfc0231','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:34',4,'CITY_YAN\'AN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe2fbf70238','402881ee1839fc9a01183a05674b0003','2008-02-22 14:44:43','402881ee1839fc9a01183a05674b0003','2008-02-22 14:44:43',9,'SCHOOL_INTERUNIVERSITYINSTITUTEOFMACAU','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe307af023b','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:46','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:46',4,'CITY_TONGCHUAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe336ce0242','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:58','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:44:58',4,'CITY_WEINAN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe357b40249','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:06',4,'CITY_XIANYANG','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe376380250','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:14',4,'CITY_BAOJI','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe383190253','402881ee1839fc9a01183a05674b0003','2008-02-22 14:45:17','402881ee1839fc9a01183a05674b0003','2008-02-22 14:45:17',9,'SCHOOL_AOMENDAXUE','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe39837025a','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:23',4,'CITY_HANZHONG','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe3bfd40261','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:33',4,'CITY_YULIN','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe3e3e60266','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:42',4,'CITY_ANKANG','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe40b160269','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:45:52',4,'CITY_SHANGLUO','name','402881ee183af76601183b0eabbd006d','detail'),
 ('402881ee183fcbaa01183fe4fac5027e','402881ee1839fc9a01183a05674b0003','2008-02-22 14:46:53','402881ee1839fc9a01183a05674b0003','2008-02-22 14:46:53',9,'SCHOOL_AOMENKEJIDAXUE','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe54b560285','402881ee1839fc9a01183a05674b0003','2008-02-22 14:47:14','402881ee1839fc9a01183a05674b0003','2008-02-22 14:47:14',9,'SCHOOL_AOMENLIGONGXUEYUAN','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe5bfea028e','402881ee1839fc9a01183a05674b0003','2008-02-22 14:47:44','402881ee1839fc9a01183a05674b0003','2008-02-22 14:47:44',9,'SCHOOL_LVYOUXUEYUAN','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe6889902a5','402881ee1839fc9a01183a05674b0003','2008-02-22 14:48:35','402881ee1839fc9a01183a05674b0003','2008-02-22 14:48:35',9,'SCHOOL_YAZHOUAOMENGUOJIGONGKAIDAXUE','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183fe6b5d302ae','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:48:47','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:48:47',4,'CITY_LANZHOU','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe6e75302b7','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:48:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:48:59',4,'CITY_JIAYUGUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe712a902c0','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:11',4,'CITY_JINCHANG','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe736cb02c7','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:20','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:20',4,'CITY_BAIYIN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe7586c02cf','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:28','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:28',4,'CITY_TIANSHUI','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe791cb02d6','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:43',4,'CITY_WUWEI','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe7b76402e0','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:53','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:49:53',4,'CITY_JIUQUAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe7ddc902eb','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:03','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:03',4,'CITY_ZHANGYE','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe853e302fa','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:33',4,'CITY_QINGYANG','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe87b700301','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:43',4,'CITY_PINGLIANG','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe8b4fe030c','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:58','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:50:58',4,'CITY_DINGXI','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183fe8de8f0313','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:51:08','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:51:08',4,'CITY_LONGNAN','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183feb06be0332','402881ee1839fc9a01183a05674b0003','2008-02-22 14:53:30','402881ee1839fc9a01183a05674b0003','2008-02-22 14:53:30',9,'SCHOOL_CHANGGENGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183feb1ac30335','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:53:35','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:53:35',4,'CITY_LINXIAHUIZUZIZHIZHOU','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183feb54fe033a','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:53:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:53:50',4,'CITY_GANNANZANGZUZIZHIZHOU','name','402881ee183af76601183b10aba40073','detail'),
 ('402881ee183fcbaa01183feb60c5033d','402881ee1839fc9a01183a05674b0003','2008-02-22 14:53:53','402881ee1839fc9a01183a05674b0003','2008-02-22 14:53:53',9,'SCHOOL_CHANGRONGGUANLIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183feb9d800344','402881ee183af76601183afa129b0003','2008-02-22 14:54:08','402881ee183af76601183afa129b0003','2008-02-22 15:03:08',9,'SCHOOL_DAQINGSHIFANXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183febc1440349','402881ee183af76601183afa129b0003','2008-02-22 14:54:17','402881ee183af76601183afa129b0003','2008-02-22 15:03:19',9,'SCHOOL_DAQINGSHIYOUHUARUIXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183febe45d034c','402881ee1839fc9a01183a05674b0003','2008-02-22 14:54:26','402881ee1839fc9a01183a05674b0003','2008-02-22 14:54:26',9,'SCHOOL_CHAOYANGKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183febe72b034f','402881ee183af76601183afa129b0003','2008-02-22 14:54:27','402881ee183af76601183afa129b0003','2008-02-22 15:03:41',9,'SCHOOL_DAQINGSHIYOUXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fec0d510354','402881ee183af76601183afa129b0003','2008-02-22 14:54:37','402881ee183af76601183afa129b0003','2008-02-22 14:59:41',9,'SCHOOL_DONGBEILINYEDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fec0ef70357','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:54:37','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:54:37',4,'CITY_XINING','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fec3972035c','402881ee183af76601183afa129b0003','2008-02-22 14:54:48','402881ee183af76601183afa129b0003','2008-02-22 14:59:32',9,'SCHOOL_DONGBEINONGYEDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fec40c50361','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:54:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:54:50',4,'CITY_HAIDONGDIQU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fec5bbf0364','402881ee183af76601183afa129b0003','2008-02-22 14:54:57','402881ee183af76601183afa129b0003','2008-02-22 15:01:54',9,'SCHOOL_HAERBINGONGCHENGDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fec7b7c0367','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:05','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:05',9,'SCHOOL_CIJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fec810a036a','402881ee183af76601183afa129b0003','2008-02-22 14:55:07','402881ee183af76601183afa129b0003','2008-02-22 15:01:42',9,'SCHOOL_HAERBINGONGYEDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fec90c9036f','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:11',4,'CITY_HAIBEIZANGZUZIZHIZHOU(HAIYANXIANXIHAIZHEN)','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183feca1540372','402881ee183af76601183afa129b0003','2008-02-22 14:55:15','402881ee183af76601183afa129b0003','2008-02-22 15:02:33',9,'SCHOOL_HAERBINGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fecbfe80377','402881ee183af76601183afa129b0003','2008-02-22 14:55:23','402881ee183af76601183afa129b0003','2008-02-22 15:02:57',9,'SCHOOL_HAERBINJINRONGGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fecc2d6037a','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:23',4,'CITY_HAINANZANGZUZIZHIZHOU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fecda75037d','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:29','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:29',9,'SCHOOL_DATONGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fece5b00385','402881ee183af76601183afa129b0003','2008-02-22 14:55:32','402881ee183af76601183afa129b0003','2008-02-22 15:02:41',9,'SCHOOL_HAERBINLIGONGDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fecff620388','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:39',4,'CITY_HUANGNANZANGZUZIZHIZHOU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fed04a2038b','402881ee183af76601183afa129b0003','2008-02-22 14:55:40','402881ee183af76601183afa129b0003','2008-02-22 15:01:23',9,'SCHOOL_HAERBINSHANGYEDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fed23740390','402881ee183af76601183afa129b0003','2008-02-22 14:55:48','402881ee183af76601183afa129b0003','2008-02-22 15:02:22',9,'SCHOOL_HAERBINSHIFANDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fed2b630393','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:50','402881ee1839fc9a01183a05674b0003','2008-02-22 14:55:50',9,'SCHOOL_DANJIANGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fed45160396','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:57','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:55:57',4,'CITY_GUOLUOZANGZUZIZHIZHOU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fed468d0399','402881ee183af76601183afa129b0003','2008-02-22 14:55:57','402881ee183af76601183afa129b0003','2008-02-22 15:02:09',9,'SCHOOL_HAERBINSHINANGANGJIAOSHIJINXIUXUEXIAO','name','402881ee183af76601183b0706580031','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183fcbaa01183fed74e0039e','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:09','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:09',4,'CITY_YUSHUZANGZUZIZHIZHOU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183fed9e4203a3','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:20','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:20',9,'SCHOOL_TAOJIANGKEJIJIGUANLIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fedac1d03a6','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:23',4,'CITY_HAIXIMENGGUZUZANGZUZIZHIZHOU','name','402881ee183af76601183b118da80082','detail'),
 ('402881ee183fcbaa01183feded3c03ad','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:40','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:40',9,'SCHOOL_DONGHAIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fee19cb03b2','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:56:51',4,'CITY_YINCHUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183fcbaa01183fee2ff303b7','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:57','402881ee1839fc9a01183a05674b0003','2008-02-22 14:56:57',9,'SCHOOL_DONGHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183fee41c503ba','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:01','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:01',4,'CITY_SHIZUISHAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183fcbaa01183fee665403bf','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:11',4,'CITY_WUZHONG','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183fcbaa01183fee886303c4','402881ee183af76601183afa129b0003','2008-02-22 14:57:19','402881ee183af76601183afa129b0003','2008-02-22 15:00:51',9,'SCHOOL_HAERBINTIYUXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fee895d03c7','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:20','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:20',4,'CITY_GUYUAN','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183fcbaa01183feeab6c03cc','402881ee183af76601183afa129b0003','2008-02-22 14:57:28','402881ee183af76601183afa129b0003','2008-02-22 15:01:31',9,'SCHOOL_HAERBINXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183feeabba03cf','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:29','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:57:29',4,'CITY_ZHONGWEI','name','402881ee183af76601183b110ea40079','detail'),
 ('402881ee183fcbaa01183feee8e203d4','402881ee183af76601183afa129b0003','2008-02-22 14:57:44','402881ee183af76601183afa129b0003','2008-02-22 15:01:13',9,'SCHOOL_HAERBINYIKEDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fef0d7203d9','402881ee183af76601183afa129b0003','2008-02-22 14:57:54','402881ee183af76601183afa129b0003','2008-02-22 15:04:31',9,'SCHOOL_HEHEIXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fef2d7d03de','402881ee183af76601183afa129b0003','2008-02-22 14:58:02','402881ee183af76601183afa129b0003','2008-02-22 15:05:02',9,'SCHOOL_HEILONGJIANGBAYINONGKENDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fef303c03e1','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:02',4,'CITY_WULUMUQI','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183fef491303e4','402881ee183af76601183afa129b0003','2008-02-22 14:58:09','402881ee183af76601183afa129b0003','2008-02-22 15:05:15',9,'SCHOOL_HEILONGJIANGDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fef568103e9','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:12','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:12',4,'CITY_KELAMAYI','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183fef625803ec','402881ee183af76601183afa129b0003','2008-02-22 14:58:15','402881ee183af76601183afa129b0003','2008-02-22 15:05:26',9,'SCHOOL_HEILONGJIANGGONGCHENGXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fef818803f1','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:23',4,'CITY_KASHIDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183fef836d03f4','402881ee183af76601183afa129b0003','2008-02-22 14:58:24','402881ee183af76601183afa129b0003','2008-02-22 15:05:43',9,'SCHOOL_HEILONGJIANGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fefa56c03f9','402881ee183af76601183afa129b0003','2008-02-22 14:58:32','402881ee183af76601183afa129b0003','2008-02-22 15:06:48',9,'SCHOOL_HEILONGJIANGKEJIXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fefaa7d03fc','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:34','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:46',4,'CITY_AKESUDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183fefc46d0403','402881ee183af76601183afa129b0003','2008-02-22 14:58:40','402881ee183af76601183afa129b0003','2008-02-22 15:06:34',9,'SCHOOL_HEILONGJIANGXUMUSHOUYIZHIYEXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fefe469040c','402881ee183af76601183afa129b0003','2008-02-22 14:58:49','402881ee183af76601183afa129b0003','2008-02-22 15:04:42',9,'SCHOOL_HEILONGJIANGZHONGYIYAODAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff002220411','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:56','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:58:56',4,'CITY_HETIANDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff00d000416','402881ee183af76601183afa129b0003','2008-02-22 14:58:59','402881ee183af76601183afa129b0003','2008-02-22 15:03:54',9,'SCHOOL_MUDANJIANGSHIFANXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff029610419','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:06','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:06',4,'CITY_TULUFANDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff03047041c','402881ee183af76601183afa129b0003','2008-02-22 14:59:08','402881ee183af76601183afa129b0003','2008-02-22 15:06:56',9,'SCHOOL_QIQIHAERDAXUE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff04eeb0423','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:16',4,'CITY_HAMIDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff059c80426','402881ee183af76601183afa129b0003','2008-02-22 14:59:19','402881ee183af76601183afa129b0003','2008-02-22 15:04:23',9,'SCHOOL_SUIHUAXUEYUAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff0972f042f','402881ee1839fc9a01183a05674b0003','2008-02-22 14:59:34','402881ee1839fc9a01183a05674b0003','2008-02-22 14:59:34',9,'SCHOOL_DONGWUDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff0c5ff0438','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:46','402881ee1839fc9a01183aa9676c001b','2008-02-22 14:59:46',4,'CITY_KEZILESUKE\'ER\'KEZIZIZHIZHOU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff107fa0441','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:03','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:03',4,'CITY_BO\'ER\'TALAMENGGUZIZHIZHOU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff1268e0446','402881ee1839fc9a01183a05674b0003','2008-02-22 15:00:11','402881ee1839fc9a01183a05674b0003','2008-02-22 15:00:11',9,'SCHOOL_FENGJIADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff13ab2044d','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:16','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:16',4,'CITY_CHANGJIHUIZUZIZHIZHOU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff16c700454','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:29','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:29',4,'CITY_BAYINGUOLENGMENGGUZIZHIZHOU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff1a2740459','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:43',4,'CITY_YILIHASAKEZIZHIZHOU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff1c9560462','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:53','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:00:53',4,'CITY_TACHENGDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff206300469','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:01:08','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:01:08',4,'CITY_A\'LETAIDIQU','name','402881ee183af76601183b11d9570085','detail'),
 ('402881ee183fcbaa01183ff21bdb046e','402881ee1839fc9a01183a05674b0003','2008-02-22 15:01:14','402881ee1839fc9a01183a05674b0003','2008-02-22 15:01:14',9,'SCHOOL_FUOGUANGRENWENSHENHUIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff2aa010485','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:01:50','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:01:50',4,'CITY_XIANGGANG','name','402881ee183af76601183b122e1e008b','detail'),
 ('402881ee183fcbaa01183ff30c260492','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:02:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:02:15',4,'CITY_AO\'MEN','name','402881ee183af76601183b12601b008e','detail'),
 ('402881ee183fcbaa01183ff37291049f','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:02:42','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:02:42',4,'CITY_TAIWAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff39f3e04a2','402881ee1839fc9a01183a05674b0003','2008-02-22 15:02:53','402881ee1839fc9a01183a05674b0003','2008-02-22 15:02:53',9,'SCHOOL_FUYINGJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff3eb5b04ab','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:12','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:12',4,'CITY_HUHEHAOTE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff40c2104b2','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:21','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:21',4,'CITY_BAOTOU','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff42d6504b7','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:29','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:29',4,'CITY_WUHAI','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff450eb04ba','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:38','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:38',4,'CITY_CHIFENG','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff4752c04c1','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:48','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:48',4,'CITY_TONGLIAO','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff4a00504c8','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:59','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:03:59',4,'CITY_HULUNBEI\'ER','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff4d6a504cd','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:13','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:13',4,'CITY_E\'ER\'DUOSI','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff5000704d2','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:23','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:23',4,'CITY_WULANCHABU','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff5321304db','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:36',4,'CITY_BAYANZHUO\'ER','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff548b804e0','402881ee1839fc9a01183a05674b0003','2008-02-22 15:04:42','402881ee1839fc9a01183a05674b0003','2008-02-22 15:04:42',9,'SCHOOL_GAOXIONGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff56ece04e5','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:04:52',4,'CITY_XING\'AN\'MENG','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff5c11504ee','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:05:11','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:05:11',4,'CITY_XILINGUOLE','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff669990503','402881ee1839fc9a01183a05674b0003','2008-02-22 15:05:56','402881ee1839fc9a01183a05674b0003','2008-02-22 15:05:56',9,'SCHOOL_GAOXIONGHAIYANGJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff66aa30506','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:05:56','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:05:56',4,'CITY_阿拉善盟','name','402881ee183af76601183b05a3e90021','detail'),
 ('402881ee183fcbaa01183ff705d90511','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:06:36','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:06:36',4,'CITY_HA\'ER\'BIN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff73fc60518','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:06:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:05',4,'CITY_QITAIHE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff75561051d','402881ee1839fc9a01183a05674b0003','2008-02-22 15:06:56','402881ee1839fc9a01183a05674b0003','2008-02-22 15:06:56',9,'SCHOOL_GAOXIONGSHIFANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff79f1c0526','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:15','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:15',4,'CITY_QIQIHA\'ER','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff7ac4b0529','402881ee1839fc9a01183a05674b0003','2008-02-22 15:07:18','402881ee1839fc9a01183a05674b0003','2008-02-22 15:07:18',9,'SCHOOL_GAOXIONGYIXUEDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff7c33e052c','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:24','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:24',4,'CITY_HEIHE','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff7e481052f','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:33','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:33',4,'CITY_DAQING','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff80a490534','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:43','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:43',4,'CITY_HEGANG','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff80e020537','402881ee1839fc9a01183a05674b0003','2008-02-22 15:07:44','402881ee1839fc9a01183a05674b0003','2008-02-22 15:07:44',9,'SCHOOL_GAOYUANJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ff82c48053a','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:51','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:07:51',4,'CITY_YICHUN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff856a4053f','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:02',4,'CITY_JIAMUSI','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff883420544','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:14','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:14',4,'CITY_SHUANGYASHAN','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff8e817054b','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:39','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:39',4,'CITY_JIXI','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff918000550','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:52','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:08:52',4,'CITY_MUDANJIANG','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff93ee10553','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:09:02','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:09:02',4,'CITY_SUIHUA','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183ff9804f055a','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:09:18','402881ee1839fc9a01183aa9676c001b','2008-02-22 15:09:18',4,'CITY_DAXING\'AN\'LINGDIQU(JIAGEDAQI)','name','402881ee183af76601183b0706580031','detail'),
 ('402881ee183fcbaa01183fff1da00590','402881ee1839fc9a01183a05674b0003','2008-02-22 15:15:26','402881ee1839fc9a01183a05674b0003','2008-02-22 15:15:26',9,'SCHOOL_GUOFANGGUANLIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01183ffffce5059d','402881ee1839fc9a01183a05674b0003','2008-02-22 15:16:23','402881ee1839fc9a01183a05674b0003','2008-02-22 15:16:23',9,'SCHOOL_GUOLICHENGGONGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400076e705a8','402881ee1839fc9a01183a05674b0003','2008-02-22 15:16:55','402881ee1839fc9a01183a05674b0003','2008-02-22 15:16:55',9,'SCHOOL_GUOLITAIBEISHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184000f1c405b1','402881ee1839fc9a01183a05674b0003','2008-02-22 15:17:26','402881ee1839fc9a01183a05674b0003','2008-02-22 15:17:26',9,'SCHOOL_GUOLITAIBEIYISHUDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184001c5dd05be','402881ee1839fc9a01183a05674b0003','2008-02-22 15:18:20','402881ee1839fc9a01183a05674b0003','2008-02-22 15:18:20',9,'SCHOOL_GUOLITAIWANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840024e0805c5','402881ee1839fc9a01183a05674b0003','2008-02-22 15:18:55','402881ee1839fc9a01183a05674b0003','2008-02-22 15:18:55',9,'SCHOOL_GUOLITIYUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184002ea3905d0','402881ee1839fc9a01183a05674b0003','2008-02-22 15:19:35','402881ee1839fc9a01183a05674b0003','2008-02-22 15:19:35',9,'SCHOOL_GUOLIJIAYIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184003a80b05db','402881ee1839fc9a01183a05674b0003','2008-02-22 15:20:24','402881ee1839fc9a01183a05674b0003','2008-02-22 15:20:24',9,'SCHOOL_GUOLIZHENGZHIDAXUECHUANBOXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840043a0a05e4','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:01','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:01',9,'SCHOOL_HAIJUNJUNGUANXUEXIAO','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184004af6805eb','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:31','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:31',9,'SCHOOL_HONGGUANGJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184005050a05f2','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:53','402881ee1839fc9a01183a05674b0003','2008-02-22 15:21:53',9,'SCHOOL_HUWEIJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184005673f05f9','402881ee1839fc9a01183a05674b0003','2008-02-22 15:22:18','402881ee1839fc9a01183a05674b0003','2008-02-22 15:22:18',9,'SCHOOL_HUALIANSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184005c7030600','402881ee1839fc9a01183a05674b0003','2008-02-22 15:22:43','402881ee1839fc9a01183a05674b0003','2008-02-22 15:22:43',9,'SCHOOL_HUAFANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400614670605','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:03','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:03',9,'SCHOOL_JINANGONGJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400692ee060c','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:35','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:35',9,'SCHOOL_JIANANYAOLIKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184006dd64060f','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:54','402881ee1839fc9a01183a05674b0003','2008-02-22 15:23:54',9,'SCHOOL_JIAOTONGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400724020614','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:10','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:10',9,'SCHOOL_JINGYIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840077a310619','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:34','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:34',9,'SCHOOL_KONGJUNJUNGUANGXUEXIAO','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184007b7c6061c','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:50','402881ee1839fc9a01183a05674b0003','2008-02-22 15:24:50',9,'SCHOOL_KUNSHANKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400801330621','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:09','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:09',9,'SCHOOL_LUJUNJUNGUANGXUEXIAO','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400850ea0628','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:29','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:29',9,'SCHOOL_MINGXINJISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840089ac4062b','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:48','402881ee1839fc9a01183a05674b0003','2008-02-22 15:25:48',9,'SCHOOL_MINGCHUANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184008ec7e0630','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:09','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:09',9,'SCHOOL_NANHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400939170633','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:29','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:29',9,'SCHOOL_NANTAIKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840097c0c063a','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:46','402881ee1839fc9a01183a05674b0003','2008-02-22 15:26:46',9,'SCHOOL_PINGDONGKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184009d893063f','402881ee1839fc9a01183a05674b0003','2008-02-22 15:27:09','402881ee1839fc9a01183a05674b0003','2008-02-22 15:27:49',9,'SCHOOL_PINGDONGSHANGYEKEJIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400ace7c064c','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:12','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:12',9,'SCHOOL_PINGDONGSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400b1bf00651','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:32','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:32',9,'SCHOOL_QINGHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400b61a40658','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:50','402881ee1839fc9a01183a05674b0003','2008-02-22 15:28:50',9,'SCHOOL_SHIJIANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400b9845065f','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:04','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:04',9,'SCHOOL_SHIXINDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400bee440666','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:26','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:26',9,'SCHOOL_SILIYISHOUDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400c520f066d','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:52','402881ee1839fc9a01183a05674b0003','2008-02-22 15:29:52',9,'SCHOOL_SILIYUANZHIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400c90ed0674','402881ee1839fc9a01183a05674b0003','2008-02-22 15:30:08','402881ee1839fc9a01183a05674b0003','2008-02-22 15:30:08',9,'SCHOOL_TAIBEIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400e7db90685','402881ee1839fc9a01183a05674b0003','2008-02-22 15:32:14','402881ee1839fc9a01183a05674b0003','2008-02-22 15:32:14',9,'SCHOOL_TAIBEIKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400ee7dd068c','402881ee1839fc9a01183a05674b0003','2008-02-22 15:32:41','402881ee1839fc9a01183a05674b0003','2008-02-22 15:32:41',9,'SCHOOL_TAIBEISHILISHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400f57ae0691','402881ee1839fc9a01183a05674b0003','2008-02-22 15:33:10','402881ee1839fc9a01183a05674b0003','2008-02-22 15:33:10',9,'SCHOOL_TAIBEISHILITIYUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118400fd1df0698','402881ee1839fc9a01183a05674b0003','2008-02-22 15:33:41','402881ee1839fc9a01183a05674b0003','2008-02-22 15:33:41',9,'SCHOOL_TAIBEIYIXUEDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184010252f069d','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:02','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:02',9,'SCHOOL_TAIDONGSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840106cc706a2','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:21','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:21',9,'SCHOOL_TAINANSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184010d93d06a5','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:48','402881ee1839fc9a01183a05674b0003','2008-02-22 15:34:48',9,'SCHOOL_TAINANYISHUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184011628206ae','402881ee1839fc9a01183a05674b0003','2008-02-22 15:35:24','402881ee1839fc9a01183a05674b0003','2008-02-22 15:35:24',9,'SCHOOL_TAIWANHAIYANGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184011c4d606b5','402881ee1839fc9a01183a05674b0003','2008-02-22 15:35:49','402881ee1839fc9a01183a05674b0003','2008-02-22 15:35:49',9,'SCHOOL_TAIWANKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401291ca06be','402881ee1839fc9a01183a05674b0003','2008-02-22 15:36:41','402881ee1839fc9a01183a05674b0003','2008-02-22 15:36:41',9,'SCHOOL_TAIWANSHIFANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184012e05806c1','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:01','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:01',9,'SCHOOL_TAIWANTIYUDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840135fa906ca','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:34','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:34',9,'SCHOOL_TAIWANZHONGHUAGONGXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184013b01b06d1','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:54','402881ee1839fc9a01183a05674b0003','2008-02-22 15:37:54',9,'SCHOOL_TAIWANZHONGYANGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184014e27106e0','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:13','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:13',9,'SCHOOL_TAIZHONGSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401531e906e5','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:33','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:33',9,'SCHOOL_WENZAOWAIYUXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa011840157f7c06e8','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:53','402881ee1839fc9a01183a05674b0003','2008-02-22 15:39:53',9,'SCHOOL_XINZHUSHIFANXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184015eff906f1','402881ee1839fc9a01183a05674b0003','2008-02-22 15:40:22','402881ee1839fc9a01183a05674b0003','2008-02-22 15:41:13',9,'SCHOOL_XUANZANGRENWENSHEHUIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa01184019b9070702','402881ee1839fc9a01183a05674b0003','2008-02-22 15:44:30','402881ee1839fc9a01183a05674b0003','2008-02-22 15:44:30',9,'SCHOOL_YANGMINGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401a29940707','402881ee1839fc9a01183a05674b0003','2008-02-22 15:44:59','402881ee1839fc9a01183a05674b0003','2008-02-22 15:44:59',9,'SCHOOL_YUNLINKEJIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401a8158070a','402881ee1839fc9a01183a05674b0003','2008-02-22 15:45:21','402881ee1839fc9a01183a05674b0003','2008-02-22 15:45:21',9,'SCHOOL_ZHANGHUASHIFANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401ad96b0711','402881ee1839fc9a01183a05674b0003','2008-02-22 15:45:44','402881ee1839fc9a01183a05674b0003','2008-02-22 15:45:44',9,'SCHOOL_ZHENLIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401b1c9e0716','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:01','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:01',9,'SCHOOL_ZHENGZHIDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401bb208071d','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:39','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:39',9,'SCHOOL_ZHONGGUOWENHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401bdcc20722','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:50','402881ee1839fc9a01183a05674b0003','2008-02-22 15:46:50',9,'SCHOOL_ZHONGGUOWENHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401c91d9072b','402881ee1839fc9a01183a05674b0003','2008-02-22 15:47:37','402881ee1839fc9a01183a05674b0003','2008-02-22 15:47:37',9,'SCHOOL_ZHONGGUOYIYAOXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401ce6520732','402881ee1839fc9a01183a05674b0003','2008-02-22 15:47:58','402881ee1839fc9a01183a05674b0003','2008-02-22 15:47:58',9,'SCHOOL_ZHONGHUADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401d863c073b','402881ee1839fc9a01183a05674b0003','2008-02-22 15:48:39','402881ee1839fc9a01183a05674b0003','2008-02-22 15:48:39',9,'SCHOOL_ZHONGHUAYISHIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401e4a090744','402881ee1839fc9a01183a05674b0003','2008-02-22 15:49:29','402881ee1839fc9a01183a05674b0003','2008-02-22 15:49:29',9,'SCHOOL_ZHONGSHANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401ea9fb0749','402881ee1839fc9a01183a05674b0003','2008-02-22 15:49:54','402881ee1839fc9a01183a05674b0003','2008-02-22 15:49:54',9,'SCHOOL_ZHONGSHANYIXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401edfc1074c','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:08','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:08',9,'SCHOOL_ZHONGXINGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401f292e074f','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:26','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:26',9,'SCHOOL_ZHONGYANGJINGCHADAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401f72e90752','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:45','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:45',9,'SCHOOL_ZHONGYUANDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401fa5150755','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:58','402881ee1839fc9a01183a05674b0003','2008-02-22 15:50:58',9,'SCHOOL_ZHONGZHENGDAXUE','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118401ff7b90758','402881ee1839fc9a01183a05674b0003','2008-02-22 15:51:19','402881ee1839fc9a01183a05674b0003','2008-02-22 15:51:19',9,'SCHOOL_ZHONGZHENGLIGONGXUEYUAN','name','402881ee183af76601183b1298af0094','detail'),
 ('402881ee183fcbaa0118403a8c690773','402881ee183eec7201183ef42247004b','2008-02-22 16:20:21','402881ee183eec7201183ef42247004b','2008-02-22 16:35:45',9,'SCHOOL_GUIYANGXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403ac1920776','402881ee183eec7201183ef42247004b','2008-02-22 16:20:35','402881ee183eec7201183ef42247004b','2008-02-22 16:35:26',9,'SCHOOL_GUIYANGYIXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403afbdc0779','402881ee183eec7201183ef42247004b','2008-02-22 16:20:50','402881ee183eec7201183ef42247004b','2008-02-22 16:35:03',9,'SCHOOL_GUIZHOUZHONGYIXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403b2ef2077c','402881ee183eec7201183ef42247004b','2008-02-22 16:21:03','402881ee183eec7201183ef42247004b','2008-02-22 16:34:36',9,'SCHOOL_GUIZHOUCAIJINGXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403b5e7e077f','402881ee183eec7201183ef42247004b','2008-02-22 16:21:15','402881ee183eec7201183ef42247004b','2008-02-22 16:30:59',9,'SCHOOL_GUIZHOUDAXUE','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403b99c20782','402881ee183eec7201183ef42247004b','2008-02-22 16:21:30','402881ee183eec7201183ef42247004b','2008-02-22 16:32:21',9,'SCHOOL_GUIZHOUDIANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403bea630785','402881ee183eec7201183ef42247004b','2008-02-22 16:21:51','402881ee183eec7201183ef42247004b','2008-02-22 16:32:41',9,'SCHOOL_GUIZHOUDIANZIXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403c223b0788','402881ee183eec7201183ef42247004b','2008-02-22 16:22:05','402881ee183eec7201183ef42247004b','2008-02-22 16:31:25',9,'SCHOOL_GUIZHOUGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403c7935078b','402881ee183eec7201183ef42247004b','2008-02-22 16:22:27','402881ee183eec7201183ef42247004b','2008-02-22 16:34:09',9,'SCHOOL_GUIZHOUHANGTIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403caf87078e','402881ee183eec7201183ef42247004b','2008-02-22 16:22:41','402881ee183eec7201183ef42247004b','2008-02-22 16:30:49',9,'SCHOOL_GUIZHOUJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403ce1e20791','402881ee183eec7201183ef42247004b','2008-02-22 16:22:54','402881ee183eec7201183ef42247004b','2008-02-22 16:34:24',9,'SCHOOL_GUIZHOUJINGGUANZHIYEXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403d10350794','402881ee183eec7201183ef42247004b','2008-02-22 16:23:06','402881ee183eec7201183ef42247004b','2008-02-22 16:33:47',9,'SCHOOL_GUIZHOUKEJIGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403d438a0797','402881ee183eec7201183ef42247004b','2008-02-22 16:23:19','402881ee183eec7201183ef42247004b','2008-02-22 16:32:06',9,'SCHOOL_GUIZHOUMINZUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403de9ad079a','402881ee183eec7201183ef42247004b','2008-02-22 16:24:02','402881ee183eec7201183ef42247004b','2008-02-22 16:33:21',9,'SCHOOL_GUIZHOUSHENGBIJIEXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403eae93079d','402881ee183eec7201183ef42247004b','2008-02-22 16:24:52','402881ee183eec7201183ef42247004b','2008-02-22 16:32:57',9,'SCHOOL_GUIZHOUSHENGWEIDANGXIAO','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403ee32107a0','402881ee183eec7201183ef42247004b','2008-02-22 16:25:06','402881ee183eec7201183ef42247004b','2008-02-22 16:31:49',9,'SCHOOL_GUIZHOUSHIFANDAXUE','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403f135807a3','402881ee183eec7201183ef42247004b','2008-02-22 16:25:18','402881ee183eec7201183ef42247004b','2008-02-22 16:34:51',9,'SCHOOL_GUIZHOUZUNYIYIXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403f47f507a6','402881ee183eec7201183ef42247004b','2008-02-22 16:25:31','402881ee183eec7201183ef42247004b','2008-02-22 16:29:53',9,'SCHOOL_KAILIXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403f84ee07a9','402881ee183eec7201183ef42247004b','2008-02-22 16:25:47','402881ee183eec7201183ef42247004b','2008-02-22 16:29:25',9,'SCHOOL_LIUPANSHUISHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403fc1a907ac','402881ee183eec7201183ef42247004b','2008-02-22 16:26:03','402881ee183eec7201183ef42247004b','2008-02-22 16:29:41',9,'SCHOOL_LIUPANSHUIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118403ff94407b0','402881ee183eec7201183ef42247004b','2008-02-22 16:26:17','402881ee183eec7201183ef42247004b','2008-02-22 16:36:47',9,'SCHOOL_QIANDONGNANMINZUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa011840402ce607b3','402881ee183eec7201183ef42247004b','2008-02-22 16:26:30','402881ee183eec7201183ef42247004b','2008-02-22 16:44:14',9,'SCHOOL_QIANNANMINZUSHIFANXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184040638707b6','402881ee183eec7201183ef42247004b','2008-02-22 16:26:44','402881ee183eec7201183ef42247004b','2008-02-22 16:37:41',9,'SCHOOL_QIANNANMINZUYIXUEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184040fa8707b9','402881ee183eec7201183ef42247004b','2008-02-22 16:27:23','402881ee183eec7201183ef42247004b','2008-02-22 16:37:10',9,'SCHOOL_QIANNANMINZUYIXUEYUANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184041397407bc','402881ee183eec7201183ef42247004b','2008-02-22 16:27:39','402881ee183eec7201183ef42247004b','2008-02-22 16:45:23',9,'SCHOOL_QIANXINANMINZUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa0118404177b607bf','402881ee183eec7201183ef42247004b','2008-02-22 16:27:55','402881ee183eec7201183ef42247004b','2008-02-22 16:45:59',9,'SCHOOL_QIANXINANMINZUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184041b4bf07c2','402881ee183eec7201183ef42247004b','2008-02-22 16:28:10','402881ee183eec7201183ef42247004b','2008-02-22 16:36:26',9,'SCHOOL_TONGRENXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184042118507c5','402881ee183eec7201183ef42247004b','2008-02-22 16:28:34','402881ee183eec7201183ef42247004b','2008-02-22 16:36:01',9,'SCHOOL_ZUNYISHIFANXUEYUAN','name','402881ee183af76601183b0c91e60064','detail'),
 ('402881ee183fcbaa01184057dbe30819','402881ee183af76601183afa129b0003','2008-02-22 16:52:22','402881ee183af76601183afa129b0003','2008-02-22 16:52:22',9,'SCHOOL_SHENYANGYAOKEDAXUE','name','402881ee183af76601183b066ce60027','detail'),
 ('402881ee183fcbaa0118405b2e1c081c','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:00','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:00',10,'DEGREE_BOSHI','name','','detail'),
 ('402881ee183fcbaa0118405b6d38081f','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:16','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:16',10,'DEGREE_SHUOSHI','name','','detail'),
 ('402881ee183fcbaa0118405ba31d0822','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:30','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:30',10,'DEGREE_BENKE','name','','detail'),
 ('402881ee183fcbaa0118405bce630825','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:41','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:41',10,'DEGREE_DAZHUAN','name','','detail'),
 ('402881ee183fcbaa0118405c089d0828','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:56','402881ee1839fc9a01183a05674b0003','2008-02-22 16:56:56',10,'DEGREE_ZHONGZHUAN','name','','detail'),
 ('402881ee183fcbaa0118405c3933082b','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:08','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:08',10,'DEGREE_ZHONGJI','name','','detail'),
 ('402881ee183fcbaa0118405c64a8082e','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:19','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:19',10,'DEGREE_GAOZHONG','name','','detail'),
 ('402881ee183fcbaa0118405c933a0831','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:31','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:31',10,'DEGREE_CHUZHONG','name','','detail'),
 ('402881ee183fcbaa0118405cbbd00834','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:42','402881ee1839fc9a01183a05674b0003','2008-02-22 16:57:42',10,'DEGREE_QITA','name','','detail'),
 ('402881ee183fcbaa0118409e63dc08ee','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:24','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:24',13,'INDUSTRY_JIANZHUYE','name','','detail'),
 ('402881ee183fcbaa0118409e9ffa08f1','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:40','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:40',13,'INDUSTRY_ZIXUNYE','name','','detail'),
 ('402881ee183fcbaa0118409ee2b008f4','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:57','402881ee1839fc9a01183a05674b0003','2008-02-22 18:09:57',13,'INDUSTRY_DIANZISHANGWU','name','','detail'),
 ('402881ee183fcbaa0118409f1d8708f9','402881ee1839fc9a01183a05674b0003','2008-02-22 18:10:12','402881ee1839fc9a01183a05674b0003','2008-02-22 18:10:12',13,'INDUSTRY_JIAOYUFUWU','name','','detail'),
 ('402881ee183fcbaa0118409f6c0508fe','402881ee1839fc9a01183a05674b0003','2008-02-22 18:10:32','402881ee1839fc9a01183a05674b0003','2008-02-22 18:10:32',13,'INDUSTRY_GONGCHENG','name','','detail'),
 ('402881ee183fcbaa0118409f9e6f0901','402881ee1839fc9a01183a05674b0003','2008-02-22 18:10:45','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:20',13,'INDUSTRY_KUAISUXIAOFEIPIN','name','','detail'),
 ('402881ee183fcbaa0118409ff1800906','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:06','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:06',13,'INDUSTRY_JINRONGFUWU','name','','detail'),
 ('402881ee183fcbaa011840a061de090d','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:35','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:35',13,'INDUSTRY_MEISHU','name','','detail'),
 ('402881ee183fcbaa011840a090ae0910','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:47','402881ee1839fc9a01183a05674b0003','2008-02-22 18:11:47',13,'INDUSTRY_SUOYOU','name','','detail'),
 ('402881ee183fcbaa011840a0ca4c0913','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:02','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:02',13,'INDUSTRY_GAOKEJI','name','','detail'),
 ('402881ee183fcbaa011840a0f5d10916','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:13','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:13',13,'INDUSTRY_JIUDIANFUWU','name','','detail'),
 ('402881ee183fcbaa011840a17978091b','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:47','402881ee1839fc9a01183a05674b0003','2008-02-22 18:12:47',13,'INDUSTRY_JINCHUKOUMAOYI','name','','detail'),
 ('402881ee183fcbaa011840a1c6310922','402881ee1839fc9a01183a05674b0003','2008-02-22 18:13:06','402881ee1839fc9a01183a05674b0003','2008-02-22 18:13:06',13,'INDUSTRY_BAOXIANYE','name','','detail'),
 ('402881ee183fcbaa011840a1fcb20925','402881ee1839fc9a01183a05674b0003','2008-02-22 18:13:20','402881ee1839fc9a01183a05674b0003','2008-02-22 18:13:20',13,'INDUSTRY_XINXIKEJIYE','name','','detail'),
 ('402881ee183fcbaa011840a29e70092a','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:02','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:02',13,'INDUSTRY_FALVSHIWU','name','','detail'),
 ('402881ee183fcbaa011840a2dfaf092d','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:18','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:18',13,'INDUSTRY_WULIUYE','name','','detail'),
 ('402881ee183fcbaa011840a3406d0932','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:43','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:43',13,'INDUSTRY_ZHIZAOYE','name','','detail'),
 ('402881ee183fcbaa011840a36df50935','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:55','402881ee1839fc9a01183a05674b0003','2008-02-22 18:14:55',13,'INDUSTRY_ZHIYAOYE','name','','detail'),
 ('402881ee183fcbaa011840a3a3ea093a','402881ee1839fc9a01183a05674b0003','2008-02-22 18:15:09','402881ee1839fc9a01183a05674b0003','2008-02-22 18:15:09',13,'INDUSTRY_GONGGONGGUANXI','name','','detail'),
 ('402881ee183fcbaa011840a3ccbf093d','402881ee1839fc9a01183a05674b0003','2008-02-22 18:15:19','402881ee1839fc9a01183a05674b0003','2008-02-22 18:15:19',13,'INDUSTRY_GONGGONGFUWU','name','','detail'),
 ('402881ee183fcbaa011840a4c8260946','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:23','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:23',13,'INDUSTRY_FANGDICHAN','name','','detail'),
 ('402881ee183fcbaa011840a507cf094b','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:40','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:40',13,'INDUSTRY_LINGSHOUYE','name','','detail'),
 ('402881ee183fcbaa011840a52b74094e','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:49','402881ee1839fc9a01183a05674b0003','2008-02-22 18:16:49',13,'INDUSTRY_DIANXIN','name','','detail'),
 ('402881ee183fcbaa011840a55e0d0951','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:02','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:02',13,'INDUSTRY_LVYOUYE','name','','detail'),
 ('402881ee183fcbaa011840a584fe0954','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:12','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:12',13,'INDUSTRY_JIAOTONG','name','','detail'),
 ('402881ee183fcbaa011840a5b91e0959','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:25','402881ee1839fc9a01183a05674b0003','2008-02-22 18:17:25',13,'INDUSTRY_WUQUXIANG','name','','detail'),
 ('402881ee183fcbaa011840b184d50987','402881ee183eec7201183ef42247004b','2008-02-22 18:30:18','402881ee183eec7201183ef42247004b','2008-02-22 18:30:18',9,'SCHOOL_XIZANGZANGYIXUEYUAN','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa011840b1e96b098a','402881ee183eec7201183ef42247004b','2008-02-22 18:30:44','402881ee183eec7201183ef42247004b','2008-02-22 18:30:44',9,'SCHOOL_XIZANGDAXUE','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa011840b2cbfb098e','402881ee183eec7201183ef42247004b','2008-02-22 18:31:42','402881ee183eec7201183ef42247004b','2008-02-22 18:31:42',9,'SCHOOL_XIZANGMINZUXUEYUAN','name','402881ee183af76601183b0d3402006a','detail'),
 ('402881ee183fcbaa011840b577c10994','402881ee183eec7201183ef42247004b','2008-02-22 18:34:37','402881ee183eec7201183ef42247004b','2008-02-22 19:27:52',9,'SCHOOL_DONGGUANLIGONGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b5b2b70997','402881ee183eec7201183ef42247004b','2008-02-22 18:34:52','402881ee183eec7201183ef42247004b','2008-02-22 20:34:04',9,'SCHOOL_FANYUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b5eb8a099a','402881ee183eec7201183ef42247004b','2008-02-22 18:35:07','402881ee183eec7201183ef42247004b','2008-02-22 19:28:19',9,'SCHOOL_FOSHANDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b61f1d099d','402881ee183eec7201183ef42247004b','2008-02-22 18:35:20','402881ee183eec7201183ef42247004b','2008-02-22 19:28:36',9,'SCHOOL_FOSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b6542709a0','402881ee183eec7201183ef42247004b','2008-02-22 18:35:33','402881ee183eec7201183ef42247004b','2008-02-22 19:37:45',9,'SCHOOL_GUANGDONGBAIYUNZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b6a4c809a3','402881ee183eec7201183ef42247004b','2008-02-22 18:35:54','402881ee183eec7201183ef42247004b','2008-02-22 19:40:22',9,'SCHOOL_GUANGDONGFANGZHIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b7140c09a6','402881ee183eec7201183ef42247004b','2008-02-22 18:36:22','402881ee183eec7201183ef42247004b','2008-02-22 19:35:32',9,'SCHOOL_GUANGDONGGONGMAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b7541309a9','402881ee183eec7201183ef42247004b','2008-02-22 18:36:39','402881ee183eec7201183ef42247004b','2008-02-22 19:35:15',9,'SCHOOL_GUANGDONGGONGYEDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b7913b09ac','402881ee183eec7201183ef42247004b','2008-02-22 18:36:54','402881ee183eec7201183ef42247004b','2008-02-22 19:35:44',9,'SCHOOL_GUANGDONGGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b7cb1809af','402881ee183eec7201183ef42247004b','2008-02-22 18:37:09','402881ee183eec7201183ef42247004b','2008-02-22 19:37:29',9,'SCHOOL_GUANGDONGHAIYANGDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b80bab09b2','402881ee183eec7201183ef42247004b','2008-02-22 18:37:26','402881ee183eec7201183ef42247004b','2008-02-22 19:33:27',9,'SCHOOL_GUANGDONGHUAGONGZHIYAOZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b8416109b5','402881ee183eec7201183ef42247004b','2008-02-22 18:37:40','402881ee183eec7201183ef42247004b','2008-02-22 19:36:55',9,'SCHOOL_GUANGDONGJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b875fe09b8','402881ee183eec7201183ef42247004b','2008-02-22 18:37:53','402881ee183eec7201183ef42247004b','2008-02-22 19:35:58',9,'SCHOOL_GUANGDONGJISHUSHIFANXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b8de4d09bc','402881ee183eec7201183ef42247004b','2008-02-22 18:38:20','402881ee183eec7201183ef42247004b','2008-02-22 19:36:20',9,'SCHOOL_GUANGDONGJIAOYUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b926c009bf','402881ee183eec7201183ef42247004b','2008-02-22 18:38:38','402881ee183eec7201183ef42247004b','2008-02-22 19:41:31',9,'SCHOOL_GUANGDONGJINRONGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840b9653009c2','402881ee183eec7201183ef42247004b','2008-02-22 18:38:54','402881ee183eec7201183ef42247004b','2008-02-22 19:38:14',9,'SCHOOL_GUANGDONGKEMAOZHIYEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ba07e809c5','402881ee183eec7201183ef42247004b','2008-02-22 18:39:36','402881ee183eec7201183ef42247004b','2008-02-22 19:38:00',9,'SCHOOL_GUANGDONGKEXUEJISHUZHIYEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ba440709c8','402881ee183eec7201183ef42247004b','2008-02-22 18:39:51','402881ee183eec7201183ef42247004b','2008-02-22 19:35:03',9,'SCHOOL_GUANGDONGLINGNANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ba84b909cb','402881ee183eec7201183ef42247004b','2008-02-22 18:40:08','402881ee183eec7201183ef42247004b','2008-02-22 19:33:06',9,'SCHOOL_GUANGDONGNONGGONGSHANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bacf0109ce','402881ee183eec7201183ef42247004b','2008-02-22 18:40:27','402881ee183eec7201183ef42247004b','2008-02-22 19:34:49',9,'SCHOOL_GUANGDONGNVZIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bb19a609d1','402881ee183eec7201183ef42247004b','2008-02-22 18:40:46','402881ee183eec7201183ef42247004b','2008-02-22 19:41:15',9,'SCHOOL_GUANGDONGQINGGONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bb9afc09d4','402881ee183eec7201183ef42247004b','2008-02-22 18:41:19','402881ee183eec7201183ef42247004b','2008-02-22 19:33:50',9,'SCHOOL_GUANGDONGSHANGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bd624e09db','402881ee183eec7201183ef42247004b','2008-02-22 18:43:16','402881ee183eec7201183ef42247004b','2008-02-22 19:37:11',9,'SCHOOL_GUANGDONGSHUILIDIANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840be122609de','402881ee183eec7201183ef42247004b','2008-02-22 18:44:01','402881ee183eec7201183ef42247004b','2008-02-22 19:34:03',9,'SCHOOL_GUANGDONGWAIYUWAIMAODAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bf47b809e5','402881ee183eec7201183ef42247004b','2008-02-22 18:45:20','402881ee183eec7201183ef42247004b','2008-02-22 19:34:20',9,'SCHOOL_GUANGDONGWAIYUYISHUZHIYEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840bf882c09e8','402881ee183eec7201183ef42247004b','2008-02-22 18:45:36','402881ee183eec7201183ef42247004b','2008-02-22 19:36:37',9,'SCHOOL_GUANGDONGWENYIZHIYEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840c2193709eb','402881ee183eec7201183ef42247004b','2008-02-22 18:48:25','402881ee183eec7201183ef42247004b','2008-02-22 19:40:57',9,'SCHOOL_GUANGDONGYAOXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840c269b809ee','402881ee183eec7201183ef42247004b','2008-02-22 18:48:45','402881ee183eec7201183ef42247004b','2008-02-22 19:33:37',9,'SCHOOL_GUANGDONGYIXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840c6dc8409f2','402881ee183eec7201183ef42247004b','2008-02-22 18:53:37','402881ee183eec7201183ef42247004b','2008-02-22 19:43:46',9,'SCHOOL_GUANGZHOUCHENGSHIZHIYEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ccb62209f7','402881ee183eec7201183ef42247004b','2008-02-22 19:00:00','402881ee183eec7201183ef42247004b','2008-02-22 19:43:56',9,'SCHOOL_GUANGZHOUDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cd627009fa','402881ee183eec7201183ef42247004b','2008-02-22 19:00:44','402881ee183eec7201183ef42247004b','2008-02-22 20:27:53',9,'SCHOOL_GUANGZHOUHANGHAIGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cdb16a09fd','402881ee183eec7201183ef42247004b','2008-02-22 19:01:05','402881ee183eec7201183ef42247004b','2008-02-22 20:27:33',9,'SCHOOL_GUANGZHOUMEIGUORENGUOJIXUEXIAO','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ce233f0a03','402881ee183eec7201183ef42247004b','2008-02-22 19:01:34','402881ee183eec7201183ef42247004b','2008-02-22 20:27:19',9,'SCHOOL_GUANGZHOUMEISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840ce66340a06','402881ee183eec7201183ef42247004b','2008-02-22 19:01:51','402881ee183eec7201183ef42247004b','2008-02-22 19:45:14',9,'SCHOOL_GUANGZHOUMINHANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cea6b70a09','402881ee183eec7201183ef42247004b','2008-02-22 19:02:07','402881ee183eec7201183ef42247004b','2008-02-22 20:27:08',9,'SCHOOL_GUANGDONGSHEWAIJINGJIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cee5470a0c','402881ee183eec7201183ef42247004b','2008-02-22 19:02:23','402881ee183eec7201183ef42247004b','2008-02-22 19:44:42',9,'SCHOOL_GUANGZHOUSHIFANXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cf5b040a0f','402881ee183eec7201183ef42247004b','2008-02-22 19:02:53','402881ee183eec7201183ef42247004b','2008-02-22 19:44:12',9,'SCHOOL_GUANGZHOUSHIGUANGBODIANSHIDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cf97510a12','402881ee183eec7201183ef42247004b','2008-02-22 19:03:09','402881ee183eec7201183ef42247004b','2008-02-22 19:44:29',9,'SCHOOL_GUANGZHOUSHIQINGGONGYEXUEXIAO','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840cfcff50a15','402881ee183eec7201183ef42247004b','2008-02-22 19:03:23','402881ee183eec7201183ef42247004b','2008-02-22 19:41:57',9,'SCHOOL_GUANGDONGTIYUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d044890a19','402881ee183eec7201183ef42247004b','2008-02-22 19:03:53','402881ee183eec7201183ef42247004b','2008-02-22 19:42:53',9,'SCHOOL_GUANGZHOUTIYUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d091be0a1c','402881ee183eec7201183ef42247004b','2008-02-22 19:04:13','402881ee183eec7201183ef42247004b','2008-02-22 20:28:08',9,'SCHOOL_GUANGZHOUTIELUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d1f70b0a1f','402881ee183eec7201183ef42247004b','2008-02-22 19:05:44','402881ee183eec7201183ef42247004b','2008-02-22 19:43:32',9,'SCHOOL_GUANGZHOUYIXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d24d490a22','402881ee183eec7201183ef42247004b','2008-02-22 19:06:07','402881ee183eec7201183ef42247004b','2008-02-22 19:41:43',9,'SCHOOL_GUANGDONGZHONGYIYAODAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d2e16b0a25','402881ee183eec7201183ef42247004b','2008-02-22 19:06:44','402881ee183eec7201183ef42247004b','2008-02-22 20:34:46',9,'SCHOOL_HANSHANSHIFANXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d34de10a29','402881ee183eec7201183ef42247004b','2008-02-22 19:07:12','402881ee183eec7201183ef42247004b','2008-02-22 20:31:59',9,'SCHOOL_HEYUANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d38d5b0a2c','402881ee183eec7201183ef42247004b','2008-02-22 19:07:28','402881ee183eec7201183ef42247004b','2008-02-22 19:32:18',9,'SCHOOL_HUANANLIGONGDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840d531560a2f','402881ee183eec7201183ef42247004b','2008-02-22 19:09:16','402881ee183eec7201183ef42247004b','2008-02-22 19:28:54',9,'SCHOOL_HUANANNONGYEDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840de49e40a35','402881ee183eec7201183ef42247004b','2008-02-22 19:19:12','402881ee183eec7201183ef42247004b','2008-02-22 19:29:05',9,'SCHOOL_HUANANSHIFANDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840de94e70a38','402881ee183eec7201183ef42247004b','2008-02-22 19:19:31','402881ee183eec7201183ef42247004b','2008-02-22 20:28:24',9,'SCHOOL_HUIZHOUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840df0c980a3b','402881ee183eec7201183ef42247004b','2008-02-22 19:20:02','402881ee183eec7201183ef42247004b','2008-02-22 20:29:12',9,'SCHOOL_JINANDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840df646c0a3e','402881ee183eec7201183ef42247004b','2008-02-22 19:20:24','402881ee183eec7201183ef42247004b','2008-02-22 19:32:46',9,'SCHOOL_JIAYINGDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840dfa5ea0a41','402881ee183eec7201183ef42247004b','2008-02-22 19:20:41','402881ee183eec7201183ef42247004b','2008-02-22 20:28:43',9,'SCHOOL_JIEYANGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840dfda480a44','402881ee183eec7201183ef42247004b','2008-02-22 19:20:55','402881ee183eec7201183ef42247004b','2008-02-22 20:34:35',9,'SCHOOL_MAOMINGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e018c80a47','402881ee183eec7201183ef42247004b','2008-02-22 19:21:11','402881ee183eec7201183ef42247004b','2008-02-22 20:29:30',9,'SCHOOL_MINBANNANHUAGONGSHANGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e062250a4a','402881ee183eec7201183ef42247004b','2008-02-22 19:21:29','402881ee183eec7201183ef42247004b','2008-02-22 19:32:33',9,'SCHOOL_NANFANGYIKEDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e0ed5e0a51','402881ee183eec7201183ef42247004b','2008-02-22 19:22:05','402881ee183eec7201183ef42247004b','2008-02-22 20:29:39',9,'SCHOOL_SHANTOUDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e12f780a54','402881ee183eec7201183ef42247004b','2008-02-22 19:22:22','402881ee183eec7201183ef42247004b','2008-02-22 20:35:01',9,'SCHOOL_SHAOGUANDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e164720a57','402881ee183eec7201183ef42247004b','2008-02-22 19:22:36','402881ee183eec7201183ef42247004b','2008-02-22 20:32:27',9,'SCHOOL_SHENZHENDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e1a7960a5a','402881ee183eec7201183ef42247004b','2008-02-22 19:22:53','402881ee183eec7201183ef42247004b','2008-02-22 20:32:49',9,'SCHOOL_SHENZHENSHIAOSIHANWAIYUXUEXIAO','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e1e0a70a5d','402881ee183eec7201183ef42247004b','2008-02-22 19:23:07','402881ee183eec7201183ef42247004b','2008-02-22 20:32:18',9,'SCHOOL_SHENZHENXINXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e2f2460a60','402881ee183eec7201183ef42247004b','2008-02-22 19:24:17','402881ee183eec7201183ef42247004b','2008-02-22 20:33:00',9,'SCHOOL_SHENZHENZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e32f5e0a63','402881ee183eec7201183ef42247004b','2008-02-22 19:24:33','402881ee183eec7201183ef42247004b','2008-02-22 20:35:24',9,'SCHOOL_SHUNDEZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e372e00a66','402881ee183eec7201183ef42247004b','2008-02-22 19:24:50','402881ee183eec7201183ef42247004b','2008-02-22 20:34:14',9,'SCHOOL_SILIHUALIANXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e3aaa90a69','402881ee183eec7201183ef42247004b','2008-02-22 19:25:05','402881ee183eec7201183ef42247004b','2008-02-22 19:31:21',9,'SCHOOL_WUYIDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e3e66a0a6c','402881ee183eec7201183ef42247004b','2008-02-22 19:25:20','402881ee183eec7201183ef42247004b','2008-02-22 20:28:55',9,'SCHOOL_XINGHAIYINYUEXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e41faa0a6f','402881ee183eec7201183ef42247004b','2008-02-22 19:25:35','402881ee183eec7201183ef42247004b','2008-02-22 20:33:11',9,'SCHOOL_ZHANJIANGSHIFANXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e4600e0a72','402881ee183eec7201183ef42247004b','2008-02-22 19:25:51','402881ee183eec7201183ef42247004b','2008-02-22 20:35:43',9,'SCHOOL_ZHAOQINGXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e496610a75','402881ee183eec7201183ef42247004b','2008-02-22 19:26:05','402881ee183eec7201183ef42247004b','2008-02-22 19:30:16',9,'SCHOOL_ZHONGSHANDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e4cec60a78','402881ee183eec7201183ef42247004b','2008-02-22 19:26:19','402881ee183eec7201183ef42247004b','2008-02-22 19:30:03',9,'SCHOOL_ZHONGSHANYIKEDAXUE','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011840e507990a7b','402881ee183eec7201183ef42247004b','2008-02-22 19:26:34','402881ee183eec7201183ef42247004b','2008-02-22 19:30:39',9,'SCHOOL_ZHONGSHANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee183fcbaa011840e572a70a7e','402881ee183eec7201183ef42247004b','2008-02-22 19:27:01','402881ee183eec7201183ef42247004b','2008-02-22 19:31:50',9,'SCHOOL_ZHONGKAINONGYEJISHUXUEYUAN','name','402881ee183af76601183b0a807b0055','detail'),
 ('402881ee183fcbaa011841258acc0b1b','402881ee183eec7201183ef42247004b','2008-02-22 20:37:02','402881ee183eec7201183ef42247004b','2008-02-22 21:36:02',9,'SCHOOL_BEIHAIHONGYUANZUQIUZHIYEXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184125bd740b1e','402881ee183eec7201183ef42247004b','2008-02-22 20:37:15','402881ee183eec7201183ef42247004b','2008-02-22 21:38:40',9,'SCHOOL_BEIHAIYISHUSHEJIZHIYEXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184125fd7b0b21','402881ee183eec7201183ef42247004b','2008-02-22 20:37:31','402881ee183eec7201183ef42247004b','2008-02-22 21:55:46',9,'SCHOOL_GUANGXICAIJINGXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118412632760b24','402881ee183eec7201183ef42247004b','2008-02-22 20:37:45','402881ee183eec7201183ef42247004b','2008-02-22 21:43:14',9,'SCHOOL_GUANGXICHENGSHIZHIYEXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184126632a0b27','402881ee183eec7201183ef42247004b','2008-02-22 20:37:57','402881ee183eec7201183ef42247004b','2008-02-22 21:43:51',9,'SCHOOL_GUANGXIDAXUE','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa011841268e220b2a','402881ee183eec7201183ef42247004b','2008-02-22 20:38:08','402881ee183eec7201183ef42247004b','2008-02-22 21:44:22',9,'SCHOOL_GUANGXIDAXUEWUZHOUFENXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184126c9760b2d','402881ee183eec7201183ef42247004b','2008-02-22 20:38:23','402881ee183eec7201183ef42247004b','2008-02-22 21:51:45',9,'SCHOOL_GUANGXIDIANLIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184126f72d0b30','402881ee183eec7201183ef42247004b','2008-02-22 20:38:35','402881ee183eec7201183ef42247004b','2008-02-22 21:46:41',9,'SCHOOL_GUANGXIGONGXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa011841272f060b33','402881ee183eec7201183ef42247004b','2008-02-22 20:38:49','402881ee183eec7201183ef42247004b','2008-02-22 21:49:54',9,'SCHOOL_GUANGXIJIDIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118412770a30b36','402881ee183eec7201183ef42247004b','2008-02-22 20:39:06','402881ee183eec7201183ef42247004b','2008-02-22 21:42:40',9,'SCHOOL_GUANGXIJIAOTONGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184127a03e0b39','402881ee183eec7201183ef42247004b','2008-02-22 20:39:18','402881ee183eec7201183ef42247004b','2008-02-22 21:52:02',9,'SCHOOL_GUANGXIJINGJIGUANLIGANBUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184127ebce0b3c','402881ee183eec7201183ef42247004b','2008-02-22 20:39:38','402881ee183eec7201183ef42247004b','2008-02-22 21:48:17',9,'SCHOOL_GUANGXIMINZUDAXUE','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa011841282f300b3f','402881ee183eec7201183ef42247004b','2008-02-22 20:39:55','402881ee183eec7201183ef42247004b','2008-02-22 21:48:36',9,'SCHOOL_GUANGXISHENGTAIGONGCHENGZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184129fd870b42','402881ee183eec7201183ef42247004b','2008-02-22 20:41:53','402881ee183eec7201183ef42247004b','2008-02-22 21:47:18',9,'SCHOOL_GUANGXISHIFANDAXUE','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118412b204d0b45','402881ee183eec7201183ef42247004b','2008-02-22 20:43:08','402881ee183eec7201183ef42247004b','2008-02-22 21:47:45',9,'SCHOOL_GUANGXISHIFANXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118412c01c40b48','402881ee183eec7201183ef42247004b','2008-02-22 20:44:05','402881ee183eec7201183ef42247004b','2008-02-22 21:42:58',9,'SCHOOL_GUANGXIYIKEDAXUE','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118412fc3400b4e','402881ee183eec7201183ef42247004b','2008-02-22 20:48:12','402881ee183eec7201183ef42247004b','2008-02-22 21:54:45',9,'SCHOOL_GUANGXIYISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118413032d30b51','402881ee183eec7201183ef42247004b','2008-02-22 20:48:40','402881ee183eec7201183ef42247004b','2008-02-22 21:52:47',9,'SCHOOL_GUANGXIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184130f0180b54','402881ee183eec7201183ef42247004b','2008-02-22 20:49:29','402881ee183eec7201183ef42247004b','2008-02-22 21:41:22',9,'SCHOOL_GUANGXIZHONGYIXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118413122820b57','402881ee183eec7201183ef42247004b','2008-02-22 20:49:42','402881ee183eec7201183ef42247004b','2008-02-22 21:59:54',9,'SCHOOL_GUILINDIANZIGONGYEXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184131553a0b5a','402881ee183eec7201183ef42247004b','2008-02-22 20:49:55','402881ee183eec7201183ef42247004b','2008-02-22 21:58:57',9,'SCHOOL_GUILINGONGXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184131cbe10b5d','402881ee183eec7201183ef42247004b','2008-02-22 20:50:25','402881ee183eec7201183ef42247004b','2008-02-22 22:00:11',9,'SCHOOL_GUILINHANGTIANGONGYEGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184132929c0b60','402881ee183eec7201183ef42247004b','2008-02-22 20:51:16','402881ee183eec7201183ef42247004b','2008-02-22 21:59:31',9,'SCHOOL_GUILINLVYOUGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118413517ff0b63','402881ee183eec7201183ef42247004b','2008-02-22 20:54:01','402881ee183eec7201183ef42247004b','2008-02-22 21:59:12',9,'SCHOOL_GUILINSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118414679e30b72','402881ee183eec7201183ef42247004b','2008-02-22 21:13:00','402881ee183eec7201183ef42247004b','2008-02-22 21:58:45',9,'SCHOOL_GUILINYIXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184147436d0b76','402881ee183eec7201183ef42247004b','2008-02-22 21:13:52','402881ee183eec7201183ef42247004b','2008-02-22 22:00:34',9,'SCHOOL_HECHIXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184147b2f00b7b','402881ee183eec7201183ef42247004b','2008-02-22 21:14:20','402881ee183eec7201183ef42247004b','2008-02-22 22:00:50',9,'SCHOOL_HECHIZHIYEXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184147e8670b7e','402881ee183eec7201183ef42247004b','2008-02-22 21:14:34','402881ee183eec7201183ef42247004b','2008-02-22 22:01:14',9,'SCHOOL_HEZHOUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184148303e0b81','402881ee183eec7201183ef42247004b','2008-02-22 21:14:52','402881ee183eec7201183ef42247004b','2008-02-22 21:57:09',9,'SCHOOL_LIUZHOUSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa011841486ad60b84','402881ee183eec7201183ef42247004b','2008-02-22 21:15:07','402881ee183eec7201183ef42247004b','2008-02-22 21:57:58',9,'SCHOOL_LIUZHOUYUNSHUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184148a8f80b87','402881ee183eec7201183ef42247004b','2008-02-22 21:15:23','402881ee183eec7201183ef42247004b','2008-02-22 21:57:31',9,'SCHOOL_LIUZHOUZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184148e4b90b8a','402881ee183eec7201183ef42247004b','2008-02-22 21:15:39','402881ee183eec7201183ef42247004b','2008-02-22 21:39:36',9,'SCHOOL_NANNINGKEJIXINXIWANG','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa011841493dd50b8d','402881ee183eec7201183ef42247004b','2008-02-22 21:16:01','402881ee183eec7201183ef42247004b','2008-02-22 21:39:11',9,'SCHOOL_NANNINGSHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa01184149979e0b90','402881ee183eec7201183ef42247004b','2008-02-22 21:16:24','402881ee183eec7201183ef42247004b','2008-02-22 21:40:49',9,'SCHOOL_YOUJIANGMINZUYIXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118414a25f30b94','402881ee183eec7201183ef42247004b','2008-02-22 21:17:01','402881ee183eec7201183ef42247004b','2008-02-22 22:01:03',9,'SCHOOL_YULINSHIFANXUEYUAN','name','402881ee183af76601183b0af7410058','detail'),
 ('402881ee183fcbaa0118417373600c0c','402881ee183eec7201183ef42247004b','2008-02-22 22:02:08','402881ee183eec7201183ef42247004b','2008-02-22 22:07:16',9,'SCHOOL_HAIKOUJINGJIZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa01184173ac810c0f','402881ee183eec7201183ef42247004b','2008-02-22 22:02:22','402881ee183eec7201183ef42247004b','2008-02-22 22:05:05',9,'SCHOOL_HAINANDAXUE','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa0118417414440c15','402881ee183eec7201183ef42247004b','2008-02-22 22:02:49','402881ee183eec7201183ef42247004b','2008-02-22 22:06:57',9,'SCHOOL_HAINANRUANJIANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa0118417440d20c18','402881ee183eec7201183ef42247004b','2008-02-22 22:03:00','402881ee183eec7201183ef42247004b','2008-02-22 22:06:25',9,'SCHOOL_HAINANSHIFANDAXUE','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa01184174737b0c1b','402881ee183eec7201183ef42247004b','2008-02-22 22:03:13','402881ee183eec7201183ef42247004b','2008-02-22 22:04:55',9,'SCHOOL_HAINANYIXUEYUAN','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa01184174afb90c1e','402881ee183eec7201183ef42247004b','2008-02-22 22:03:29','402881ee183eec7201183ef42247004b','2008-02-22 22:06:37',9,'SCHOOL_HAINANZHIYEJISHUXUEYUAN','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa0118417520070c21','402881ee183eec7201183ef42247004b','2008-02-22 22:03:57','402881ee183eec7201183ef42247004b','2008-02-22 22:04:45',9,'SCHOOL_HUANANREDAINONGYEDAXUE','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa0118417555200c25','402881ee183eec7201183ef42247004b','2008-02-22 22:04:11','402881ee183eec7201183ef42247004b','2008-02-22 22:07:33',9,'SCHOOL_QIONGTAISHIFANGAODENGZHUANKEXUEXIAO','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee183fcbaa01184175850a0c29','402881ee183eec7201183ef42247004b','2008-02-22 22:04:23','402881ee183eec7201183ef42247004b','2008-02-22 22:07:46',9,'SCHOOL_QIONGZHOUDAXUE','name','402881ee183af76601183b0b4dec005b','detail'),
 ('402881ee1844255301184537475e001d','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:34:53','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:34:53',2,'IDCARD_TYPE_SHENFENZHENG','name','','detail'),
 ('402881ee1844255301184537789f0020','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:35:06','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:35:06',11,'MAJOR_JINGGUAN','name','','detail'),
 ('402881ee1844255301184537a2bc0023','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:35:16','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:35:16',2,'IDCARD_TYPE_QITA','name','','detail'),
 ('402881ee1844255301184538447b0026','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:35:58','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:35:58',7,'MARRIAGE_YIHUN','name','','detail'),
 ('402881ee18442553011845384fc50029','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:36:01','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:36:01',11,'MAJOR_WENFA','name','','detail'),
 ('402881ee184425530118453876a6002c','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:36:11','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:36:11',7,'MARRIAGE_WEIHUN','name','','detail'),
 ('402881ee18442553011845390867002f','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:36:48','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:38:25',11,'MAJOR_SHIZHEJIAOYU','name','','detail'),
 ('402881ee184425530118453952410032','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:07','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:07',11,'MAJOR_LIXUE','name','','detail'),
 ('402881ee1844255301184539895e0035','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:21','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:21',11,'MAJOR_GONGXUE','name','','detail'),
 ('402881ee1844255301184539da6c0038','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:42','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:42',11,'MAJOR_NONGYI','name','','detail'),
 ('402881ee184425530118453a17e3003b','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:57','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:37:57',11,'MAJOR_WAIYU','name','','detail'),
 ('402881ee184425530118453a4e83003e','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:38:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 15:38:11',11,'MAJOR_OTHERS','name','','detail'),
 ('402881ee184425530118453b28e50043','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:07','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:07',14,'POSITION_XIAOSHOU','name','','detail'),
 ('402881ee184425530118453b64870046','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:23','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:23',14,'POSITION_SHICHANG','name','','detail'),
 ('402881ee184425530118453ba98f0049','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:40','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:39:40',14,'POSITION_GONGCHENG','name','','detail'),
 ('402881ee184425530118453c6eb4004c','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:40:31','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:40:31',14,'POSITION_FUWU','name','','detail'),
 ('402881ee184425530118453cbaef004f','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:40:50','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:40:50',14,'POSITION_XIANGMUGUANLI','name','','detail'),
 ('402881ee184425530118453d2c280052','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:41:19','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:41:19',14,'POSITION_XINGZHENGHOUQIN','name','','detail'),
 ('402881ee1844255301184546bff00055','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:51:47','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:51:47',14,'POSITION_SHENGCHAN','name','','detail'),
 ('402881ee1844255301184547c8a60058','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:52:55','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:53:48',14,'POSITION_ZHILIANGANQUAN','name','','detail'),
 ('402881ee184425530118454858c0005b','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:53:32','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:53:32',14,'POSITION_GONGYINGLIANWULIU','name','','detail'),
 ('402881ee1844255301184548e9770060','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:09','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:09',14,'POSITION_YANFA','name','','detail'),
 ('402881ee18442553011845493dd10063','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:30','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:30',14,'POSITION_YEWUTUOZHAN','name','','detail'),
 ('402881ee1844255301184549a3bf0066','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:56','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:54:56',14,'POSITION_CAIWUKUAIJI','name','','detail'),
 ('402881ee1844255301184549da6f0069','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:10','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:10',14,'POSITION_RENLIZIYUAN','name','','detail'),
 ('402881ee184425530118454a2a44006c','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:31','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:31',14,'POSITION_XINXIXITONG','name','','detail'),
 ('402881ee184425530118454a63f2006f','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:46','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:55:46',14,'POSITION_FALV','name','','detail'),
 ('402881ee184425530118454aa2430072','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:56:01','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:56:01',14,'POSITION_QIYECHUANBO','name','','detail'),
 ('402881ee184425530118454bffa00075','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:57:31','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:58:13',8,'POLITICAL_FEATURE_GONGQINGTUANYUAN','name','','detail'),
 ('402881ee184425530118454c52f00078','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:57:52','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:58:24',8,'POLITICAL_FEATURE_GONGCHANDANGYUAN','name','','detail'),
 ('402881ee184425530118454d1fa7007f','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:58:45','402881ee1839fc9a01183ab1fc040022','2008-02-23 15:58:45',8,'POLITICAL_FEATURE_QUNZHONG','name','','detail'),
 ('402881ee1845602101184563ea4f0001','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:23:38','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:23:38',32,'SUB_MAJOR_JINGJIXUE','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee1845602101184564393a0004','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:23:59','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:23:59',32,'SUB_MAJOR_GUOJIJINGJIMAOYI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845647bb10007','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:24:16','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:24:16',32,'SUB_MAJOR_CAIZHENGXUE','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee1845602101184565ce9f000a','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:25:42','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:25:42',32,'SUB_MAJOR_YINHANG/JINRONG','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845669f1e000d','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:26:36','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:26:36',32,'SUB_MAJOR_GUANLIKEXUE','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456713a20010','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:06','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:06',32,'SUB_MAJOR_GUANLIXINXIXITONG','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456786ce0013','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:35','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:35',32,'SUB_MAJOR_GONGYEGONGCHENG','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee1845602101184567c0bb0016','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:50','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:27:50',32,'SUB_MAJOR_GONGCHENGGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456800540019','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:06','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:06',32,'SUB_MAJOR_GONGSHANGXINGZHENGGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845683704001c','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:20','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:20',32,'SUB_MAJOR_SHICHANGYINGXIAO','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845686855001f','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:33','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:33',32,'SUB_MAJOR_KUAIJI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee1845602101184568a6290022','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:49','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:28:49',32,'SUB_MAJOR_CAIWUGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845691b880025','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:19','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:19',32,'SUB_MAJOR_RENLIZIYUANGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456950530028','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:32','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:32',32,'SUB_MAJOR_LVYOUGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee18456021011845698b0b002b','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:47','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:29:47',32,'SUB_MAJOR_GONGGONGSHIYEGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee1845602101184569cfd4002e','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:05','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:05',32,'SUB_MAJOR_LAODONGYUSHEHUIBAOZHANG','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456a0b080031','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:20','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:20',32,'SUB_MAJOR_TUDIZIYUANGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456a4b7c0034','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:36','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:30:36',32,'SUB_MAJOR_NONGYEJINGJIGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456ac07d0037','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:06','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:06',32,'SUB_MAJOR_NONGCUNQUYUFAZHAN','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456ae328003a','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:15','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:15',32,'SUB_MAJOR_TUSHUGUANXUE','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456b16ea003d','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:29','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:29',32,'SUB_MAJOR_DANG\'ANXUE','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456b53c50040','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:44','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:31:44',32,'SUB_MAJOR_GONGYINGLIAN/WULIUGUANLI','name','402881ee1844255301184537789f0020','detail'),
 ('402881ee184560210118456c4bc10043','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:32:48','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:32:48',32,'SUB_MAJOR_HANYUYANWENXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456e8b8f0046','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:15','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:15',32,'SUB_MAJOR_DUIWAIHANYU','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456ef2190049','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:41','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:41',32,'SUB_MAJOR_ZHONGGUOSHAOSHUMINZUYUYANWENXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456f26e5004c','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:55','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:35:55',32,'SUB_MAJOR_GUDIANWENXIAN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456f59bc004f','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:08','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:08',32,'SUB_MAJOR_XINWENXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456f929f0052','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:22','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:22',32,'SUB_MAJOR_GUANGBODIANSHIXINWENXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456fc4cb0055','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:35','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:35',32,'SUB_MAJOR_GUANGGAOXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118456ffd7e0058','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:50','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:36:50',32,'SUB_MAJOR_BIANJICHUBANXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845703dc3005b','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:06','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:06',32,'SUB_MAJOR_YINYUEXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845707fbe005e','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:23','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:23',32,'SUB_MAJOR_ZUOQUYUZUOQUJISHULILUN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184570bb8f0061','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:38','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:38',32,'SUB_MAJOR_YINYUEBIAOYAN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184570ebb70064','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:51','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:37:51',32,'SUB_MAJOR_HUIHUA','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457120d00067','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:04','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:04',32,'SUB_MAJOR_DIAOSU','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845715212006a','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:17','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:17',32,'SUB_MAJOR_MEISHU','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457184e9006d','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:30','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:38:30',32,'SUB_MAJOR_YISHUSHEJI','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184572d2a70070','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:39:55','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:40:39',32,'SUB_MAJOR_WUDAOXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184573d3db0075','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:01','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:01',32,'SUB_MAJOR_WUDAOBIANDAO','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184573eca20078','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:08','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:08',32,'SUB_MAJOR_XIJUXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845741597007b','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:18','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:18',32,'SUB_MAJOR_BIAOYAN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845744198007e','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:29','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:41:29',32,'SUB_MAJOR_DAOYAN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184574c07d0081','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:02','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:02',32,'SUB_MAJOR_XIJUYINGSHIWENXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184574fc8c0084','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:17','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:17',32,'SUB_MAJOR_XIJUYINGSHIMEISHUSHEJI','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457534070087','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:31','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:31',32,'SUB_MAJOR_SHEYING','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845756d38008a','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:46','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:46',32,'SUB_MAJOR_LUYINYISHU','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845759ab0008d','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:58','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:42:58',32,'SUB_MAJOR_DONGHUA','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184575dd180090','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:15','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:15',32,'SUB_MAJOR_BOYINYUZHUCHIYISHU','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184576160a0093','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:29','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:29',32,'SUB_MAJOR_GUANGBODIANSHIBIANDAO','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845764fa80096','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:44','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:43:44',32,'SUB_MAJOR_FA','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184577005b009b','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:44:29','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:44:29',32,'SUB_MAJOR_KEXUESHEHUIZHUYIYUGUOJIGONGCHANZHUYIYUNDONG','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845775272009e','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:44:50','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:44:50',32,'SUB_MAJOR_ZHONGGUOGEMINGSHIYUZHONGGUOGONGCHANDANGDANGSHI','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184577ca0400a1','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:21','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:21',32,'SUB_MAJOR_SHEHUIXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184578015000a4','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:35','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:35',32,'SUB_MAJOR_SHEHUIGONGZUO','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845785ea300a7','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:59','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:45:59',32,'SUB_MAJOR_ZHENGZHIXUEYUXINGZHENGXUE','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457892a300aa','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:12','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:12',32,'SUB_MAJOR_GUOJIZHENGZHI','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184578c13500ad','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:24','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:24',32,'SUB_MAJOR_WAIJIAO','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee1845602101184578f2e400b0','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:37','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:37',32,'SUB_MAJOR_ZHI\'AN','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457925db00b3','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:50','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:46:50',32,'SUB_MAJOR_ZHENCHA','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee18456021011845795fa700b6','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:47:05','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:47:05',32,'SUB_MAJOR_BIANFANGGUANLI','name','402881ee18442553011845384fc50029','detail'),
 ('402881ee184560210118457b0c5d00b9','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:48:54','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:48:54',32,'SUB_MAJOR_JIAOYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457b54c100bc','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:49:13','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:49:13',32,'SUB_MAJOR_SIXIANGZHENGZHIJIAOYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457b884400bf','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:49:26','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:49:26',32,'SUB_MAJOR_XUEQIANJIAOYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457c3aac00c2','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:12','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:12',32,'SUB_MAJOR_JIAOYUJISHU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457c855100c5','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:31','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:31',32,'SUB_MAJOR_TIYUJIAOYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457cd92e00c8','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:52','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:50:52',32,'SUB_MAJOR_YUNDONGXUNLIAN','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457d110700cb','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:07','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:07',32,'SUB_MAJOR_SHEHUITIYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457d4b8000ce','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:22','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:22',32,'SUB_MAJOR_YUNDONGRENTIKEXUE','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457d863700d1','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:37','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:37',32,'SUB_MAJOR_MINZUCHUANTONGTIYU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457db73a00d4','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:49','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:51:49',32,'SUB_MAJOR_LISHI','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457de7df00d7','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:02','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:02',32,'SUB_MAJOR_SHIJIELISHI','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457e1efc00da','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:16','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:16',32,'SUB_MAJOR_KAOGU','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457e595600dd','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:31','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:31',32,'SUB_MAJOR_BOWUGUAN','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457e954600e0','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:46','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:46',32,'SUB_MAJOR_MINZUXUE','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457ec4a300e3','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:58','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:52:58',32,'SUB_MAJOR_ZHEXUE','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457f41c200e6','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:53:30','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:53:30',32,'SUB_MAJOR_LUOJIXUE','name','402881ee18442553011845390867002f','detail'),
 ('402881ee184560210118457f705400e9','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:53:42','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:53:42',32,'SUB_MAJOR_ZONGJIAO','name','402881ee18442553011845390867002f','detail'),
 ('402881ee18456021011845829f4500ec','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:11',32,'SUB_MAJOR_SHUXUEYUYINGYONGSHUXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184582d81800ef','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:25','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:25',32,'SUB_MAJOR_XINXIYUJISUANKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845830ae000f2','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:38','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:38',32,'SUB_MAJOR_WULIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845833d7900f5','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:51','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:57:51',32,'SUB_MAJOR_YINGYUWULIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845836cb700f8','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:03','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:03',32,'SUB_MAJOR_HUAXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184583de6c00fb','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:32','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:32',32,'SUB_MAJOR_YINGYONGHUAXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184584162600fe','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:47','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:47',32,'SUB_MAJOR_SHENGWUKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458448130101','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:59','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:58:59',32,'SUB_MAJOR_SHENGWUJISHU','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184584b8510104','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:28',32,'SUB_MAJOR_TIANWENXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184584c9490107','402881ee1839fc9a01183ab1fc040022','2008-02-23 16:59:33','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:00:04',32,'SUB_MAJOR_YINGYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184584e702010a','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:40','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:40',32,'SUB_MAJOR_DIZHIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845851f87010f','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:55','402881ee1839fc9a01183aa9676c001b','2008-02-23 16:59:55',32,'SUB_MAJOR_DIQIUHUAXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845854fde0114','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:00:07','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:00:07',32,'SUB_MAJOR_DILIKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184585bbd70117','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:00:35','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:50',32,'SUB_MAJOR_EYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184585e6ee011a','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:00:46','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:10:22',32,'SUB_MAJOR_DEYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845860beb011d','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:00:55','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:12:57',32,'SUB_MAJOR_FAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458636080120','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:01:06','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:12',32,'SUB_MAJOR_XIBANYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184586619c0123','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:01:17','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:59',32,'SUB_MAJOR_ALABOYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845866b700126','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:20','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:20',32,'SUB_MAJOR_ZIYUANHUANJINGYUCHENGXIANGGUIHUAGUANLI','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845868a040129','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:01:27','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:11:27',32,'SUB_MAJOR_RIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184586a6d3012c','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:35','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:35',32,'SUB_MAJOR_DILIXINXIXITONG','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184586dc4a012f','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:49','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:01:49',32,'SUB_MAJOR_DIQIUWULIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184586eaa20132','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:01:52','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:13:17',32,'SUB_MAJOR_BOSIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845870b880135','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:01','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:11:35',32,'SUB_MAJOR_CHAOXIANYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845870e280138','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:01','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:01',32,'SUB_MAJOR_DAQIKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845872588013b','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:07','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:14:39',32,'SUB_MAJOR_FEILVBINYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458741bb013e','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:14','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:12:03',32,'SUB_MAJOR_FANYUBALIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458742670141','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:15','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:15',32,'SUB_MAJOR_YINGYONGQIXIANGXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458769d50144','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:25','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:08:24',32,'SUB_MAJOR_YIDUNIXIYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458776960147','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:28',32,'SUB_MAJOR_HAIYANGKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845878d6a014a','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:34','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:08:14',32,'SUB_MAJOR_YIDIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184587a6ce014d','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:40','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:11:46',32,'SUB_MAJOR_JIANPUZHAIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184587a8640150','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:41','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:41',32,'SUB_MAJOR_HAIYANGJISHU','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184587bd630153','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:46','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:14:09',32,'SUB_MAJOR_LAOWOYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184587d65a0156','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:53','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:13:40',32,'SUB_MAJOR_MIANDIANYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184587ebe60159','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:58','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:02:58',32,'SUB_MAJOR_LIUNYUYINGYONGLIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184587efbe015c','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:02:59','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:16:29',32,'SUB_MAJOR_MALAIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845880ba3015f','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:03:06','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:03',32,'SUB_MAJOR_MENGGUYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184588239f0162','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:03:12','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:07:47',32,'SUB_MAJOR_SENGJIALUOYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee18456021011845883eb90165','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:03:19','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:03:55',32,'SUB_MAJOR_TAIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458844470168','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:03:21','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:03:21',32,'SUB_MAJOR_DIANZIXINXIKEXUEYUJISHU','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845887598016b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:03:33','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:03:33',32,'SUB_MAJOR_WEIDIANZIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184588f0270170','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:05','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:05',32,'SUB_MAJOR_GUANGXINXIKEXUEYUJISHU','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845892a030173','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:19','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:19',32,'SUB_MAJOR_CAILIAOWULI','name','402881ee184425530118453952410032','detail'),
 ('402881ee18456021011845893fcd0176','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:04:25','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:38',32,'SUB_MAJOR_WUERDUYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458959fc0179','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:32','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:32',32,'SUB_MAJOR_CAILIAOHUAXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458964ca017c','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:04:35','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:09:02',32,'SUB_MAJOR_XIBOLAIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458987e2017f','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:04:44','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:38',32,'SUB_MAJOR_YUENANYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458992b00182','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:46','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:46',32,'SUB_MAJOR_HUANJINGKEXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184589a28f0185','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:04:50','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:27',32,'SUB_MAJOR_HAOSAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184589bccd0188','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:04:57','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:11:19',32,'SUB_MAJOR_SIWAXILIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184589c568018b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:59','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:04:59',32,'SUB_MAJOR_SHENGTAIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee1845602101184589d557018e','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:03','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:15:49',32,'SUB_MAJOR_AERBANIYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184589ee8c0191','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:10','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:07:04',32,'SUB_MAJOR_BAOJIALIYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee1845602101184589f41a0194','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:11',32,'SUB_MAJOR_XINLIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458a05ae0197','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:16','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:13:07',32,'SUB_MAJOR_BOLANYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458a1c52019a','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:22','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:11:06',32,'SUB_MAJOR_JIEKEYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458a2cfc019d','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:26','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:26',32,'SUB_MAJOR_YINGYONGXINLIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458a346e01a0','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:28','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:13:54',32,'SUB_MAJOR_LUOMANIYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458a545a01a3','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:36','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:14:52',32,'SUB_MAJOR_PUTAOYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458a6e9901a6','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:43','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:13:30',32,'SUB_MAJOR_RUIDIANYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458a6f3501a9','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:43','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:05:43',32,'SUB_MAJOR_TONGJIXUE','name','402881ee184425530118453952410032','detail'),
 ('402881ee184560210118458a9a6c01ac','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:05:54','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:08:51',32,'SUB_MAJOR_SAIERWEIYAKELUODIYAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458ab74a01af','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:01','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:08:35',32,'SUB_MAJOR_TUERQIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458acfa501b2','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:07','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:09:11',32,'SUB_MAJOR_XILAYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458ae60b01b5','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:13','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:07:58',32,'SUB_MAJOR_XIONGYALIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458afdc901b8','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:06:19','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:09:42',32,'SUB_MAJOR_YIDALIYU','name','402881ee184425530118453a17e3003b','detail'),
 ('402881ee184560210118458c763101c3','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:07:56','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:07:56',32,'SUB_MAJOR_CAIKUANGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458cb0d801c8','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:11',32,'SUB_MAJOR_SHIYOUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458cf58201cf','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:28',32,'SUB_MAJOR_KUANGWUJIAGONGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458d31ff01d4','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:44','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:44',32,'SUB_MAJOR_KANCHAJISHUYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458d6b8d01d9','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:58','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:08:58',32,'SUB_MAJOR_ZIYUANKANCHAGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458d9bc501de','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:09:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:09:11',32,'SUB_MAJOR_YEJINGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458e4e8a01e5','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:09:57','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:09:57',32,'SUB_MAJOR_JINSHUCAILIAOGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458e913101e8','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:10:14','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:10:14',32,'SUB_MAJOR_WUJIFEIJINSHUCAILIAOGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458ecb3c01ed','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:10:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:10:28',32,'SUB_MAJOR_GAOFENZICAILIAOYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458f56f201f0','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:04','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:04',32,'SUB_MAJOR_JIXIESHEJIZHIZAOJIQIZIDONGHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458f9c9601f7','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:22','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:22',32,'SUB_MAJOR_CAILIAOCHENGXINGJIKONGZHIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118458fc93401fc','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:33','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:33',32,'SUB_MAJOR_GONGYESHEJI','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459008ec0203','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:50','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:11:50',32,'SUB_MAJOR_GUOCHENGZHUANGBEIYUKONGZHIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845903ada0206','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:03','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:03',32,'SUB_MAJOR_CEKONGJISHUYUYIQI','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184590710d020b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:16','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:16',32,'SUB_MAJOR_RENENGYUDONGLIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184590b624020e','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:34','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:34',32,'SUB_MAJOR_HEGONGCHENGYUHEJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184590f1c60211','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:49','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:12:49',32,'SUB_MAJOR_DIANQIGONGCHENGJIQIZIDONGHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459120960216','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:01','402881ee1839fc9a01183ab1fc040022','2008-03-28 10:02:22',32,'SUB_MAJOR_ZIDONGHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459154c6021b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:15','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:15',32,'SUB_MAJOR_DIANZIXINXIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845918bb40220','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:29','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:29',32,'SUB_MAJOR_JISUANJIKEXUEYUJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184591d60b0227','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:48','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:13:48',32,'SUB_MAJOR_SHENGWUYIXUEGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845920895022c','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:01','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:01',32,'SUB_MAJOR_JIANZHUXUE','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845923c180231','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:14','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:14',32,'SUB_MAJOR_CHENGSHIGUIHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459271800234','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:28',32,'SUB_MAJOR_TUMUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184592b4560239','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:45','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:14:45',32,'SUB_MAJOR_JIANZHUHUANJINGYUSHEBEIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184592f093023e','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:00','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:00',32,'SUB_MAJOR_JISHUIPAISHUIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459327a10245','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:14','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:14',32,'SUB_MAJOR_SHUILISHUIDIANGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459365b4024a','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:30','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:30',32,'SUB_MAJOR_SHUIWENYUSHUIZIYUANGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184593a58c024f','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:46','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:46',32,'SUB_MAJOR_GANGKOUHANGDAOYUHAI\'ANGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184593d43d0254','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:58','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:15:58',32,'SUB_MAJOR_CEHUIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845942be20259','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:16:21','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:16:21',32,'SUB_MAJOR_HUANJINGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184594e07d025e','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:17:07','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:22:21',32,'SUB_MAJOR_NONGXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184595049f0261','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:17:16','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:17:16',32,'SUB_MAJOR_ANQUANGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184595656c0264','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:17:41','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:46',32,'SUB_MAJOR_YUANYI','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845958d660267','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:17:51','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:24:32',32,'SUB_MAJOR_ZHIWUBAOHU','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184595a488026a','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:17:57','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:28',32,'SUB_MAJOR_CHAXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184595bc65026d','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:03','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:36',32,'SUB_MAJOR_CAOYEKEXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184595d4810270','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:10','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:24:05',32,'SUB_MAJOR_LINXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184595e3c40273','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:13','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:13',32,'SUB_MAJOR_HUAXUEGONGCHENGYUGONGYI','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184595eb450276','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:15','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:24:20',32,'SUB_MAJOR_SENLINZIYUANBAOHUYUYOUTIAN','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184596163d0279','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:26','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:26:27',32,'SUB_MAJOR_YESHENGDONGWUYUZIRANBAOHUQUGUANLI','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845961a93027c','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:27','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:27',32,'SUB_MAJOR_ZHIYAOGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845962eb7027f','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:33','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:40',32,'SUB_MAJOR_YUANLIN','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845964b760282','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:40','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:24:57',32,'SUB_MAJOR_SHUITUBAOHUYUHUANGMOHUAFANGZHI','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee184560210118459650580285','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:41','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:41',32,'SUB_MAJOR_JIJAOTONGYUNSHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845966dd30288','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:49','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:22:13',32,'SUB_MAJOR_NONGYEZIYUANYUHUANJING','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845968340028b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:54','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:18:54',32,'SUB_MAJOR_JIAOTONGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184596905f028e','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:18:58','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:02',32,'SUB_MAJOR_DONGWUKEXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184596b1a30291','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:06','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:26:11',32,'SUB_MAJOR_CANXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184596b9a20294','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:08','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:08',32,'SUB_MAJOR_YOUQICHUYUNGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184596d75b0297','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:16','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:22:34',32,'SUB_MAJOR_DONGWUYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184596ea08029a','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:21','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:21',32,'SUB_MAJOR_FEIXINGJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184596ef09029d','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:22','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:24:44',32,'SUB_MAJOR_SHUICHANYANGZHIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845970b9a02a0','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:29','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:22',32,'SUB_MAJOR_HAIYANGYUYEKEXUEYUJISHU','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee184560210118459724a002a3','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:36','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:36',32,'SUB_MAJOR_HANGHAIJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184597294402a6','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:37','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:53',32,'SUB_MAJOR_JICHUYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845974bc002a9','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:46','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:27:02',32,'SUB_MAJOR_YUFANGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee184560210118459755a302ac','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:48','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:19:48',32,'SUB_MAJOR_LUNJIGONGCHENG','name','402881ee1844255301184539895e0035','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('402881ee184560210118459770dc02af','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:19:55','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:22:02',32,'SUB_MAJOR_LINCHUANGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee184560210118459788d802b2','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:01','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:27:09',32,'SUB_MAJOR_MAZUIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184597926e02b5','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:04','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:04',32,'SUB_MAJOR_CHUANBOYUHAIYANGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845979ffa02b8','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:07','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:15',32,'SUB_MAJOR_YIXUEYINGXIANGXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184597bd9402bb','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:15','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:23',32,'SUB_MAJOR_YIXUEJIANYAN','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184597ca7502be','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:18','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:18',32,'SUB_MAJOR_SHIPINKEXUEYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184597d83102c1','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:22','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:33',32,'SUB_MAJOR_KOUQIANGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184597f0d902c4','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:28','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:21:43',32,'SUB_MAJOR_ZHONGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184597f7a002c7','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:30','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:30',32,'SUB_MAJOR_QINGHUAGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184598074002ca','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:34','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:26:51',32,'SUB_MAJOR_ZHENJIUTUINAXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845981e2302cd','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:39','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:57',32,'SUB_MAJOR_MENGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184598319c02d0','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:44','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:20:44',32,'SUB_MAJOR_BAOZHUANGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184598353502d3','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:45','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:26:05',32,'SUB_MAJOR_ZANGYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845984c6702d6','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:51','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:05',32,'SUB_MAJOR_FAYIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184598695502d9','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:20:59','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:23:59',32,'SUB_MAJOR_HULIXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184598938202dc','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:21:10','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:41',32,'SUB_MAJOR_YAOXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184598aa9402df','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:21:15','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:21:50',32,'SUB_MAJOR_ZHONGYAOXUE','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee1845602101184598c77302e2','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:21:23','402881ee1839fc9a01183ab1fc040022','2008-02-23 17:25:49',32,'SUB_MAJOR_YAOWUZHIJI','name','402881ee1844255301184539da6c0038','detail'),
 ('402881ee18456021011845997ab602eb','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:22:09','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:22:09',32,'SUB_MAJOR_YINSHUAGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee1845602101184599f18b02f4','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:22:39','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:22:39',32,'SUB_MAJOR_FANGZHIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459a696b02f9','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:23:10','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:23:10',32,'SUB_MAJOR_FUZHUANGSHEJIYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459aa4ce0300','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:23:25','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:23:25',32,'SUB_MAJOR_FEIXINGQISHEJIYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459b780c030f','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:19','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:19',32,'SUB_MAJOR_FEIXINQIDONGLIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459bb0c00316','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:34','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:34',32,'SUB_MAJOR_FEIXINGQIZHIZAOGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459bf441031b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:51','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:24:51',32,'SUB_MAJOR_FEIXINGQIHUANJINGYUSHENGMINGBAOZHANGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459c360d0322','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:08','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:08',32,'SUB_MAJOR_WUQIXITONGYUFASHEGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459c6e240327','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:22','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:22',32,'SUB_MAJOR_TANCEZHIDAOYUKONGZHIJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459ca774032e','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:37','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:37',32,'SUB_MAJOR_DAOYANGONGCHENGYUBAOZHAJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459ce7aa0335','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:53','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:25:53',32,'SUB_MAJOR_TEZHONGNENGYUANGONGCHENGYUYANHUOJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459d2ee4033e','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:11','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:11',32,'SUB_MAJOR_DIMIANWUQIJIDONGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459d70b00343','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:28','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:28',32,'SUB_MAJOR_XINXIDUIKANGJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459dcb140348','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:51','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:26:51',32,'SUB_MAJOR_GONGCHENGLIXUE','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459df9d5034d','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:03','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:03',32,'SUB_MAJOR_SHENGWUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459e87ec0352','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:40','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:40',32,'SUB_MAJOR_NONGYEJIXIEHUAJIQIZIDONGHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459ec1a90355','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:55','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:27:55',32,'SUB_MAJOR_NONGYEDIANQIHUAYUZIDONGHUA','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459f05a80358','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:12','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:12',32,'SUB_MAJOR_NONGYEJIANZHUHUANJINGYUNENGYUANGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459f3ac1035b','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:26','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:26',32,'SUB_MAJOR_NONGYESHUILIGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459fa533035e','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:53','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:28:53',32,'SUB_MAJOR_SENLINGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee184560210118459fe5f50361','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:09','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:09',32,'SUB_MAJOR_MUCAIKEXUEYUGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845a01ec80364','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:24','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:24',32,'SUB_MAJOR_LINCHANHUAGONG','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845a055690367','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:38','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:38',32,'SUB_MAJOR_XINGSHIKEXUEJISHU','name','402881ee1844255301184539895e0035','detail'),
 ('402881ee18456021011845a08dfd036a','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:52','402881ee1839fc9a01183aa9676c001b','2008-02-23 17:29:52',32,'SUB_MAJOR_XIAOFANGGONGCHENG','name','402881ee1844255301184539895e0035','detail'),
 ('bc9c4d861873c622011874086de70017','402881ee1839fc9a01183ab1fc040022','2008-03-03 17:45:52','402881ee1839fc9a01183ab1fc040022','2008-03-03 17:45:52',12,'GPA_TOPTENPERCENT','name','','detail'),
 ('bc9c4d861873c62201187456b63e0021','402881ee183af76601183afa129b0003','2008-03-03 19:11:22','402881ee183af76601183afa129b0003','2008-03-03 19:11:22',9,'SCHOOL_FUDANDAXUESHANGHAISHIJUEYISHUXUEYUAN','name','402881ee183af76601183b08e44f0043','detail'),
 ('bc9c4d861873c622011877863c90005f','402881e417fe98fd0117fe9b061c0005','2008-03-04 10:02:08','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:51:25',3,'LANGUAGE_ZHONGWEN','name','','detail'),
 ('bc9c4d861873c6220118778693820062','402881e417fe98fd0117fe9b061c0005','2008-03-04 10:02:31','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:51:42',3,'LANGUAGE_YINGYU','name','','detail'),
 ('bc9c4d861873c622011877a3345b006e','402881ee183af76601183afa89620009','2008-03-04 10:33:47','402881ee183af76601183afa89620009','2008-03-04 10:33:47',6,'ABILITY_JICHU','name','','detail'),
 ('bc9c4d861873c622011877a384330071','402881ee183af76601183afa89620009','2008-03-04 10:34:07','402881ee183af76601183afa89620009','2008-03-04 10:34:07',6,'ABILITY_ZHONGDENG','name','','detail'),
 ('bc9c4d861873c622011877a3bdd00074','402881ee183af76601183afa89620009','2008-03-04 10:34:22','402881ee183af76601183afa89620009','2008-03-04 10:34:22',6,'ABILITY_GAOJI','name','','detail'),
 ('bc9c4d861873c622011877a64f330077','402881ee183af76601183afa89620009','2008-03-04 10:37:10','402881ee183af76601183afa89620009','2008-03-04 10:37:32',12,'GPA_TOPTWENTYPERCENT','name','','detail'),
 ('bc9c4d861873c622011877a92327007c','402881ee183af76601183afa89620009','2008-03-04 10:40:16','402881ee183af76601183afa89620009','2008-03-04 10:40:16',12,'GPA_TOPTHIRTYPERCENT','name','','detail'),
 ('bc9c4d861873c622011877a9e598007f','402881ee183af76601183afa89620009','2008-03-04 10:41:05','402881ee183af76601183afa89620009','2008-03-04 10:41:05',12,'GPA_OTHERS','name','','detail'),
 ('bc9c4d861873c622011877b4f2c10082','402881ee183af76601183afa89620009','2008-03-04 10:53:10','402881ee183af76601183afa89620009','2008-03-04 10:53:10',16,'JOB_TYPE_FULL-TIME','name','','detail'),
 ('bc9c4d861873c622011877b54db50085','402881ee183af76601183afa89620009','2008-03-04 10:53:33','402881ee183af76601183afa89620009','2008-03-04 10:53:33',16,'JOB_TYPE_PART-TIME','name','','detail'),
 ('bc9c4d861873c622011877b6a9a50088','402881ee183af76601183afa89620009','2008-03-04 10:55:02','402881ee183af76601183afa89620009','2008-03-04 17:21:09',16,'JOB_TYPE_CONTRACT','name','','detail'),
 ('bc9c4d861873c622011877b770dc008e','402881ee183af76601183afa89620009','2008-03-04 10:55:53','402881ee183af76601183afa89620009','2008-03-04 10:57:28',16,'JOB_TYPE_INTERNSHIP','name','','detail'),
 ('bc9c4d861873c622011877b800cf0091','402881ee183af76601183afa89620009','2008-03-04 10:56:30','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:49:12',16,'JOB_TYPE_VOCATIONEMPLOYMENT','name','','detail'),
 ('bc9c4d861873c622011877b848db0094','402881ee183af76601183afa89620009','2008-03-04 10:56:48','402881ee183af76601183afa89620009','2008-03-04 10:56:48',16,'JOB_TYPE_OTHERS','name','','detail'),
 ('bc9c4d861873c622011877bc44e7009b','402881ee183af76601183afa89620009','2008-03-04 11:01:09','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:43:11',0,'COUNTRY_US','name','','detail'),
 ('bc9c4d861873c622011877bc6f23009e','402881ee183af76601183afa89620009','2008-03-04 11:01:20','402881ee183af76601183aface2b000b','2008-04-14 13:56:42',0,'COUNTRY_UK','name','','detail'),
 ('bc9c4d861873c622011877bce30400a1','402881ee183af76601183afa89620009','2008-03-04 11:01:50','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:43:29',0,'COUNTRY_KR','name','','detail'),
 ('bc9c4d861873c622011877bd033a00a4','402881ee183af76601183afa89620009','2008-03-04 11:01:58','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:42:49',0,'COUNTRY_JP','name','','detail'),
 ('bc9c4d861873c622011877bd20cc00a7','402881ee183af76601183afa89620009','2008-03-04 11:02:06','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:42:58',0,'COUNTRY_FR','name','','detail'),
 ('bc9c4d86187853740118785ab5100004','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:54:13','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:54:13',0,'COUNTRY_AU','name','','detail'),
 ('bc9c4d86187853740118785b07fd0007','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:54:34','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:54:34',0,'COUNTRY_DE','name','','detail'),
 ('bc9c4d86187853740118785c0f3a000a','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:55:42','402881e417fe98fd0117fe9b061c0005','2008-03-04 13:55:42',0,'COUNTRY_CA','name','','detail'),
 ('bc9c4d8618787524011878c09e150018','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:45:32','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:45:32',5,'CURRENCY_RMB','name','','detail'),
 ('bc9c4d8618787524011878c0f52d001b','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:45:54','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:45:54',5,'CURRENCY_DOLLAR','name','','detail'),
 ('bc9c4d8618787524011878c2bc9a001f','402881e417fe98fd0117fe9b061c0005','2008-03-04 15:47:51','402881ee1839fc9a01183ab1fc040022','2008-03-06 10:31:51',5,'CURRENCY_HKDOLLAR','name','','detail'),
 ('bc9c4d86187875240118792bdfc8005f','402881ee183af76601183afa129b0003','2008-03-04 17:42:41','402881ee183af76601183afa129b0003','2008-03-04 17:42:41',9,'SCHOOL_ZHONGYANGMEISHUXUEYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('bc9c4d861881e10d011881ee68c20004','402881ee1839fc9a01183ab1fc040022','2008-03-06 10:32:08','402881ee1839fc9a01183ab1fc040022','2008-03-06 10:32:08',5,'CURRENCY_POUND','name','','detail'),
 ('bc9c4d861881e10d011881f171660007','402881ee1839fc9a01183ab1fc040022','2008-03-06 10:35:26','402881ee1839fc9a01183ab1fc040022','2008-03-06 10:35:46',5,'CURRENCY_EUROPEANDOLLAR','name','','detail'),
 ('bc9c4d861888d6fe01188e49ecb70002','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:07:32','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:07:32',22,'NOT_CUSTOMER','name','','detail'),
 ('bc9c4d861888d6fe01188e4b269f0005','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:08:52','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:08:52',28,'NOT_START','name','','detail'),
 ('bc9c4d861888d6fe01188e4c339b0008','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:10:01','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:10:01',27,'NOT_START','name','','detail'),
 ('bc9c4d861888d6fe01188e4c969c000b','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:10:26','402881e417fe98fd0117fe9b061c0005','2008-03-08 20:10:26',27,'FINISHED','name','','detail'),
 ('bc9c4d86189ce6100118a230415e0205','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:51:54','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:51:54',3,'LANGUAGE_FAYU','name','','detail'),
 ('bc9c4d86189ce6100118a23071110208','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:06','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:06',3,'LANGUAGE_RIYU','name','','detail'),
 ('bc9c4d86189ce6100118a230ad3f020b','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:21','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:21',3,'LANGUAGE_HANYU','name','','detail'),
 ('bc9c4d86189ce6100118a2312250020e','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:51','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:52:51',3,'LANGUAGE_XIBANYAYU','name','','detail'),
 ('bc9c4d86189ce6100118a2315de50211','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:53:07','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:53:07',3,'LANGUAGE_YIDALIYU','name','','detail'),
 ('bc9c4d86189ce6100118a231905d0214','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:53:20','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:53:20',3,'LANGUAGE_DEYU','name','','detail'),
 ('bc9c4d86189ce6100118a23231d30217','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:54:01','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:54:01',3,'LANGUAGE_EYU','name','','detail'),
 ('bc9c4d86189ce6100118a2339baf021a','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:55:34','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:55:34',31,'LANGUAGE_TEST_TEM','name','','detail'),
 ('bc9c4d86189ce6100118a233c4c2021d','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:55:44','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:55:44',31,'LANGUAGE_TEST_GRE','name','','detail'),
 ('bc9c4d86189ce6100118a234e2d60220','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:56:57','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:56:57',31,'LANGUAGE_TEST_TOEFL','name','','detail'),
 ('bc9c4d86189ce6100118a23528b40223','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:15','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:15',31,'LANGUAGE_TEST_CET','name','','detail'),
 ('bc9c4d86189ce6100118a2357df40226','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:37','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:37',31,'LANGUAGE_TEST_IELTS','name','','detail'),
 ('bc9c4d86189ce6100118a235c9b40229','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:56','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:57:56',31,'LANGUAGE_TEST_PETS','name','','detail'),
 ('bc9c4d86189ce6100118a235fc08022c','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:58:09','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:58:09',31,'LANGUAGE_TEST_BULATS','name','','detail'),
 ('bc9c4d86189ce6100118a236f9ec022f','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:59:14','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:59:14',31,'LANGUAGE_TEST_GMAT','name','','detail'),
 ('bc9c4d86189ce6100118a23721ba0232','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:59:24','402881ee1839fc9a01183ab1fc040022','2008-03-12 16:59:50',31,'LANGUAGE_TEST_TOEIC','name','','detail'),
 ('bc9c4d86189ce6100118a2383e2e0237','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:00:37','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:00:37',31,'LANGUAGE_TEST_LSAT','name','','detail'),
 ('bc9c4d86189ce6100118a238dc93023a','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:01:18','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:01:18',31,'LANGUAGE_TEST_BEC','name','','detail'),
 ('bc9c4d86189ce6100118a239b5b0023d','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:02:13','402881ee1839fc9a01183ab1fc040022','2008-03-12 17:02:13',31,'LANGUAGE_TEST_TOPE','name','','detail'),
 ('bc9c4d8618bb7fec0118bbb1fb450009','402881ee184a02db01184a57fdee000f','2008-03-17 15:44:06','402881ee184a02db01184a57fdee000f','2008-03-17 15:46:19',17,'JYGL','name','','detail'),
 ('bc9c4d8618bb7fec0118bbb244e4000c','402881ee184a02db01184a57fdee000f','2008-03-17 15:44:25','402881ee184a02db01184a57fdee000f','2008-03-17 15:46:25',17,'XS','name','','detail'),
 ('bc9c4d8618bb7fec0118bbb2a552000f','402881ee184a02db01184a57fdee000f','2008-03-17 15:44:50','402881ee184a02db01184a57fdee000f','2008-03-17 15:44:50',17,'KJFW','name','','detail'),
 ('bc9c4d8618bbb3760118bbb7e66d0005','402881ee184a02db01184a57fdee000f','2008-03-17 15:50:34','402881ee184a02db01184a57fdee000f','2008-03-17 15:50:34',17,'XMGL','name','','detail'),
 ('bc9c4d8618bbb3760118bbb850260008','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:01','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:01',17,'ZLGL','name','','detail'),
 ('bc9c4d8618bbb3760118bbb8e641000b','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:39','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:39',17,'SCGGMJ','name','','detail'),
 ('bc9c4d8618bbb3760118bbb91466000e','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:51','402881ee184a02db01184a57fdee000f','2008-03-17 15:51:51',17,'RLZY','name','','detail'),
 ('bc9c4d8618bbb3760118bbb957530011','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:08','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:08',17,'XZHQ','name','','detail'),
 ('bc9c4d8618bbb3760118bbb996250014','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:24','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:24',17,'CWSJTJ','name','','detail'),
 ('bc9c4d8618bbb3760118bbb9e7c60017','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:45','402881ee184a02db01184a57fdee000f','2008-03-17 15:52:45',17,'JSJWLJS','name','','detail'),
 ('bc9c4d8618bbb3760118bbba3dc9001a','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:07','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:07',17,'DZDQTXJS','name','','detail'),
 ('bc9c4d8618bbb3760118bbbaa979001d','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:35','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:35',17,'DQNYDL','name','','detail'),
 ('bc9c4d8618bbb3760118bbbaeeaf0020','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:53','402881ee184a02db01184a57fdee000f','2008-03-17 15:53:53',17,'ZXGW','name','','detail'),
 ('bc9c4d8618bbb3760118bbbb50c90023','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:18','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:18',17,'JR','name','','detail'),
 ('bc9c4d8618bbb3760118bbbb744d0026','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:27','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:27',17,'BX','name','','detail'),
 ('bc9c4d8618bbb3760118bbbbcb600029','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:49','402881ee184a02db01184a57fdee000f','2008-03-17 15:54:49',17,'MYWLCGYS','name','','detail'),
 ('bc9c4d8618bbb3760118bbbc38dc002c','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:17','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:17',17,'JZFDCZSZXWYGL','name','','detail'),
 ('bc9c4d8618bbb3760118bbbc540e002f','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:24','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:24',17,'FY','name','','detail'),
 ('bc9c4d8618bbb3760118bbbca9c30032','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:46','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:46',17,'JDCYLYFW','name','','detail'),
 ('bc9c4d8618bbb3760118bbbccec40035','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:55','402881ee184a02db01184a57fdee000f','2008-03-17 15:55:55',17,'JG','name','','detail'),
 ('bc9c4d8618bbb3760118bbbcfca30038','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:07','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:07',17,'GCSC','name','','detail'),
 ('bc9c4d8618bbb3760118bbbd3909003b','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:23','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:23',17,'JXYQYB','name','','detail'),
 ('bc9c4d8618bbb3760118bbbd5766003e','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:30','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:30',17,'SYLS','name','','detail'),
 ('bc9c4d8618bbb3760118bbbd95440041','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:46','402881ee184a02db01184a57fdee000f','2008-03-17 15:56:46',17,'MSSJCY','name','','detail'),
 ('bc9c4d8618bbb3760118bbbddb4f0044','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:04','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:04',17,'WTYSXZMT','name','','detail'),
 ('bc9c4d8618bbb3760118bbbe112e0047','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:18','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:18',17,'JYPX','name','','detail'),
 ('bc9c4d8618bbb3760118bbbe3b48004a','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:29','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:29',17,'FL','name','','detail'),
 ('bc9c4d8618bbb3760118bbbe8dea004d','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:50','402881ee184a02db01184a57fdee000f','2008-03-17 15:57:50',17,'YLWSMRBJ','name','','detail'),
 ('bc9c4d8618bbb3760118bbbee4370050','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:12','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:12',17,'SWZYHGHB','name','','detail'),
 ('bc9c4d8618bbb3760118bbbf0d4f0053','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:23','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:23',17,'KY','name','','detail'),
 ('bc9c4d8618bbb3760118bbbf36800056','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:33','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:33',17,'GWY','name','','detail'),
 ('bc9c4d8618bbb3760118bbbf59f50059','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:42','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:42',17,'PXS','name','','detail'),
 ('bc9c4d8618bbb3760118bbbf87b6005c','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:54','402881ee184a02db01184a57fdee000f','2008-03-17 15:58:54',17,'ZXXS','name','','detail'),
 ('bc9c4d8618bbb3760118bbbface6005f','402881ee184a02db01184a57fdee000f','2008-03-17 15:59:03','402881ee184a02db01184a57fdee000f','2008-03-17 15:59:03',17,'QT','name','','detail'),
 ('bc9c4d8618bbed5c0118c07fa19a0105','402881e417fe98fd0117fe9b061c0005','2008-03-18 14:07:12','402881e417fe98fd0117fe9b061c0005','2008-03-18 14:07:12',6,'ABILITY_MUYU','name','','detail'),
 ('bc9c4d8618c3ec640118c3f269760002','402881e417fe98fd0117fe9b061c0005','2008-03-19 06:11:26','402881e417fe98fd0117fe9b061c0005','2008-03-19 06:11:26',30,'ACTIVING','name','','detail'),
 ('bc9c4d8618f2bc060118f31dc327000e','402881ee1839fc9a01183ab1fc040022','2008-03-28 10:00:56','402881ee1839fc9a01183ab1fc040022','2008-03-28 10:00:56',32,'SUB_MAJOR_DIANZISHANGWU','name','402881ee1844255301184539895e0035','detail'),
 ('bc9c4d861908f07d01190a04e8650a27','402881ee1839fc9a01183ab1fc040022','2008-04-01 20:45:03','402881ee1839fc9a01183ab1fc040022','2008-04-01 20:45:03',1,'PROVINCE_XINNANWEIERSHI','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d861908f07d01190a4ab1120cc3','402881ee1839fc9a01183ab1fc040022','2008-04-01 22:01:17','402881ee1839fc9a01183ab1fc040022','2008-04-01 22:01:17',1,'PROVINCE_WEIDUOLIYA','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d861908f07d01190aaad50410d5','402881ee1839fc9a01183ab1fc040022','2008-04-01 23:46:17','402881ee1839fc9a01183ab1fc040022','2008-04-01 23:46:17',9,'SCHOOL_XINIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86190b075b01190cfe941407c0','402881ee183af76601183aface2b000b','2008-04-02 10:37:00','402881ee183af76601183aface2b000b','2008-04-09 10:40:52',1,'PROVINCE_AK','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d084e340830','402881ee183af76601183aface2b000b','2008-04-02 10:47:38','402881ee183af76601183aface2b000b','2008-04-09 10:40:42',1,'PROVINCE_AL','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0881fe0836','402881ee183af76601183aface2b000b','2008-04-02 10:47:51','402881ee183af76601183aface2b000b','2008-04-09 10:40:35',1,'PROVINCE_AR','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d08af9c083b','402881ee183af76601183aface2b000b','2008-04-02 10:48:03','402881ee183af76601183aface2b000b','2008-04-09 10:40:28',1,'PROVINCE_AZ','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d08ff2c0845','402881ee183af76601183aface2b000b','2008-04-02 10:48:23','402881ee183af76601183aface2b000b','2008-04-09 10:40:19',1,'PROVINCE_CA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d093760084b','402881ee183af76601183aface2b000b','2008-04-02 10:48:37','402881ee183af76601183aface2b000b','2008-04-09 10:40:05',1,'PROVINCE_CT','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0961df0850','402881ee183af76601183aface2b000b','2008-04-02 10:48:48','402881ee183af76601183aface2b000b','2008-04-09 10:39:58',1,'PROVINCE_DC','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d098c8e0854','402881ee183af76601183aface2b000b','2008-04-02 10:48:59','402881ee183af76601183aface2b000b','2008-04-09 10:39:50',1,'PROVINCE_DE','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d09b7d50859','402881ee183af76601183aface2b000b','2008-04-02 10:49:10','402881ee183af76601183aface2b000b','2008-04-09 10:39:44',1,'PROVINCE_FL','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0ac43e0871','402881ee183af76601183aface2b000b','2008-04-02 10:50:19','402881ee183af76601183aface2b000b','2008-04-09 10:39:34',1,'PROVINCE_GA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0b00c40879','402881ee183af76601183aface2b000b','2008-04-02 10:50:35','402881ee183af76601183aface2b000b','2008-04-09 10:39:27',1,'PROVINCE_HI','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0b274d087e','402881ee183af76601183aface2b000b','2008-04-02 10:50:44','402881ee183af76601183aface2b000b','2008-04-09 10:39:20',1,'PROVINCE_IA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0c01a60893','402881ee183af76601183aface2b000b','2008-04-02 10:51:40','402881ee183af76601183aface2b000b','2008-04-09 10:39:13',1,'PROVINCE_ID','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0ced9008a1','402881ee183af76601183aface2b000b','2008-04-02 10:52:41','402881ee183af76601183aface2b000b','2008-04-09 10:39:04',1,'PROVINCE_IL','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0dfe5008b6','402881ee183af76601183aface2b000b','2008-04-02 10:53:51','402881ee183af76601183aface2b000b','2008-04-09 10:38:58',1,'PROVINCE_IN','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0e518808c0','402881ee183af76601183aface2b000b','2008-04-02 10:54:12','402881ee183af76601183aface2b000b','2008-04-09 10:38:52',1,'PROVINCE_KS','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d0fe71e08e1','402881ee183af76601183aface2b000b','2008-04-02 10:55:56','402881ee183af76601183aface2b000b','2008-04-09 10:38:45',1,'PROVINCE_KY','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d100a9408e6','402881ee183af76601183aface2b000b','2008-04-02 10:56:05','402881ee183af76601183aface2b000b','2008-04-09 10:38:38',1,'PROVINCE_LA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d108d6908f5','402881ee183af76601183aface2b000b','2008-04-02 10:56:38','402881ee183af76601183aface2b000b','2008-04-09 10:38:32',1,'PROVINCE_MA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d10b30f08fa','402881ee183af76601183aface2b000b','2008-04-02 10:56:48','402881ee183af76601183aface2b000b','2008-04-09 10:38:17',1,'PROVINCE_MD','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d10dbd008ff','402881ee183af76601183aface2b000b','2008-04-02 10:56:58','402881ee183af76601183aface2b000b','2008-04-09 10:38:10',1,'PROVINCE_ME','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d111f600905','402881ee183af76601183aface2b000b','2008-04-02 10:57:16','402881ee183af76601183aface2b000b','2008-04-09 10:38:05',1,'PROVINCE_MI','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d19dd930985','402881ee183af76601183aface2b000b','2008-04-02 11:06:49','402881ee183af76601183aface2b000b','2008-04-09 10:37:59',1,'PROVINCE_MN','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1ab6560990','402881ee183af76601183aface2b000b','2008-04-02 11:07:44','402881ee183af76601183aface2b000b','2008-04-09 10:37:51',1,'PROVINCE_MO','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1ae3ed0996','402881ee183af76601183aface2b000b','2008-04-02 11:07:56','402881ee183af76601183aface2b000b','2008-04-09 10:37:44',1,'PROVINCE_MS','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1b0dd409a1','402881ee183af76601183aface2b000b','2008-04-02 11:08:06','402881ee183af76601183aface2b000b','2008-04-09 10:37:37',1,'PROVINCE_MT','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1b332409a8','402881ee183af76601183aface2b000b','2008-04-02 11:08:16','402881ee183af76601183aface2b000b','2008-04-09 10:37:28',1,'PROVINCE_NC','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1b5ca109ac','402881ee183af76601183aface2b000b','2008-04-02 11:08:27','402881ee183af76601183aface2b000b','2008-04-09 10:37:20',1,'PROVINCE_ND','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1cd42009d3','402881ee183af76601183aface2b000b','2008-04-02 11:10:03','402881ee183af76601183aface2b000b','2008-04-02 11:10:03',1,'PROVINCE_NE','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1cffcf09dd','402881ee183af76601183aface2b000b','2008-04-02 11:10:14','402881ee183af76601183aface2b000b','2008-04-02 11:10:14',1,'PROVINCE_NH','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1d2e1e09e6','402881ee183af76601183aface2b000b','2008-04-02 11:10:26','402881ee183af76601183aface2b000b','2008-04-02 11:10:26',1,'PROVINCE_NJ','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1d6c4c09ed','402881ee183af76601183aface2b000b','2008-04-02 11:10:42','402881ee183af76601183aface2b000b','2008-04-02 11:10:42',1,'PROVINCE_NM','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1d9c0309f2','402881ee183af76601183aface2b000b','2008-04-02 11:10:54','402881ee183af76601183aface2b000b','2008-04-02 11:10:54',1,'PROVINCE_NV','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1dd29a09fd','402881ee183af76601183aface2b000b','2008-04-02 11:11:08','402881ee183af76601183aface2b000b','2008-04-02 11:11:08',1,'PROVINCE_NY','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1e02df0a04','402881ee183af76601183aface2b000b','2008-04-02 11:11:20','402881ee183af76601183aface2b000b','2008-04-02 11:11:20',1,'PROVINCE_OH','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1e29270a0a','402881ee183af76601183aface2b000b','2008-04-02 11:11:30','402881ee183af76601183aface2b000b','2008-04-02 11:11:30',1,'PROVINCE_OK','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1e470f0a12','402881ee183af76601183aface2b000b','2008-04-02 11:11:38','402881ee183af76601183aface2b000b','2008-04-02 11:11:38',1,'PROVINCE_OR','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1e678e0a18','402881ee183af76601183aface2b000b','2008-04-02 11:11:46','402881ee183af76601183aface2b000b','2008-04-02 11:11:46',1,'PROVINCE_PA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1f91370a2e','402881ee183af76601183aface2b000b','2008-04-02 11:13:02','402881ee183af76601183aface2b000b','2008-04-02 11:13:02',1,'PROVINCE_RI','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1fbccd0a34','402881ee183af76601183aface2b000b','2008-04-02 11:13:13','402881ee183af76601183aface2b000b','2008-04-02 11:13:13',1,'PROVINCE_SC','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d1fdeec0a38','402881ee183af76601183aface2b000b','2008-04-02 11:13:22','402881ee183af76601183aface2b000b','2008-04-02 11:13:22',1,'PROVINCE_SD','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d20130e0a43','402881ee183af76601183aface2b000b','2008-04-02 11:13:36','402881ee183af76601183aface2b000b','2008-04-02 11:13:36',1,'PROVINCE_TN','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d21d7570a65','402881ee183af76601183aface2b000b','2008-04-02 11:15:31','402881ee183af76601183aface2b000b','2008-04-02 11:15:31',1,'PROVINCE_TX','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d22019e0a6a','402881ee183af76601183aface2b000b','2008-04-02 11:15:42','402881ee183af76601183aface2b000b','2008-04-02 11:15:42',1,'PROVINCE_UT','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d2340c60a7a','402881ee183af76601183aface2b000b','2008-04-02 11:17:04','402881ee183af76601183aface2b000b','2008-04-02 11:17:04',1,'PROVINCE_VA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d23604d0a7d','402881ee183af76601183aface2b000b','2008-04-02 11:17:12','402881ee183af76601183aface2b000b','2008-04-02 11:17:12',1,'PROVINCE_VT','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d23826d0a83','402881ee183af76601183aface2b000b','2008-04-02 11:17:21','402881ee183af76601183aface2b000b','2008-04-02 11:17:21',1,'PROVINCE_WA','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d23a3e30a87','402881ee183af76601183aface2b000b','2008-04-02 11:17:29','402881ee183af76601183aface2b000b','2008-04-02 11:17:29',1,'PROVINCE_WI','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d23c7430a8b','402881ee183af76601183aface2b000b','2008-04-02 11:17:38','402881ee183af76601183aface2b000b','2008-04-02 11:17:38',1,'PROVINCE_WV','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d2551090aa3','402881ee183af76601183aface2b000b','2008-04-02 11:19:19','402881ee183af76601183aface2b000b','2008-04-02 11:19:19',1,'PROVINCE_WY','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190b075b01190d2706f10ac1','402881ee183af76601183aface2b000b','2008-04-02 11:21:11','402881ee183af76601183aface2b000b','2008-04-02 16:15:42',9,'SCHOOL_US_AK_UOAF','name','bc9c4d86190b075b01190cfe941407c0','detail'),
 ('bc9c4d86190b075b01190d2888000ada','402881ee183af76601183aface2b000b','2008-04-02 11:22:50','402881ee183af76601183aface2b000b','2008-04-02 16:16:29',9,'SCHOOL_US_AL_AAMU','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d29251c0ae8','402881ee183af76601183aface2b000b','2008-04-02 11:23:30','402881ee183af76601183afa35180007','2008-04-02 16:41:53',9,'SCHOOL_US_AL_AU','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d29c95f0af9','402881ee183af76601183aface2b000b','2008-04-02 11:24:12','402881ee183af76601183afa35180007','2008-04-02 16:41:34',9,'SCHOOL_US_AL_UOA','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d2a107e0afe','402881ee183af76601183aface2b000b','2008-04-02 11:24:30','402881ee183af76601183aface2b000b','2008-04-02 16:16:49',9,'SCHOOL_US_AL_UOAB','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d2a68120b07','402881ee183af76601183aface2b000b','2008-04-02 11:24:53','402881ee183af76601183afa35180007','2008-04-02 16:32:01',9,'SCHOOL_US_AL_UOAH','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d2af4670b10','402881ee183af76601183aface2b000b','2008-04-02 11:25:29','402881ee183af76601183afa35180007','2008-04-02 16:42:19',9,'SCHOOL_US_AL_UOSA','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d2b29060b15','402881ee183af76601183aface2b000b','2008-04-02 11:25:42','402881ee183af76601183afa35180007','2008-04-02 16:42:35',9,'SCHOOL_US_AL_TR','name','bc9c4d86190b075b01190d084e340830','detail'),
 ('bc9c4d86190b075b01190d2db6d40b41','402881ee183af76601183aface2b000b','2008-04-02 11:28:29','402881ee183af76601183afa35180007','2008-04-02 16:42:58',9,'SCHOOL_US_AR_UOALR','name','bc9c4d86190b075b01190d0881fe0836','detail'),
 ('bc9c4d86190b075b01190d2e9ae00b54','402881ee183af76601183aface2b000b','2008-04-02 11:29:28','402881ee183af76601183afa35180007','2008-04-02 16:43:26',9,'SCHOOL_US_AR_UOA','name','bc9c4d86190b075b01190d0881fe0836','detail'),
 ('bc9c4d86190b075b01190d2ed78e0b59','402881ee183af76601183aface2b000b','2008-04-02 11:29:43','402881ee183af76601183afa35180007','2008-04-02 16:43:40',9,'SCHOOL_US_AR_UOCA','name','bc9c4d86190b075b01190d0881fe0836','detail'),
 ('bc9c4d86190b075b01190d2f0b740b60','402881ee183af76601183aface2b000b','2008-04-02 11:29:57','402881ee183af76601183afa35180007','2008-04-02 16:43:56',9,'SCHOOL_US_AR_HSU','name','bc9c4d86190b075b01190d0881fe0836','detail'),
 ('bc9c4d86190b075b01190d308b7a0b82','402881ee183af76601183aface2b000b','2008-04-02 11:31:35','402881ee183af76601183afa35180007','2008-04-02 16:45:01',9,'SCHOOL_US_AZ_NAU','name','bc9c4d86190b075b01190d08af9c083b','detail'),
 ('bc9c4d86190b075b01190d30bd060b88','402881ee183af76601183aface2b000b','2008-04-02 11:31:48','402881ee183af76601183afa35180007','2008-04-02 16:44:29',9,'SCHOOL_US_AZ_UOA','name','bc9c4d86190b075b01190d08af9c083b','detail'),
 ('bc9c4d86190b075b01190d30efe00b8c','402881ee183af76601183aface2b000b','2008-04-02 11:32:01','402881ee183af76601183afa35180007','2008-04-02 16:44:45',9,'SCHOOL_US_AZ_ASU','name','bc9c4d86190b075b01190d08af9c083b','detail'),
 ('bc9c4d86190b075b01190d3204810b9b','402881ee183af76601183aface2b000b','2008-04-02 11:33:11','402881ee183af76601183afa35180007','2008-04-02 16:46:20',9,'SCHOOL_US_CA_BI','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d3247ce0ba4','402881ee183af76601183aface2b000b','2008-04-02 11:33:29','402881ee183af76601183afa35180007','2008-04-02 16:47:13',9,'SCHOOL_US_CA_CIOT','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d327f450baa','402881ee183af76601183aface2b000b','2008-04-02 11:33:43','402881ee183af76601183afa35180007','2008-04-02 16:51:51',9,'SCHOOL_US_CA_PU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d32c8140bb2','402881ee183af76601183aface2b000b','2008-04-02 11:34:02','402881ee183af76601183afa35180007','2008-04-02 16:52:26',9,'SCHOOL_US_CA_SDSU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d331ed20bb8','402881ee183af76601183aface2b000b','2008-04-02 11:34:24','402881ee183af76601183afa35180007','2008-04-02 16:53:35',9,'SCHOOL_US_CA_SU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d334b600bbf','402881ee183af76601183aface2b000b','2008-04-02 11:34:35','402881ee183af76601183afa35180007','2008-04-02 16:47:26',9,'SCHOOL_US_CA_UOCLA','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d337dbf0bc6','402881ee183af76601183aface2b000b','2008-04-02 11:34:48','402881ee183af76601183afa35180007','2008-04-02 16:47:42',9,'SCHOOL_US_CA_UOCR','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d33b1be0bcb','402881ee183af76601183aface2b000b','2008-04-02 11:35:01','402881ee183af76601183afa35180007','2008-04-02 16:49:28',9,'SCHOOL_US_CA_UOCSD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190d352dbc0be1','402881ee183af76601183aface2b000b','2008-04-02 11:36:39','402881ee183af76601183afa35180007','2008-04-02 16:48:31',9,'SCHOOL_US_CA_UOCSB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190daf914d11e9','402881ee183af76601183aface2b000b','2008-04-02 13:50:19','402881ee183af76601183afa35180007','2008-04-02 16:48:46',9,'SCHOOL_US_CA_UOCSC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dafee5a11f0','402881ee183af76601183aface2b000b','2008-04-02 13:50:43','402881ee183af76601183afa35180007','2008-04-02 16:52:00',9,'SCHOOL_US_CA_UOSC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190db3bee11219','402881ee183af76601183aface2b000b','2008-04-02 13:54:53','402881ee183af76601183afa35180007','2008-04-02 16:46:35',9,'SCHOOL_US_CA_UOCB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190db4ee53122c','402881ee183af76601183aface2b000b','2008-04-02 13:56:11','402881ee183af76601183afa35180007','2008-04-02 16:46:49',9,'SCHOOL_US_CA_UOCD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190db522501230','402881ee183af76601183aface2b000b','2008-04-02 13:56:24','402881ee183af76601183afa35180007','2008-04-02 16:46:59',9,'SCHOOL_US_CA_UOCI','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190db8731a1258','402881ee183af76601183aface2b000b','2008-04-02 14:00:02','402881ee183af76601183afa35180007','2008-04-02 16:51:24',9,'SCHOOL_US_CA_UOLV','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190db8db991261','402881ee183af76601183aface2b000b','2008-04-02 14:00:28','402881ee183af76601183afa35180007','2008-04-02 16:52:15',9,'SCHOOL_US_CA-UOSD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dba6448127b','402881ee183af76601183aface2b000b','2008-04-02 14:02:09','402881ee183af76601183afa35180007','2008-04-02 16:52:36',9,'SCHOOL_US_CA_UOSF','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dba9d03127e','402881ee183af76601183aface2b000b','2008-04-02 14:02:23','402881ee183af76601183afa35180007','2008-04-02 16:51:38',9,'SCHOOL_US_CA_UOTP','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dbc6165129d','402881ee183af76601183aface2b000b','2008-04-02 14:04:19','402881ee183af76601183afa35180007','2008-04-02 16:45:52',9,'SCHOOL_US_CA_ACCOD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dbd0c2412a7','402881ee183af76601183aface2b000b','2008-04-02 14:05:03','402881ee183af76601183afa35180007','2008-04-02 16:53:18',9,'SCHOOL_US_CA_CPSUSLO','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dbe490d12c4','402881ee183af76601183aface2b000b','2008-04-02 14:06:24','402881ee183af76601183afa35180007','2008-04-02 16:50:44',9,'SCHOOL_US_CA_CSULA','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dbec29a12d7','402881ee183af76601183aface2b000b','2008-04-02 14:06:55','402881ee183af76601183afa35180007','2008-04-02 16:48:16',9,'SCHOOL_US_CA_CSUB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dbf50e312e8','402881ee183af76601183aface2b000b','2008-04-02 14:07:32','402881ee183af76601183afa35180007','2008-04-02 16:47:55',9,'SCHOOL_US_CA_CSUC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dc0736f12fe','402881ee183af76601183aface2b000b','2008-04-02 14:08:46','402881ee183af76601183afa35180007','2008-04-02 16:49:05',9,'SCHOOL_US_CA_CSUCI','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dc0c2f51308','402881ee183af76601183aface2b000b','2008-04-02 14:09:06','402881ee183af76601183afa35180007','2008-04-02 16:49:52',9,'SCHOOL_US_CA_CSUDH','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dc24301132a','402881ee183af76601183aface2b000b','2008-04-02 14:10:45','402881ee183af76601183aface2b000b','2008-04-02 19:36:26',9,'SCHOOL_US_CA_SMC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dc8c74d137c','402881ee183af76601183aface2b000b','2008-04-02 14:17:52','402881ee183af76601183afa35180007','2008-04-02 16:50:56',9,'SCHOOL_US_CA_CSULB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190dfe5afe15ef','402881ee183af76601183afa35180007','2008-04-02 15:16:23','402881ee183af76601183afa35180007','2008-04-02 15:16:23',9,'SCHOOL_OX','name','bc9c4d86190b075b01190dfd61c715e1','detail'),
 ('bc9c4d86190b075b01190dfff87a160b','402881ee183af76601183afa35180007','2008-04-02 15:18:09','402881ee183af76601183afa35180007','2008-04-02 15:18:22',9,'SCHOOL_CA','name','bc9c4d86190b075b01190dfd61c715e1','detail'),
 ('bc9c4d86190b075b01190e08850d1679','402881ee183af76601183aface2b000b','2008-04-02 15:27:29','402881ee183af76601183afa35180007','2008-04-02 16:51:11',9,'SCHOOL_US_CA_CSUMA','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190e5918cf1b5d','402881ee183af76601183afa35180007','2008-04-02 16:55:30','402881ee183af76601183afa35180007','2008-04-02 16:55:30',9,'SCHOOL_US_CA_CSUMB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190b075b01190e59e4cc1b6e','402881ee183af76601183afa35180007','2008-04-02 16:56:22','402881ee183af76601183afa35180007','2008-04-02 16:56:22',9,'SCHOOL_US_CA_CSUN','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ee389300280','402881ee183af76601183aface2b000b','2008-04-02 19:26:42','402881ee183af76601183aface2b000b','2008-04-02 19:26:42',9,'SCHOOL_US_CA_CSUP','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ee79dc802c9','402881ee183af76601183aface2b000b','2008-04-02 19:31:10','402881ee183af76601183aface2b000b','2008-04-02 19:31:10',9,'SCHOOL_US_CA_CSUS','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ee8153402d2','402881ee183af76601183aface2b000b','2008-04-02 19:31:40','402881ee183af76601183aface2b000b','2008-04-02 19:31:40',9,'SCHOOL_US_CA_CSUSB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ee878b902da','402881ee183af76601183aface2b000b','2008-04-02 19:32:06','402881ee183af76601183aface2b000b','2008-04-02 19:32:06',9,'SCHOOL_US_CA_CSUSM','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ee8e5b802e5','402881ee183af76601183aface2b000b','2008-04-02 19:32:34','402881ee183af76601183aface2b000b','2008-04-02 19:33:04',9,'SCHOOL_US_CA_CSUST','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190eeacd92030b','402881ee183af76601183aface2b000b','2008-04-02 19:34:39','402881ee183af76601183aface2b000b','2008-04-02 19:34:39',9,'SCHOOL_US_CA_CSUF','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190eee6a620335','402881ee183af76601183aface2b000b','2008-04-02 19:38:36','402881ee183af76601183aface2b000b','2008-04-02 19:38:36',9,'SCHOOL_US_CA_DAC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190eeeab47033a','402881ee183af76601183aface2b000b','2008-04-02 19:38:52','402881ee183af76601183aface2b000b','2008-04-02 19:38:52',9,'SCHOOL_US_CA_FC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190eef32db0348','402881ee183af76601183aface2b000b','2008-04-02 19:39:27','402881ee183af76601183aface2b000b','2008-04-02 19:40:01',9,'SCHOOL_US_CA_CSUFU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef138fe0368','402881ee183af76601183aface2b000b','2008-04-02 19:41:39','402881ee183af76601183aface2b000b','2008-04-02 19:41:39',9,'SCHOOL_US_CA_HMC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef18a50036f','402881ee183af76601183aface2b000b','2008-04-02 19:42:00','402881ee183af76601183aface2b000b','2008-04-02 19:42:00',9,'SCHOOL_US_CA_CSUEB','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef1c7bc0375','402881ee183af76601183aface2b000b','2008-04-02 19:42:16','402881ee183af76601183aface2b000b','2008-04-02 19:42:16',9,'SCHOOL_US_CA_HSU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef2438c037e','402881ee183af76601183aface2b000b','2008-04-02 19:42:48','402881ee183af76601183aface2b000b','2008-04-02 19:42:48',9,'SCHOOL_US_CA_PCC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef2d91b038d','402881ee183af76601183aface2b000b','2008-04-02 19:43:26','402881ee183af76601183aface2b000b','2008-04-02 19:43:26',9,'SCHOOL_US_CA_MSAC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef30e640393','402881ee183af76601183aface2b000b','2008-04-02 19:43:40','402881ee183af76601183aface2b000b','2008-04-02 19:43:40',9,'SCHOOL_US_CA_PC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef366780399','402881ee183af76601183aface2b000b','2008-04-02 19:44:02','402881ee183af76601183aface2b000b','2008-04-02 19:44:02',9,'SCHOOL_US_CA_CSU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef5158a03af','402881ee183af76601183aface2b000b','2008-04-02 19:45:53','402881ee183af76601183aface2b000b','2008-04-02 19:45:53',9,'SCHOOL_US_CA_CSUSD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef5803003b8','402881ee183af76601183aface2b000b','2008-04-02 19:46:20','402881ee183af76601183aface2b000b','2008-04-02 19:46:20',9,'SCHOOL_US_CA_CSUSF','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef5c18a03be','402881ee183af76601183aface2b000b','2008-04-02 19:46:37','402881ee183af76601183aface2b000b','2008-04-02 19:46:37',9,'SCHOOL_US_CA_CSUSJ','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef75b1803d0','402881ee183af76601183aface2b000b','2008-04-02 19:48:21','402881ee183af76601183aface2b000b','2008-04-02 19:48:21',9,'SCHOOL_US_CA_CSUSO','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef7c95603d6','402881ee183af76601183aface2b000b','2008-04-02 19:48:50','402881ee183af76601183aface2b000b','2008-04-02 19:48:50',9,'SCHOOL_US_CA_RCC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef854ae03e0','402881ee183af76601183aface2b000b','2008-04-02 19:49:25','402881ee183af76601183aface2b000b','2008-04-02 19:49:25',9,'SCHOOL_US_CA_DVC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef8d29703e6','402881ee183af76601183aface2b000b','2008-04-02 19:49:58','402881ee183af76601183aface2b000b','2008-04-02 19:49:58',9,'SCHOOL_US_CA_LCOAAD','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef91a6003ec','402881ee183af76601183aface2b000b','2008-04-02 19:50:16','402881ee183af76601183aface2b000b','2008-04-02 19:50:16',9,'SCHOOL_US_CA_MIOIS','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef970ef03f1','402881ee183af76601183aface2b000b','2008-04-02 19:50:38','402881ee183af76601183aface2b000b','2008-04-02 19:50:38',9,'SCHOOL_US_CA_CMC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef9c72103f9','402881ee183af76601183aface2b000b','2008-04-02 19:51:00','402881ee183af76601183aface2b000b','2008-04-02 19:51:00',9,'SCHOOL_US_CA_SC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190ef9fbd103fc','402881ee183af76601183aface2b000b','2008-04-02 19:51:14','402881ee183af76601183aface2b000b','2008-04-02 19:52:29',9,'SCHOOL_US_CA_OCCID','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efa9a000404','402881ee183af76601183aface2b000b','2008-04-02 19:51:54','402881ee183af76601183aface2b000b','2008-04-02 19:51:54',9,'SCHOOL_US_CA_OHLONE','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efb58090411','402881ee183af76601183aface2b000b','2008-04-02 19:52:43','402881ee183af76601183aface2b000b','2008-04-02 19:52:43',9,'SCHOOL_US_CA_GC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efb9b2a0417','402881ee183af76601183aface2b000b','2008-04-02 19:53:00','402881ee183af76601183aface2b000b','2008-04-02 19:53:00',9,'SCHOOL_US_CA_COSM','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efc22100420','402881ee183af76601183aface2b000b','2008-04-02 19:53:34','402881ee183af76601183aface2b000b','2008-04-02 19:53:34',9,'SCHOOL_US_CA_AOAU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efc82290427','402881ee183af76601183aface2b000b','2008-04-02 19:53:59','402881ee183af76601183aface2b000b','2008-04-02 19:53:59',9,'SCHOOL_US_CA_ELAC','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190efcbd9b0431','402881ee183af76601183aface2b000b','2008-04-02 19:54:14','402881ee183af76601183aface2b000b','2008-04-02 19:54:14',9,'SCHOOL_US_CA_APU','name','bc9c4d86190b075b01190d08ff2c0845','detail'),
 ('bc9c4d86190e98e401190f0a056904ef','402881ee183af76601183aface2b000b','2008-04-02 20:08:45','402881ee183af76601183aface2b000b','2008-04-09 10:40:11',1,'PROVINCE_CO','name','bc9c4d861873c622011877bc44e7009b','detail'),
 ('bc9c4d86190e98e401190f0aace404ff','402881ee183af76601183aface2b000b','2008-04-02 20:09:28','402881ee183af76601183aface2b000b','2008-04-02 20:09:28',9,'SCHOOL_US_CO_CSU','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0afbca050a','402881ee183af76601183aface2b000b','2008-04-02 20:09:48','402881ee183af76601183aface2b000b','2008-04-02 20:09:48',9,'SCHOOL_US_CO_UOCB','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0b518a0511','402881ee183af76601183aface2b000b','2008-04-02 20:10:10','402881ee183af76601183aface2b000b','2008-04-02 20:10:10',9,'SCHOOL_US_CO_UOCD','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0ba2ac0519','402881ee183af76601183aface2b000b','2008-04-02 20:10:30','402881ee183af76601183aface2b000b','2008-04-02 20:10:30',9,'SCHOOL_US_CO_UOD','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0be377051d','402881ee183af76601183aface2b000b','2008-04-02 20:10:47','402881ee183af76601183aface2b000b','2008-04-02 20:10:47',9,'SCHOOL_US_CO_UONC','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0c63ad052a','402881ee183af76601183aface2b000b','2008-04-02 20:11:20','402881ee183af76601183aface2b000b','2008-04-02 20:11:20',9,'SCHOOL_US_CO_UOCACS','name','bc9c4d86190e98e401190f0a056904ef','detail'),
 ('bc9c4d86190e98e401190f0d04b70532','402881ee183af76601183aface2b000b','2008-04-02 20:12:01','402881ee183af76601183aface2b000b','2008-04-02 20:12:10',9,'SCHOOL_US_CT_UOB','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0d6dc7053c','402881ee183af76601183aface2b000b','2008-04-02 20:12:28','402881ee183af76601183aface2b000b','2008-04-02 20:12:28',9,'SCHOOL_US_CT_UOC','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0e11e3054e','402881ee183af76601183aface2b000b','2008-04-02 20:13:10','402881ee183af76601183aface2b000b','2008-04-02 20:13:21',9,'SCHOOL_US_CT_UOH','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0e85580557','402881ee183af76601183aface2b000b','2008-04-02 20:13:40','402881ee183af76601183aface2b000b','2008-04-02 20:13:40',9,'SCHOOL_US_CT_YU','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0eb6cf055c','402881ee183af76601183aface2b000b','2008-04-02 20:13:52','402881ee183af76601183aface2b000b','2008-04-02 20:13:52',9,'SCHOOL_US_CT_CC','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0eef730565','402881ee183af76601183aface2b000b','2008-04-02 20:14:07','402881ee183af76601183aface2b000b','2008-04-02 20:14:07',9,'SCHOOL_US_CT_WU','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f0f208d056a','402881ee183af76601183aface2b000b','2008-04-02 20:14:19','402881ee183af76601183aface2b000b','2008-04-02 20:14:19',9,'SCHOOL_US_CT_TC','name','bc9c4d86190b075b01190d093760084b','detail'),
 ('bc9c4d86190e98e401190f101bc9057b','402881ee183af76601183aface2b000b','2008-04-02 20:15:24','402881ee183af76601183aface2b000b','2008-04-02 20:15:24',9,'SCHOOL_US_DC_AU','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f104afb057f','402881ee183af76601183aface2b000b','2008-04-02 20:15:36','402881ee183af76601183aface2b000b','2008-04-02 20:15:36',9,'SCHOOL_US_DC_CUOA','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f107d830582','402881ee183af76601183aface2b000b','2008-04-02 20:15:49','402881ee183af76601183aface2b000b','2008-04-02 20:15:49',9,'SCHOOL_US_DC_GWHU','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f10bd470587','402881ee183af76601183aface2b000b','2008-04-02 20:16:05','402881ee183af76601183aface2b000b','2008-04-02 20:16:05',9,'SCHOOL_US_DC_GU','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f110de00591','402881ee183af76601183aface2b000b','2008-04-02 20:16:26','402881ee183af76601183aface2b000b','2008-04-02 20:16:26',9,'SCHOOL_US_DC_HU','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f11d140059e','402881ee183af76601183aface2b000b','2008-04-02 20:17:16','402881ee183af76601183aface2b000b','2008-04-02 20:17:31',9,'SCHOOL_US_DC_HOTDOC','name','bc9c4d86190b075b01190d0961df0850','detail'),
 ('bc9c4d86190e98e401190f13383605ae','402881ee183af76601183aface2b000b','2008-04-02 20:18:47','402881ee183af76601183aface2b000b','2008-04-02 20:18:47',9,'SCHOOL_US_DE_UOD','name','bc9c4d86190b075b01190d098c8e0854','detail'),
 ('bc9c4d86190e98e401190f13b7da05b3','402881ee183af76601183aface2b000b','2008-04-02 20:19:20','402881ee183af76601183aface2b000b','2008-04-02 20:19:20',9,'SCHOOL_US_DE_WC','name','bc9c4d86190b075b01190d098c8e0854','detail'),
 ('bc9c4d86190e98e401190f14768905c2','402881ee183af76601183aface2b000b','2008-04-02 20:20:09','402881ee183af76601183aface2b000b','2008-04-02 20:20:09',9,'SCHOOL_US_FL_FAU','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f14cd6805ca','402881ee183af76601183aface2b000b','2008-04-02 20:20:31','402881ee183af76601183aface2b000b','2008-04-02 20:20:31',9,'SCHOOL_US_FL_FIOT','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f1506c505cd','402881ee183af76601183aface2b000b','2008-04-02 20:20:46','402881ee183af76601183aface2b000b','2008-04-02 20:20:46',9,'SCHOOL_US_FL_FLU','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f153db505d5','402881ee183af76601183aface2b000b','2008-04-02 20:21:00','402881ee183af76601183aface2b000b','2008-04-02 20:21:00',9,'SCHOOL_US_FL_FSU','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f16ead905e0','402881ee183af76601183aface2b000b','2008-04-02 20:22:50','402881ee183af76601183aface2b000b','2008-04-02 20:23:13',9,'SCHOOL_US_FL_NSU','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f18478205e9','402881ee183af76601183aface2b000b','2008-04-02 20:24:19','402881ee183af76601183aface2b000b','2008-04-02 20:24:19',9,'SCHOOL_US_FL_UOCF','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f18878d05ed','402881ee183af76601183aface2b000b','2008-04-02 20:24:35','402881ee183af76601183aface2b000b','2008-04-02 20:24:35',9,'SCHOOL_US_FL_UOF','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f18c71005f1','402881ee183af76601183aface2b000b','2008-04-02 20:24:52','402881ee183af76601183aface2b000b','2008-04-02 20:24:52',9,'SCHOOL_US_FL_UOM','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f19046005f6','402881ee183af76601183aface2b000b','2008-04-02 20:25:07','402881ee183af76601183aface2b000b','2008-04-02 20:25:07',9,'SCHOOL_US_FL_UOSF','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f19436205fc','402881ee183af76601183aface2b000b','2008-04-02 20:25:24','402881ee183af76601183aface2b000b','2008-04-02 20:25:24',9,'SCHOOL_US_FL_RC','name','bc9c4d86190b075b01190d09b7d50859','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86190e98e401190f197cd90600','402881ee183af76601183aface2b000b','2008-04-02 20:25:38','402881ee183af76601183aface2b000b','2008-04-02 20:25:38',9,'SCHOOL_US_FL_SIU','name','bc9c4d86190b075b01190d09b7d50859','detail'),
 ('bc9c4d86190e98e401190f1af8a30614','402881ee183af76601183aface2b000b','2008-04-02 20:27:16','402881ee183af76601183aface2b000b','2008-04-02 20:27:16',9,'SCHOOL_US_GA_CAU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f1b50f80618','402881ee183af76601183aface2b000b','2008-04-02 20:27:38','402881ee183af76601183aface2b000b','2008-04-02 20:27:38',9,'SCHOOL_US_GA_EU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f1b96e8061e','402881ee183af76601183aface2b000b','2008-04-02 20:27:56','402881ee183af76601183aface2b000b','2008-04-02 20:27:56',9,'SCHOOL_US_GA_GIOT','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f1bdcbd0626','402881ee183af76601183aface2b000b','2008-04-02 20:28:14','402881ee183af76601183aface2b000b','2008-04-02 20:28:14',9,'SCHOOL_US_GA_GSU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f20a2650660','402881ee183af76601183aface2b000b','2008-04-02 20:33:27','402881ee183af76601183aface2b000b','2008-04-02 20:33:27',9,'SCHOOL_US_GA_UOG','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f21df490674','402881ee183af76601183aface2b000b','2008-04-02 20:34:48','402881ee183af76601183aface2b000b','2008-04-02 20:34:48',9,'SCHOOL_US_GA_GSU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f22c43e0689','402881ee183af76601183aface2b000b','2008-04-02 20:35:46','402881ee183af76601183aface2b000b','2008-04-02 20:36:18',9,'SCHOOL_US_GA_KSU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f23d188069a','402881ee183af76601183aface2b000b','2008-04-02 20:36:55','402881ee183af76601183aface2b000b','2008-04-02 20:36:55',9,'SCHOOL_US_GA_SCOAAD','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f24605506a5','402881ee183af76601183aface2b000b','2008-04-02 20:37:32','402881ee183af76601183aface2b000b','2008-04-02 20:37:32',9,'SCHOOL_US_GA_VSU','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f249c8e06ae','402881ee183af76601183aface2b000b','2008-04-02 20:37:47','402881ee183af76601183aface2b000b','2008-04-02 20:37:47',9,'SCHOOL_US_GA_ASC','name','bc9c4d86190b075b01190d0ac43e0871','detail'),
 ('bc9c4d86190e98e401190f25b51306bd','402881ee183af76601183aface2b000b','2008-04-02 20:38:59','402881ee183af76601183aface2b000b','2008-04-02 20:38:59',9,'SCHOOL_US_HI_UOHM','name','bc9c4d86190b075b01190d0b00c40879','detail'),
 ('bc9c4d86190e98e401190f25f59206c5','402881ee183af76601183aface2b000b','2008-04-02 20:39:16','402881ee183af76601183aface2b000b','2008-04-02 20:39:16',9,'SCHOOL_US_HI_HPU','name','bc9c4d86190b075b01190d0b00c40879','detail'),
 ('bc9c4d86190e98e401190f28a41f06ef','402881ee183af76601183aface2b000b','2008-04-02 20:42:11','402881ee183af76601183aface2b000b','2008-04-02 20:42:11',9,'SCHOOL_US_IA_ISU','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f301fba072b','402881ee183af76601183aface2b000b','2008-04-02 20:50:22','402881ee183af76601183aface2b000b','2008-04-02 20:50:22',9,'SCHOOL_US_IA_UOI','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f30b8a70735','402881ee183af76601183aface2b000b','2008-04-02 20:51:01','402881ee183af76601183aface2b000b','2008-04-02 20:51:01',9,'SCHOOL_US_IA_GU','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f314fd40739','402881ee183af76601183aface2b000b','2008-04-02 20:51:40','402881ee183af76601183aface2b000b','2008-04-02 20:51:40',9,'SCHOOL_US_IA_GRINNELL','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f31fdf30744','402881ee183af76601183aface2b000b','2008-04-02 20:52:24','402881ee183af76601183aface2b000b','2008-04-02 20:52:24',9,'SCHOOL_US_IA_LC','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f324233074a','402881ee183af76601183aface2b000b','2008-04-02 20:52:42','402881ee183af76601183aface2b000b','2008-04-02 20:52:42',9,'SCHOOL_US_IA_DU','name','bc9c4d86190b075b01190d0b274d087e','detail'),
 ('bc9c4d86190e98e401190f32ad6c0750','402881ee183af76601183aface2b000b','2008-04-02 20:53:09','402881ee183af76601183aface2b000b','2008-04-02 20:53:09',9,'SCHOOL_US_ID_ISU','name','bc9c4d86190b075b01190d0c01a60893','detail'),
 ('bc9c4d86190e98e401190f3304090755','402881ee183af76601183aface2b000b','2008-04-02 20:53:31','402881ee183af76601183aface2b000b','2008-04-02 20:53:31',9,'SCHOOL_US_ID_UOI','name','bc9c4d86190b075b01190d0c01a60893','detail'),
 ('bc9c4d86190e98e401190f335d97075d','402881ee183af76601183aface2b000b','2008-04-02 20:53:54','402881ee183af76601183aface2b000b','2008-04-02 20:53:54',9,'SCHOOL_US_ID_BSUI','name','bc9c4d86190b075b01190d0c01a60893','detail'),
 ('bc9c4d86190e98e401190f35ebd5077b','402881ee183af76601183aface2b000b','2008-04-02 20:56:42','402881ee183af76601183aface2b000b','2008-04-10 11:53:41',1,'PROVINCE_UK','name','bc9c4d861873c622011877bc6f23009e','detail'),
 ('bc9c4d86190e98e401190f3690e30789','402881ee183af76601183aface2b000b','2008-04-02 20:57:24','402881ee183af76601183aface2b000b','2008-04-02 20:57:24',9,'SCHOOL_US_IL_DPU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f371582078d','402881ee183af76601183aface2b000b','2008-04-02 20:57:58','402881ee183af76601183aface2b000b','2008-04-02 20:57:58',9,'SCHOOL_US_IL_IIOT','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f37595c0793','402881ee183af76601183aface2b000b','2008-04-02 20:58:15','402881ee183af76601183aface2b000b','2008-04-02 20:58:15',9,'SCHOOL_US_ID_ISU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f387576079f','402881ee183af76601183afa35180007','2008-04-02 20:59:28','402881ee183af76601183afa35180007','2008-04-02 20:59:28',9,'SCHOOL_UK_OXFORD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f38927e07a4','402881ee183af76601183aface2b000b','2008-04-02 20:59:35','402881ee183af76601183aface2b000b','2008-04-02 20:59:35',9,'SCHOOL_US_IL_LUC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f38cdd507ac','402881ee183af76601183aface2b000b','2008-04-02 20:59:51','402881ee183af76601183aface2b000b','2008-04-02 20:59:51',9,'SCHOOL_US_IL_NLU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f394ecd07b3','402881ee183af76601183aface2b000b','2008-04-02 21:00:24','402881ee183af76601183aface2b000b','2008-04-02 21:00:24',9,'SCHOOL_US_IL_NIU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f39881a07b6','402881ee183af76601183aface2b000b','2008-04-02 21:00:38','402881ee183af76601183aface2b000b','2008-04-02 21:00:38',9,'SCHOOL_US_IL_NU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f3a174707c1','402881ee183af76601183aface2b000b','2008-04-02 21:01:15','402881ee183af76601183aface2b000b','2008-04-02 21:01:15',9,'SCHOOL_US_IL_SIUC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f3a86c407ca','402881ee183af76601183aface2b000b','2008-04-02 21:01:44','402881ee183af76601183aface2b000b','2008-04-02 21:01:44',9,'SCHOOL_US_IL_UOIUC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f41202a081c','402881ee183af76601183afa35180007','2008-04-02 21:08:56','402881ee183af76601183afa35180007','2008-04-02 21:08:56',9,'SCHOOL_UK_UOB','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f41aa7b0825','402881ee183af76601183aface2b000b','2008-04-02 21:09:31','402881ee183af76601183aface2b000b','2008-04-02 21:09:31',9,'SCHOOL_US_IL_UOC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f421e11082b','402881ee183af76601183aface2b000b','2008-04-02 21:10:01','402881ee183af76601183aface2b000b','2008-04-02 21:10:01',9,'SCHOOL_US_IL_UOIC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f424062082f','402881ee183af76601183afa35180007','2008-04-02 21:10:10','402881ee183af76601183aface2b000b','2008-04-03 08:55:22',9,'SCHOOL_UK_UOL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4252eb0832','402881ee183af76601183aface2b000b','2008-04-02 21:10:15','402881ee183af76601183aface2b000b','2008-04-02 21:10:15',9,'SCHOOL_US_IL_KC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f4292260835','402881ee183af76601183aface2b000b','2008-04-02 21:10:31','402881ee183af76601183aface2b000b','2008-04-02 21:10:31',9,'SCHOOL_US_IL_LFC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f4337060839','402881ee183af76601183afa35180007','2008-04-02 21:11:13','402881ee183af76601183aface2b000b','2008-04-03 09:00:22',9,'SCHOOL_UK_AU','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4435d30844','402881ee183af76601183afa35180007','2008-04-02 21:12:18','402881ee183af76601183afa35180007','2008-04-02 21:12:18',9,'SCHOOL_UK_CAMBRIDGE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f44edd3084b','402881ee183af76601183afa35180007','2008-04-02 21:13:05','402881ee183af76601183afa35180007','2008-04-02 21:13:05',9,'SCHOOL_UK_IC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4516ae084e','402881ee183af76601183aface2b000b','2008-04-02 21:13:16','402881ee183af76601183aface2b000b','2008-04-02 21:13:16',9,'SCHOOL_US_IL_IWU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f4677190858','402881ee183af76601183aface2b000b','2008-04-02 21:14:46','402881ee183af76601183aface2b000b','2008-04-02 21:14:46',9,'SCHOOL_US_IL_BHC','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f476c2f0863','402881ee183af76601183afa35180007','2008-04-02 21:15:49','402881ee183af76601183afa35180007','2008-04-02 21:15:49',9,'SCHOOL_UK_LSOE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f483c400870','402881ee183af76601183afa35180007','2008-04-02 21:16:42','402881ee183af76601183afa35180007','2008-04-02 21:16:42',9,'SCHOOL_UK_UCL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f48c598087f','402881ee183af76601183afa35180007','2008-04-02 21:17:17','402881ee183af76601183afa35180007','2008-04-02 21:17:17',9,'SCHOOL_UK_LOUGHBOROUGH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f492a060888','402881ee183af76601183aface2b000b','2008-04-02 21:17:43','402881ee183af76601183aface2b000b','2008-04-02 21:17:43',9,'SCHOOL_US_IL_RU','name','bc9c4d86190b075b01190d0ced9008a1','detail'),
 ('bc9c4d86190e98e401190f49b974088f','402881ee183af76601183aface2b000b','2008-04-02 21:18:20','402881ee183af76601183aface2b000b','2008-04-02 21:18:20',9,'SCHOOL_US_IN_BSU','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4ac41c08a3','402881ee183af76601183afa35180007','2008-04-02 21:19:28','402881ee183af76601183afa35180007','2008-04-02 21:19:28',9,'SCHOOL_UK_BRISTOL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4b3a9d08ac','402881ee183af76601183aface2b000b','2008-04-02 21:19:58','402881ee183af76601183aface2b000b','2008-04-02 21:19:58',9,'SCHOOL_US_IN_ISU','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4b43aa08af','402881ee183af76601183afa35180007','2008-04-02 21:20:00','402881ee183af76601183afa35180007','2008-04-02 21:20:00',9,'SCHOOL_UK_WARWICK','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4bc75f08b9','402881ee183af76601183afa35180007','2008-04-02 21:20:34','402881ee183af76601183afa35180007','2008-04-02 21:20:34',9,'SCHOOL_UK_BATH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4c030608bd','402881ee183af76601183aface2b000b','2008-04-02 21:20:49','402881ee183af76601183aface2b000b','2008-04-02 21:20:49',9,'SCHOOL_US_IN_IUPUI','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4c773a08c1','402881ee183af76601183aface2b000b','2008-04-02 21:21:19','402881ee183af76601183aface2b000b','2008-04-02 21:21:19',9,'SCHOOL_US_IN_IUOP','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4cad3708c4','402881ee183af76601183aface2b000b','2008-04-02 21:21:33','402881ee183af76601183aface2b000b','2008-04-02 21:21:33',9,'SCHOOL_US_IN_IUB','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4cddbc08cb','402881ee183af76601183aface2b000b','2008-04-02 21:21:45','402881ee183af76601183aface2b000b','2008-04-02 21:21:45',9,'SCHOOL_US_IN_PUWL','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4d0ba408ce','402881ee183af76601183aface2b000b','2008-04-02 21:21:57','402881ee183af76601183aface2b000b','2008-04-02 21:21:57',9,'SCHOOL_US_IN_UOND','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4d43d108d2','402881ee183af76601183aface2b000b','2008-04-02 21:22:12','402881ee183af76601183aface2b000b','2008-04-02 21:22:12',9,'SCHOOL_US_IN_IUOB','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4d72a008d6','402881ee183af76601183aface2b000b','2008-04-02 21:22:24','402881ee183af76601183aface2b000b','2008-04-02 21:22:24',9,'SCHOOL_US_IN_UOI','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4da47b08dc','402881ee183af76601183aface2b000b','2008-04-02 21:22:36','402881ee183af76601183aface2b000b','2008-04-02 21:22:36',9,'SCHOOL_US_IN_UOSI','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4dcf3d08df','402881ee183af76601183afa35180007','2008-04-02 21:22:47','402881ee183af76601183afa35180007','2008-04-02 21:22:47',9,'SCHOOL_UK_DURHAM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f4e0d9b08e5','402881ee183af76601183aface2b000b','2008-04-02 21:23:03','402881ee183af76601183aface2b000b','2008-04-02 21:23:03',9,'SCHOOL_US_IN_WC','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f4fb77e08f6','402881ee183af76601183aface2b000b','2008-04-02 21:24:52','402881ee183af76601183aface2b000b','2008-04-02 21:24:52',9,'SCHOOL_US_IN_DPU','name','bc9c4d86190b075b01190d0dfe5008b6','detail'),
 ('bc9c4d86190e98e401190f507ba208ff','402881ee183af76601183afa35180007','2008-04-02 21:25:42','402881ee183af76601183afa35180007','2008-04-02 21:25:42',9,'SCHOOL_UK_EDINBURGH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f50dc2d0904','402881ee183af76601183afa35180007','2008-04-02 21:26:07','402881ee183af76601183afa35180007','2008-04-02 21:26:07',9,'SCHOOL_UK_RH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f514a3e090e','402881ee183af76601183aface2b000b','2008-04-02 21:26:35','402881ee183af76601183aface2b000b','2008-04-02 21:26:35',9,'SCHOOL_US_KS_KSU','name','bc9c4d86190b075b01190d0e518808c0','detail'),
 ('bc9c4d86190e98e401190f51929b0911','402881ee183af76601183aface2b000b','2008-04-02 21:26:54','402881ee183af76601183aface2b000b','2008-04-02 21:26:54',9,'SCHOOL_US_KS_UOK','name','bc9c4d86190b075b01190d0e518808c0','detail'),
 ('bc9c4d86190e98e401190f51c5300916','402881ee183af76601183aface2b000b','2008-04-02 21:27:07','402881ee183af76601183aface2b000b','2008-04-02 21:27:07',9,'SCHOOL_US_KS_WSU','name','bc9c4d86190b075b01190d0e518808c0','detail'),
 ('bc9c4d86190e98e401190f51c7b20919','402881ee183af76601183afa35180007','2008-04-02 21:27:07','402881ee183af76601183afa35180007','2008-04-02 21:27:07',9,'SCHOOL_UK_ONTTINGHAM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f51f53d091e','402881ee183af76601183aface2b000b','2008-04-02 21:27:19','402881ee183af76601183aface2b000b','2008-04-02 21:27:19',9,'SCHOOL_US_KS_ESU','name','bc9c4d86190b075b01190d0e518808c0','detail'),
 ('bc9c4d86190e98e401190f5218e30922','402881ee183af76601183afa35180007','2008-04-02 21:27:28','402881ee183af76601183afa35180007','2008-04-02 21:27:28',9,'SCHOOL_UK_YORK','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f52b1d90928','402881ee183af76601183afa35180007','2008-04-02 21:28:07','402881ee183af76601183afa35180007','2008-04-02 21:28:07',9,'SCHOOL_UK_CARDIFF','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f52b1e0092b','402881ee183af76601183aface2b000b','2008-04-02 21:28:07','402881ee183af76601183aface2b000b','2008-04-02 21:28:07',9,'SCHOOL_US_KS_FHSU','name','bc9c4d86190b075b01190d0e518808c0','detail'),
 ('bc9c4d86190e98e401190f5300fc092e','402881ee183af76601183afa35180007','2008-04-02 21:28:28','402881ee183af76601183afa35180007','2008-04-02 21:28:28',9,'SCHOOL_UK_KCL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5321b00931','402881ee183af76601183aface2b000b','2008-04-02 21:28:36','402881ee183af76601183aface2b000b','2008-04-02 21:28:36',9,'SCHOOL_US_KY_UOK','name','bc9c4d86190b075b01190d0fe71e08e1','detail'),
 ('bc9c4d86190e98e401190f533c7e0937','402881ee183af76601183afa35180007','2008-04-02 21:28:43','402881ee183af76601183afa35180007','2008-04-02 21:29:33',9,'SCHOOL_UK_LEICESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f536e3b093e','402881ee183af76601183aface2b000b','2008-04-02 21:28:56','402881ee183af76601183aface2b000b','2008-04-02 21:28:56',9,'SCHOOL_US_KY_UOL','name','bc9c4d86190b075b01190d0fe71e08e1','detail'),
 ('bc9c4d86190e98e401190f549c8f0955','402881ee183af76601183afa35180007','2008-04-02 21:30:13','402881ee183af76601183afa35180007','2008-04-02 21:30:13',9,'SCHOOL_UK_SOAS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f55404a095d','402881ee183af76601183afa35180007','2008-04-02 21:30:55','402881ee183af76601183afa35180007','2008-04-02 21:30:55',9,'SCHOOL_UK_SA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f55d81b0968','402881ee183af76601183afa35180007','2008-04-02 21:31:34','402881ee183af76601183afa35180007','2008-04-02 21:31:34',9,'SCHOOL_UK_LANCASTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f55d9a3096b','402881ee183af76601183aface2b000b','2008-04-02 21:31:34','402881ee183af76601183aface2b000b','2008-04-02 21:31:34',9,'SCHOOL_US_KY_MSU','name','bc9c4d86190b075b01190d0fe71e08e1','detail'),
 ('bc9c4d86190e98e401190f561e540973','402881ee183af76601183aface2b000b','2008-04-02 21:31:52','402881ee183af76601183aface2b000b','2008-04-02 21:31:52',9,'SCHOOL_US_KY_CC','name','bc9c4d86190b075b01190d0fe71e08e1','detail'),
 ('bc9c4d86190e98e401190f566c4d0979','402881ee183af76601183afa35180007','2008-04-02 21:32:12','402881ee183af76601183afa35180007','2008-04-02 21:32:12',9,'SCHOOL_UK_SOUTHAMPTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f568008097c','402881ee183af76601183aface2b000b','2008-04-02 21:32:17','402881ee183af76601183aface2b000b','2008-04-02 21:32:17',9,'SCHOOL_US_LA_LSUBR','name','bc9c4d86190b075b01190d100a9408e6','detail'),
 ('bc9c4d86190e98e401190f571dc30985','402881ee183af76601183aface2b000b','2008-04-02 21:32:57','402881ee183af76601183aface2b000b','2008-04-02 21:32:57',9,'SCHOOL_US_LA_LTU','name','bc9c4d86190b075b01190d100a9408e6','detail'),
 ('bc9c4d86190e98e401190f5748b5098b','402881ee183af76601183aface2b000b','2008-04-02 21:33:08','402881ee183af76601183aface2b000b','2008-04-02 21:33:08',9,'SCHOOL_US_LA_TU','name','bc9c4d86190b075b01190d100a9408e6','detail'),
 ('bc9c4d86190e98e401190f5779b2098f','402881ee183af76601183aface2b000b','2008-04-02 21:33:21','402881ee183af76601183aface2b000b','2008-04-02 21:33:21',9,'SCHOOL_US_LA_UOLL','name','bc9c4d86190b075b01190d100a9408e6','detail'),
 ('bc9c4d86190e98e401190f57b23a0996','402881ee183af76601183aface2b000b','2008-04-02 21:33:35','402881ee183af76601183aface2b000b','2008-04-02 21:33:35',9,'SCHOOL_US_LA_UONO','name','bc9c4d86190b075b01190d100a9408e6','detail'),
 ('bc9c4d86190e98e401190f5809ee099f','402881ee183af76601183aface2b000b','2008-04-02 21:33:58','402881ee183af76601183aface2b000b','2008-04-02 21:33:58',9,'SCHOOL_US_MA_BC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f58437409a7','402881ee183af76601183aface2b000b','2008-04-02 21:34:12','402881ee183af76601183aface2b000b','2008-04-02 21:34:12',9,'SCHOOL_US_MA_BOSTON','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f589d1f09b0','402881ee183af76601183aface2b000b','2008-04-02 21:34:35','402881ee183af76601183aface2b000b','2008-04-02 21:34:35',9,'SCHOOL_US_MA_BRANDEIS','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f589d4009b3','402881ee183af76601183aface2b000b','2008-04-02 21:34:35','402881ee183af76601183aface2b000b','2008-04-02 21:36:01',9,'SCHOOL_US_MA_HU','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f58cc2a09b9','402881ee183af76601183aface2b000b','2008-04-02 21:34:47','402881ee183af76601183aface2b000b','2008-04-02 21:34:47',9,'SCHOOL_US_MA_CU','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5a4cd509d4','402881ee183af76601183aface2b000b','2008-04-02 21:36:26','402881ee183af76601183aface2b000b','2008-04-02 21:36:26',9,'SCHOOL_US_MA_MIOT','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5a8d9309d8','402881ee183af76601183aface2b000b','2008-04-02 21:36:42','402881ee183af76601183aface2b000b','2008-04-02 21:36:42',9,'SCHOOL_US_MA_NU','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5ac2aa09dd','402881ee183af76601183aface2b000b','2008-04-02 21:36:56','402881ee183af76601183aface2b000b','2008-04-02 21:36:56',9,'SCHOOL_US_MA_TU','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5af9f609e3','402881ee183af76601183aface2b000b','2008-04-02 21:37:10','402881ee183af76601183aface2b000b','2008-04-02 21:37:10',9,'SCHOOL_US_MA_UOMA','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5b44de09e9','402881ee183af76601183aface2b000b','2008-04-02 21:37:29','402881ee183af76601183aface2b000b','2008-04-02 21:37:29',9,'SCHOOL_US_MA_UOMB','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5bd18f09f1','402881ee183af76601183afa35180007','2008-04-02 21:38:05','402881ee183af76601183afa35180007','2008-04-02 21:38:05',9,'SCHOOL_UK_EA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5c1e0209f6','402881ee183af76601183aface2b000b','2008-04-02 21:38:25','402881ee183af76601183aface2b000b','2008-04-02 21:38:25',9,'SCHOOL_US_MA_UOML','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5c7d4109fe','402881ee183af76601183aface2b000b','2008-04-02 21:38:49','402881ee183af76601183aface2b000b','2008-04-02 21:38:49',9,'SCHOOL_US_MA_WPI','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5cb8750a02','402881ee183af76601183aface2b000b','2008-04-02 21:39:04','402881ee183af76601183aface2b000b','2008-04-02 21:39:40',9,'SCHOOL_US_MA_BENTILY','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5ccc7b0a05','402881ee183af76601183afa35180007','2008-04-02 21:39:10','402881ee183af76601183afa35180007','2008-04-02 21:39:10',9,'SCHOOL_UK_SHEFFIELD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5d73650a11','402881ee183af76601183aface2b000b','2008-04-02 21:39:52','402881ee183af76601183aface2b000b','2008-04-02 21:39:52',9,'SCHOOL_US_MA_BHCC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5d77d30a14','402881ee183af76601183afa35180007','2008-04-02 21:39:53','402881ee183af76601183afa35180007','2008-04-02 21:39:53',9,'SCHOOL_UK_NEWCASTLE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5da2ce0a19','402881ee183af76601183aface2b000b','2008-04-02 21:40:04','402881ee183af76601183aface2b000b','2008-04-02 21:40:04',9,'SCHOOL_US_MA_BSC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5dd4220a20','402881ee183af76601183aface2b000b','2008-04-02 21:40:17','402881ee183af76601183aface2b000b','2008-04-02 21:40:17',9,'SCHOOL_US_MA_SC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5e191c0a25','402881ee183af76601183aface2b000b','2008-04-02 21:40:35','402881ee183af76601183aface2b000b','2008-04-02 21:40:35',9,'SCHOOL_US_MA_GC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5e4c710a29','402881ee183af76601183aface2b000b','2008-04-02 21:40:48','402881ee183af76601183aface2b000b','2008-04-02 21:40:48',9,'SCHOOL_US_MA_MHC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5e56a20a2e','402881ee183af76601183afa35180007','2008-04-02 21:40:50','402881ee183af76601183afa35180007','2008-04-02 21:40:50',9,'SCHOOL_UK_MANCHESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5e76120a34','402881ee183af76601183aface2b000b','2008-04-02 21:40:59','402881ee183af76601183aface2b000b','2008-04-02 21:40:59',9,'SCHOOL_US_MA_SU','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5eb57d0a38','402881ee183af76601183aface2b000b','2008-04-02 21:41:15','402881ee183af76601183aface2b000b','2008-04-02 21:41:15',9,'SCHOOL_US_MA_WC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5ed37e0a3d','402881ee183af76601183afa35180007','2008-04-02 21:41:22','402881ee183af76601183afa35180007','2008-04-02 21:41:22',9,'SCHOOL_UK_SUSSEX','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5ee8e70a43','402881ee183af76601183aface2b000b','2008-04-02 21:41:28','402881ee183af76601183aface2b000b','2008-04-02 21:41:28',9,'SCHOOL_US_MA_HC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5f9db90a53','402881ee183af76601183afa35180007','2008-04-02 21:42:14','402881ee183af76601183afa35180007','2008-04-02 21:42:14',9,'SCHOOL_UK_EXETER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f5fa86d0a56','402881ee183af76601183aface2b000b','2008-04-02 21:42:17','402881ee183af76601183aface2b000b','2008-04-02 21:42:17',9,'SCHOOL_US_MA_BABSON','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f5fe8230a62','402881ee183af76601183aface2b000b','2008-04-02 21:42:33','402881ee183af76601183aface2b000b','2008-04-02 21:42:33',9,'SCHOOL_US_MA_WILLIAMS','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f60b09b0a6f','402881ee183af76601183aface2b000b','2008-04-02 21:43:25','402881ee183af76601183aface2b000b','2008-04-02 21:43:25',9,'SCHOOL_US_MA_AC','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f610bf80a76','402881ee183af76601183aface2b000b','2008-04-02 21:43:48','402881ee183af76601183aface2b000b','2008-04-02 21:43:48',9,'SCHOOL_US_MA_WHEATON','name','bc9c4d86190b075b01190d108d6908f5','detail'),
 ('bc9c4d86190e98e401190f6180240a7e','402881ee183af76601183afa35180007','2008-04-02 21:44:18','402881ee183af76601183afa35180007','2008-04-03 08:39:46',9,'SCHOOL_UK_GLASGOW','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f61ff8c0a87','402881ee183af76601183afa35180007','2008-04-02 21:44:50','402881ee183af76601183afa35180007','2008-04-02 21:44:50',9,'SCHOOL_UK_ESSEX','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6230f60a8a','402881ee183af76601183aface2b000b','2008-04-02 21:45:03','402881ee183af76601183aface2b000b','2008-04-02 21:45:03',9,'SCHOOL_US_MD_JHU','name','bc9c4d86190b075b01190d10b30f08fa','detail'),
 ('bc9c4d86190e98e401190f6255bc0a8e','402881ee183af76601183afa35180007','2008-04-02 21:45:12','402881ee183af76601183afa35180007','2008-04-02 21:45:12',9,'SCHOOL_UK_READING','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6276d00a94','402881ee183af76601183aface2b000b','2008-04-02 21:45:21','402881ee183af76601183aface2b000b','2008-04-02 21:45:21',9,'SCHOOL_US_MD_UOMBC','name','bc9c4d86190b075b01190d10b30f08fa','detail'),
 ('bc9c4d86190e98e401190f62ac700a9c','402881ee183af76601183aface2b000b','2008-04-02 21:45:35','402881ee183af76601183aface2b000b','2008-04-02 21:45:35',9,'SCHOOL_US_MD_UOMCP','name','bc9c4d86190b075b01190d10b30f08fa','detail'),
 ('bc9c4d86190e98e401190f62cf560aa3','402881ee183af76601183afa35180007','2008-04-02 21:45:44','402881ee183af76601183afa35180007','2008-04-02 21:45:44',9,'SCHOOL_UK_QB','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f62de8b0aa7','402881ee183af76601183aface2b000b','2008-04-02 21:45:47','402881ee183af76601183aface2b000b','2008-04-02 21:45:47',9,'SCHOOL_US_MD_TU','name','bc9c4d86190b075b01190d10b30f08fa','detail'),
 ('bc9c4d86190e98e401190f6364bc0ab3','402881ee183af76601183afa35180007','2008-04-02 21:46:22','402881ee183af76601183afa35180007','2008-04-02 21:46:22',9,'SCHOOL_UK_BIRMINGHAM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6368d10ab6','402881ee183af76601183aface2b000b','2008-04-02 21:46:23','402881ee183af76601183aface2b000b','2008-04-02 21:46:23',9,'SCHOOL_US_ME_UOMO','name','bc9c4d86190b075b01190d10dbd008ff','detail'),
 ('bc9c4d86190e98e401190f6398810aba','402881ee183af76601183aface2b000b','2008-04-02 21:46:35','402881ee183af76601183aface2b000b','2008-04-02 21:46:35',9,'SCHOOL_US_ME_BC','name','bc9c4d86190b075b01190d10dbd008ff','detail'),
 ('bc9c4d86190e98e401190f63c5940abe','402881ee183af76601183afa35180007','2008-04-02 21:46:47','402881ee183af76601183afa35180007','2008-04-02 21:46:47',9,'SCHOOL_UK_KENT','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f63d2060ac3','402881ee183af76601183aface2b000b','2008-04-02 21:46:50','402881ee183af76601183aface2b000b','2008-04-02 21:46:50',9,'SCHOOL_US_ME_CC','name','bc9c4d86190b075b01190d10dbd008ff','detail'),
 ('bc9c4d86190e98e401190f640a850acb','402881ee183af76601183afa35180007','2008-04-02 21:47:04','402881ee183af76601183afa35180007','2008-04-02 21:47:04',9,'SCHOOL_UK_LEEDS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f641ef60ace','402881ee183af76601183aface2b000b','2008-04-02 21:47:09','402881ee183af76601183aface2b000b','2008-04-02 21:47:09',9,'SCHOOL_US_ME_BATES','name','bc9c4d86190b075b01190d10dbd008ff','detail'),
 ('bc9c4d86190e98e401190f645e220ad5','402881ee183af76601183afa35180007','2008-04-02 21:47:26','402881ee183af76601183afa35180007','2008-04-02 21:47:26',9,'SCHOOL_UK_ABERDEEN','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f647f970ad9','402881ee183af76601183aface2b000b','2008-04-02 21:47:34','402881ee183af76601183aface2b000b','2008-04-02 21:47:34',9,'SCHOOL_US_MI_AU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f64beb00add','402881ee183af76601183afa35180007','2008-04-02 21:47:50','402881ee183af76601183afa35180007','2008-04-02 21:47:50',9,'SCHOOL_UK_STIRLING','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f64ccd40ae0','402881ee183af76601183aface2b000b','2008-04-02 21:47:54','402881ee183af76601183aface2b000b','2008-04-02 21:47:54',9,'SCHOOL_US_MI_CMU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f65119e0ae4','402881ee183af76601183aface2b000b','2008-04-02 21:48:12','402881ee183af76601183aface2b000b','2008-04-02 21:48:12',9,'SCHOOL_US_MI_MSU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f65179b0ae7','402881ee183af76601183afa35180007','2008-04-02 21:48:13','402881ee183af76601183afa35180007','2008-04-02 21:48:13',9,'SCHOOL_UK_SURREY','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6586b90aef','402881ee183af76601183afa35180007','2008-04-02 21:48:42','402881ee183af76601183afa35180007','2008-04-02 21:48:42',9,'SCHOOL_UK_LIVERPOOL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f65d0b10af5','402881ee183af76601183aface2b000b','2008-04-02 21:49:00','402881ee183af76601183aface2b000b','2008-04-02 21:49:00',9,'SCHOOL_US_MI_MTU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f6607c30afb','402881ee183af76601183aface2b000b','2008-04-02 21:49:15','402881ee183af76601183aface2b000b','2008-04-02 21:49:15',9,'SCHOOL_US_MI_OU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f6621020b00','402881ee183af76601183afa35180007','2008-04-02 21:49:21','402881ee183af76601183afa35180007','2008-04-02 21:49:21',9,'SCHOOL_UK_STRATHCLYDE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f66402b0b03','402881ee183af76601183aface2b000b','2008-04-02 21:49:29','402881ee183af76601183aface2b000b','2008-04-02 21:49:29',9,'SCHOOL_US_MI_UOMAA','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f66746c0b08','402881ee183af76601183afa35180007','2008-04-02 21:49:42','402881ee183af76601183afa35180007','2008-04-02 21:49:42',9,'SCHOOL_UK_QM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f66d3410b0d','402881ee183af76601183afa35180007','2008-04-02 21:50:07','402881ee183af76601183afa35180007','2008-04-02 21:50:07',9,'SCHOOL_UK_BANGOR','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6744010b16','402881ee183af76601183afa35180007','2008-04-02 21:50:36','402881ee183af76601183afa35180007','2008-04-02 21:50:36',9,'SCHOOL_UK_SWANSEA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6749e20b19','402881ee183af76601183aface2b000b','2008-04-02 21:50:37','402881ee183af76601183aface2b000b','2008-04-02 21:50:37',9,'SCHOOL_US_MI_WSU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f677d7b0b1d','402881ee183af76601183aface2b000b','2008-04-02 21:50:50','402881ee183af76601183aface2b000b','2008-04-02 21:50:50',9,'SCHOOL_US_MI_WMU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f67b7e20b23','402881ee183af76601183afa35180007','2008-04-02 21:51:05','402881ee183af76601183afa35180007','2008-04-02 21:51:05',9,'SCHOOL_UK_DUNDEE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6806a10b2c','402881ee183af76601183aface2b000b','2008-04-02 21:51:25','402881ee183af76601183aface2b000b','2008-04-02 21:51:25',9,'SCHOOL_US_MI_KU','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f6807250b2f','402881ee183af76601183afa35180007','2008-04-02 21:51:25','402881ee183af76601183afa35180007','2008-04-02 21:51:25',9,'SCHOOL_UK_GC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6834490b35','402881ee183af76601183aface2b000b','2008-04-02 21:51:37','402881ee183af76601183aface2b000b','2008-04-02 21:51:37',9,'SCHOOL_US_MI_UODM','name','bc9c4d86190b075b01190d111f600905','detail'),
 ('bc9c4d86190e98e401190f68b9300b3e','402881ee183af76601183afa35180007','2008-04-02 21:52:11','402881ee183af76601183afa35180007','2008-04-02 21:52:11',9,'SCHOOL_UK_ABERYSTWYTH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f68def40b41','402881ee183af76601183aface2b000b','2008-04-02 21:52:21','402881ee183af76601183aface2b000b','2008-04-02 21:52:21',9,'SCHOOL_US_MN_UOMTC','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6913880b48','402881ee183af76601183aface2b000b','2008-04-02 21:52:34','402881ee183af76601183aface2b000b','2008-04-02 21:52:34',9,'SCHOOL_US_MN_UOST','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f693dd40b4b','402881ee183af76601183afa35180007','2008-04-02 21:52:45','402881ee183af76601183afa35180007','2008-04-02 21:52:45',9,'SCHOOL_UK_BRADFORD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f694a4d0b4e','402881ee183af76601183aface2b000b','2008-04-02 21:52:48','402881ee183af76601183aface2b000b','2008-04-02 21:52:48',9,'SCHOOL_US_MN_SCSU','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f699c890b57','402881ee183af76601183afa35180007','2008-04-02 21:53:09','402881ee183af76601183afa35180007','2008-04-02 21:53:09',9,'SCHOOL_UK_HW','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f69dfcb0b5e','402881ee183af76601183afa35180007','2008-04-02 21:53:26','402881ee183af76601183afa35180007','2008-04-02 21:53:26',9,'SCHOOL_UK_HULL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f69f29c0b62','402881ee183af76601183aface2b000b','2008-04-02 21:53:31','402881ee183af76601183aface2b000b','2008-04-02 21:53:31',9,'SCHOOL_US_MN_TCOSC','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6a28640b67','402881ee183af76601183aface2b000b','2008-04-02 21:53:45','402881ee183af76601183aface2b000b','2008-04-02 21:53:45',9,'SCHOOL_US_MN_SOC','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6a29b50b6a','402881ee183af76601183afa35180007','2008-04-02 21:53:45','402881ee183af76601183afa35180007','2008-04-02 21:53:45',9,'SCHOOL_UK_BRUNEL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6a76860b71','402881ee183af76601183afa35180007','2008-04-02 21:54:05','402881ee183af76601183afa35180007','2008-04-02 21:54:05',9,'SCHOOL_UK_ULSTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6ab3a30b75','402881ee183af76601183aface2b000b','2008-04-02 21:54:21','402881ee183af76601183aface2b000b','2008-04-02 21:54:21',9,'SCHOOL_US_MN_WSU','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6abbf10b78','402881ee183af76601183afa35180007','2008-04-02 21:54:23','402881ee183af76601183afa35180007','2008-04-02 21:54:23',9,'SCHOOL_UK_KEELE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6afb8f0b80','402881ee183af76601183aface2b000b','2008-04-02 21:54:39','402881ee183af76601183aface2b000b','2008-04-02 21:54:39',9,'SCHOOL_US_MN_CC','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6b018b0b83','402881ee183af76601183afa35180007','2008-04-02 21:54:41','402881ee183af76601183afa35180007','2008-04-02 21:54:41',9,'SCHOOL_UK_CITY','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6b40760b89','402881ee183af76601183aface2b000b','2008-04-02 21:54:57','402881ee183af76601183aface2b000b','2008-04-02 21:54:57',9,'SCHOOL_US_MN_MC','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6b42f30b8c','402881ee183af76601183afa35180007','2008-04-02 21:54:57','402881ee183af76601183afa35180007','2008-04-02 21:54:57',9,'SCHOOL_UK_OB','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6b9be00b92','402881ee183af76601183afa35180007','2008-04-02 21:55:20','402881ee183af76601183afa35180007','2008-04-02 21:55:20',9,'SCHOOL_UK_PLYMOUTH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6bccec0b98','402881ee183af76601183aface2b000b','2008-04-02 21:55:33','402881ee183af76601183aface2b000b','2008-04-02 21:55:33',9,'SCHOOL_US_MN_COSBSJU','name','bc9c4d86190b075b01190d19dd930985','detail'),
 ('bc9c4d86190e98e401190f6c0b760b9d','402881ee183af76601183afa35180007','2008-04-02 21:55:49','402881ee183af76601183afa35180007','2008-04-02 21:55:49',9,'SCHOOL_UK_RG','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6c35570ba6','402881ee183af76601183aface2b000b','2008-04-02 21:55:59','402881ee183af76601183aface2b000b','2008-04-02 21:55:59',9,'SCHOOL_US_MO_SLU','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6c590e0ba9','402881ee183af76601183afa35180007','2008-04-02 21:56:09','402881ee183af76601183afa35180007','2008-04-02 21:56:09',9,'SCHOOL_UK_AD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6c6b6d0bad','402881ee183af76601183aface2b000b','2008-04-02 21:56:13','402881ee183af76601183aface2b000b','2008-04-02 21:56:13',9,'SCHOOL_US_MO_UOMC','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6cb3df0bb3','402881ee183af76601183aface2b000b','2008-04-02 21:56:32','402881ee183af76601183aface2b000b','2008-04-02 21:56:32',9,'SCHOOL_US_MO_UOMKC','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6ce17a0bb9','402881ee183af76601183afa35180007','2008-04-02 21:56:44','402881ee183af76601183afa35180007','2008-04-02 21:56:44',9,'SCHOOL_UK_NORTHUMBRIA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6cf1c50bbf','402881ee183af76601183aface2b000b','2008-04-02 21:56:48','402881ee183af76601183aface2b000b','2008-04-02 21:56:48',9,'SCHOOL_US_MO_UOMSL','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6d29350bc3','402881ee183af76601183aface2b000b','2008-04-02 21:57:02','402881ee183af76601183aface2b000b','2008-04-02 21:57:02',9,'SCHOOL_US|_MO_UOMR','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6d7eb40bcc','402881ee183af76601183aface2b000b','2008-04-02 21:57:24','402881ee183af76601183aface2b000b','2008-04-02 21:57:24',9,'SCHOOL_US_MO_WUISL','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6db4cf0bd5','402881ee183af76601183aface2b000b','2008-04-02 21:57:38','402881ee183af76601183aface2b000b','2008-04-02 21:57:38',9,'SCHOOL_US_MO_DU','name','bc9c4d86190b075b01190d1ab6560990','detail'),
 ('bc9c4d86190e98e401190f6dc5290bd9','402881ee183af76601183afa35180007','2008-04-02 21:57:42','402881ee183af76601183afa35180007','2008-04-02 21:57:42',9,'SCHOOL_UK_BRIGHTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6e299a0be5','402881ee183af76601183afa35180007','2008-04-02 21:58:08','402881ee183af76601183afa35180007','2008-04-02 21:58:08',9,'SCHOOL_UK_NT','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6e320f0be8','402881ee183af76601183aface2b000b','2008-04-02 21:58:10','402881ee183af76601183aface2b000b','2008-04-02 21:58:10',9,'SCHOOL_US_MS_JSU','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6e65e20bee','402881ee183af76601183aface2b000b','2008-04-02 21:58:23','402881ee183af76601183aface2b000b','2008-04-02 21:58:23',9,'SCHOOL_US_MS_MSU','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6e941f0bf1','402881ee183af76601183aface2b000b','2008-04-02 21:58:35','402881ee183af76601183aface2b000b','2008-04-02 21:58:35',9,'SCHOOL_US_MS_UOSM','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6ebedb0bf6','402881ee183af76601183afa35180007','2008-04-02 21:58:46','402881ee183af76601183afa35180007','2008-04-02 21:58:46',9,'SCHOOL_UK_UC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6ec0850bf9','402881ee183af76601183aface2b000b','2008-04-02 21:58:46','402881ee183af76601183aface2b000b','2008-04-02 21:58:46',9,'SCHOOL_US_MS_UOM','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6efbb40c00','402881ee183af76601183aface2b000b','2008-04-02 21:59:01','402881ee183af76601183aface2b000b','2008-04-02 21:59:01',9,'SCHOOL_US_MS_MC','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6f1e520c04','402881ee183af76601183afa35180007','2008-04-02 21:59:10','402881ee183af76601183afa35180007','2008-04-02 21:59:10',9,'SCHOOL_UK_WINCHESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6f30ca0c08','402881ee183af76601183aface2b000b','2008-04-02 21:59:15','402881ee183af76601183aface2b000b','2008-04-02 21:59:15',9,'SCHOOL_US_MS_MILLSAPS','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6f6ab60c0b','402881ee183af76601183afa35180007','2008-04-02 21:59:30','402881ee183af76601183afa35180007','2008-04-02 21:59:30',9,'SCHOOL_UK_CE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f6f6b090c0e','402881ee183af76601183aface2b000b','2008-04-02 21:59:30','402881ee183af76601183aface2b000b','2008-04-02 21:59:30',9,'SCHOOL_US_MS_WCU','name','bc9c4d86190b075b01190d1ae3ed0996','detail'),
 ('bc9c4d86190e98e401190f6fcf410c15','402881ee183af76601183aface2b000b','2008-04-02 21:59:55','402881ee183af76601183aface2b000b','2008-04-02 21:59:55',9,'SCHOOL_US_MT_MSUB','name','bc9c4d86190b075b01190d1b0dd409a1','detail'),
 ('bc9c4d86190e98e401190f6ff89e0c1d','402881ee183af76601183aface2b000b','2008-04-02 22:00:06','402881ee183af76601183aface2b000b','2008-04-02 22:00:06',9,'SCHOOL_US_MT_UOM','name','bc9c4d86190b075b01190d1b0dd409a1','detail'),
 ('bc9c4d86190e98e401190f700ce10c22','402881ee183af76601183afa35180007','2008-04-02 22:00:11','402881ee183af76601183afa35180007','2008-04-02 22:00:11',9,'SCHOOL_UK_CHICHESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f704f820c26','402881ee183af76601183aface2b000b','2008-04-02 22:00:28','402881ee183af76601183aface2b000b','2008-04-02 22:00:28',9,'SCHOOL_US_NC_DU','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f707b590c2c','402881ee183af76601183afa35180007','2008-04-02 22:00:40','402881ee183af76601183afa35180007','2008-04-02 22:00:40',9,'SCHOOL_UK_SALFORD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f708b740c2f','402881ee183af76601183aface2b000b','2008-04-02 22:00:44','402881ee183af76601183aface2b000b','2008-04-02 22:00:44',9,'SCHOOL_US_NC_ECU','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f70d0c30c38','402881ee183af76601183afa35180007','2008-04-02 22:01:01','402881ee183af76601183afa35180007','2008-04-03 08:35:44',9,'SCHOOL_UK_LAMPETER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f711f030c3e','402881ee183af76601183afa35180007','2008-04-02 22:01:21','402881ee183af76601183afa35180007','2008-04-02 22:01:21',9,'SCHOOL_UK_WOE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f7153c90c44','402881ee183af76601183aface2b000b','2008-04-02 22:01:35','402881ee183af76601183aface2b000b','2008-04-02 22:01:35',9,'SCHOOL_US_NC_NCSUR','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f7170410c4f','402881ee183af76601183afa35180007','2008-04-02 22:01:42','402881ee183af76601183afa35180007','2008-04-02 22:01:42',9,'SCHOOL_UK_CHESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f718b160c53','402881ee183af76601183aface2b000b','2008-04-02 22:01:49','402881ee183af76601183aface2b000b','2008-04-02 22:01:49',9,'SCHOOL_US_NC_UONCCH','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f71bebc0c57','402881ee183af76601183aface2b000b','2008-04-02 22:02:02','402881ee183af76601183aface2b000b','2008-04-02 22:02:02',9,'SCHOOL_US_NC_UONCG','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f71ef5a0c5b','402881ee183af76601183aface2b000b','2008-04-02 22:02:15','402881ee183af76601183aface2b000b','2008-04-02 22:02:15',9,'SCHOOL_US_NC_WFU','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f7202c20c60','402881ee183af76601183afa35180007','2008-04-02 22:02:20','402881ee183af76601183afa35180007','2008-04-02 22:02:20',9,'SCHOOL_UK_BOURNEMOUTH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f7213630c64','402881ee183af76601183aface2b000b','2008-04-02 22:02:24','402881ee183af76601183aface2b000b','2008-04-02 22:02:24',9,'SCHOOL_US_NC_DC','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f7299010c72','402881ee183af76601183aface2b000b','2008-04-02 22:02:58','402881ee183af76601183aface2b000b','2008-04-02 22:02:58',9,'SCHOOL_US_NC_UONCW','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f72ab480c75','402881ee183af76601183afa35180007','2008-04-02 22:03:03','402881ee183af76601183afa35180007','2008-04-02 22:03:03',9,'SCHOOL_UK_ROEHAMPTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f72ef3a0c7d','402881ee183af76601183afa35180007','2008-04-02 22:03:20','402881ee183af76601183aface2b000b','2008-04-03 08:49:05',9,'SCHOOL_UK_GLASGOW','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f72ff720c80','402881ee183af76601183aface2b000b','2008-04-02 22:03:24','402881ee183af76601183aface2b000b','2008-04-02 22:03:24',9,'SCHOOL_US_NC_UONCC','name','bc9c4d86190b075b01190d1b332409a8','detail'),
 ('bc9c4d86190e98e401190f7329d40c86','402881ee183af76601183afa35180007','2008-04-02 22:03:35','402881ee183af76601183afa35180007','2008-04-02 22:03:35',9,'SCHOOL_UK_CL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f73618c0c8d','402881ee183af76601183aface2b000b','2008-04-02 22:03:50','402881ee183af76601183aface2b000b','2008-04-02 22:03:50',9,'SCHOOL_US_ND_NDSU','name','bc9c4d86190b075b01190d1b5ca109ac','detail'),
 ('bc9c4d86190e98e401190f73954f0c93','402881ee183af76601183aface2b000b','2008-04-02 22:04:03','402881ee183af76601183aface2b000b','2008-04-02 22:04:03',9,'SCHOOL_US_ND_UOND','name','bc9c4d86190b075b01190d1b5ca109ac','detail'),
 ('bc9c4d86190e98e401190f739ef30c96','402881ee183af76601183afa35180007','2008-04-02 22:04:05','402881ee183af76601183afa35180007','2008-04-02 22:04:05',9,'SCHOOL_UK_BS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f73db780c9f','402881ee183af76601183aface2b000b','2008-04-02 22:04:21','402881ee183af76601183aface2b000b','2008-04-02 22:04:21',9,'SCHOOL_US_ND_MSU','name','bc9c4d86190b075b01190d1b5ca109ac','detail'),
 ('bc9c4d86190e98e401190f7416090ca8','402881ee183af76601183afa35180007','2008-04-02 22:04:36','402881ee183af76601183afa35180007','2008-04-02 22:04:36',9,'SCHOOL_UK_GLAMORGAN','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f746a410cac','402881ee183af76601183aface2b000b','2008-04-02 22:04:57','402881ee183af76601183aface2b000b','2008-04-02 22:04:57',9,'SCHOOL_US_NE_UONL','name','bc9c4d86190b075b01190d1cd42009d3','detail'),
 ('bc9c4d86190e98e401190f74d6130cb6','402881ee183af76601183afa35180007','2008-04-02 22:05:25','402881ee183af76601183afa35180007','2008-04-02 22:05:25',9,'SCHOOL_UK_STAFFORDSHIRE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f752f160cbe','402881ee183af76601183aface2b000b','2008-04-02 22:05:48','402881ee183af76601183aface2b000b','2008-04-02 22:05:48',9,'SCHOOL_US_NE_UONAO','name','bc9c4d86190b075b01190d1cd42009d3','detail'),
 ('bc9c4d86190e98e401190f75432a0cc1','402881ee183af76601183afa35180007','2008-04-02 22:05:53','402881ee183af76601183afa35180007','2008-04-02 22:05:53',9,'SCHOOL_UK_COVENTRY','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f75738f0cc6','402881ee183af76601183aface2b000b','2008-04-02 22:06:05','402881ee183af76601183aface2b000b','2008-04-02 22:06:05',9,'SCHOOL_US_NE_UONK','name','bc9c4d86190b075b01190d1cd42009d3','detail'),
 ('bc9c4d86190e98e401190f75c9ee0cca','402881ee183af76601183afa35180007','2008-04-02 22:06:27','402881ee183af76601183afa35180007','2008-04-02 22:06:27',9,'SCHOOL_UK_PORTSMOUTH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f75e1bc0cce','402881ee183af76601183aface2b000b','2008-04-02 22:06:33','402881ee183af76601183aface2b000b','2008-04-02 22:06:33',9,'SCHOOL_US_NH_DC','name','bc9c4d86190b075b01190d1cffcf09dd','detail'),
 ('bc9c4d86190e98e401190f764cae0cd8','402881ee183af76601183afa35180007','2008-04-02 22:07:01','402881ee183af76601183afa35180007','2008-04-02 22:07:01',9,'SCHOOL_UK_GLOUCESTERSHIRE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f765d9c0cdc','402881ee183af76601183aface2b000b','2008-04-02 22:07:05','402881ee183af76601183aface2b000b','2008-04-02 22:07:05',9,'SCHOOL_US_NH_UONH','name','bc9c4d86190b075b01190d1cffcf09dd','detail'),
 ('bc9c4d86190e98e401190f7698680ce3','402881ee183af76601183afa35180007','2008-04-02 22:07:20','402881ee183af76601183afa35180007','2008-04-02 22:07:20',9,'SCHOOL_UK_NAPIER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f7710bc0cee','402881ee183af76601183aface2b000b','2008-04-02 22:07:51','402881ee183af76601183aface2b000b','2008-04-02 22:07:51',9,'SCHOOL_US_NJ_NJIOT','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7741960cf6','402881ee183af76601183aface2b000b','2008-04-02 22:08:03','402881ee183af76601183aface2b000b','2008-04-02 22:08:03',9,'SCHOOL_US_NJ_PU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f777cca0d00','402881ee183af76601183afa35180007','2008-04-02 22:08:19','402881ee183af76601183afa35180007','2008-04-02 22:08:19',9,'SCHOOL_UK_UWCN','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f77d09b0d06','402881ee183af76601183afa35180007','2008-04-02 22:08:40','402881ee183af76601183afa35180007','2008-04-02 22:08:40',9,'SCHOOL_UK_SH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f77f1be0d0a','402881ee183af76601183aface2b000b','2008-04-02 22:08:49','402881ee183af76601183aface2b000b','2008-04-02 22:08:49',9,'SCHOOL_US_NJ_RNB','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f785a5d0d12','402881ee183af76601183afa35180007','2008-04-02 22:09:15','402881ee183af76601183afa35180007','2008-04-02 22:09:15',9,'SCHOOL_UK_WORCESTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f7897a90d1b','402881ee183af76601183aface2b000b','2008-04-02 22:09:31','402881ee183af76601183aface2b000b','2008-04-02 22:09:31',9,'SCHOOL_US_NJ_RN','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f78ba6e0d1e','402881ee183af76601183afa35180007','2008-04-02 22:09:40','402881ee183af76601183afa35180007','2008-04-02 22:09:40',9,'SCHOOL_UK_LJM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f79113a0d25','402881ee183af76601183aface2b000b','2008-04-02 22:10:02','402881ee183af76601183aface2b000b','2008-04-02 22:10:16',9,'SCHOOL_US_NJ_SHU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f795e540d2d','402881ee183af76601183afa35180007','2008-04-02 22:10:22','402881ee183af76601183afa35180007','2008-04-02 22:10:22',9,'SCHOOL_UK_UOFTAL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f7987890d31','402881ee183af76601183aface2b000b','2008-04-02 22:10:32','402881ee183af76601183aface2b000b','2008-04-02 22:10:32',9,'SCHOOL_US_NJ_SIOT','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f79e4730d37','402881ee183af76601183afa35180007','2008-04-02 22:10:56','402881ee183af76601183afa35180007','2008-04-02 22:13:13',9,'SCHOOL_UK_HERTFORDSHIRE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f79e8840d3a','402881ee183af76601183aface2b000b','2008-04-02 22:10:57','402881ee183af76601183aface2b000b','2008-04-02 22:10:57',9,'SCHOOL_US_NJ_RUONJ','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7a39490d41','402881ee183af76601183aface2b000b','2008-04-02 22:11:18','402881ee183af76601183aface2b000b','2008-04-02 22:11:18',9,'SCHOOL_US_NJ_MCC','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7b01370d4c','402881ee183af76601183aface2b000b','2008-04-02 22:12:09','402881ee183af76601183aface2b000b','2008-04-02 22:12:09',9,'SCHOOL_US_NJ_FDU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7b85090d53','402881ee183af76601183aface2b000b','2008-04-02 22:12:43','402881ee183af76601183aface2b000b','2008-04-02 22:12:43',9,'SCHOOL_US_NJ_RU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7bbdc90d59','402881ee183af76601183aface2b000b','2008-04-02 22:12:57','402881ee183af76601183aface2b000b','2008-04-02 22:12:57',9,'SCHOOL_US_NJ_DU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7e975b0d81','402881ee183af76601183aface2b000b','2008-04-02 22:16:04','402881ee183af76601183aface2b000b','2008-04-02 22:16:04',9,'SCHOOL_US_NJ_MSU','name','bc9c4d86190b075b01190d1d2e1e09e6','detail'),
 ('bc9c4d86190e98e401190f7f3f0c0d8c','402881ee183af76601183aface2b000b','2008-04-02 22:16:47','402881ee183af76601183aface2b000b','2008-04-02 22:16:47',9,'SCHOOL_US_NM_NMIOMAT','name','bc9c4d86190b075b01190d1d6c4c09ed','detail'),
 ('bc9c4d86190e98e401190f7f75920d92','402881ee183af76601183aface2b000b','2008-04-02 22:17:01','402881ee183af76601183aface2b000b','2008-04-02 22:17:01',9,'SCHOOL_US_NM_NMSU','name','bc9c4d86190b075b01190d1d6c4c09ed','detail'),
 ('bc9c4d86190e98e401190f7fb6850d98','402881ee183af76601183aface2b000b','2008-04-02 22:17:18','402881ee183af76601183aface2b000b','2008-04-02 22:17:18',9,'SCHOOL_US_NM_UONM','name','bc9c4d86190b075b01190d1d6c4c09ed','detail'),
 ('bc9c4d86190e98e401190f7ff64a0d9d','402881ee183af76601183aface2b000b','2008-04-02 22:17:34','402881ee183af76601183aface2b000b','2008-04-02 22:17:34',9,'SCHOOL_US_NM_ENMU','name','bc9c4d86190b075b01190d1d6c4c09ed','detail'),
 ('bc9c4d86190e98e401190f811f3b0dac','402881ee183af76601183aface2b000b','2008-04-02 22:18:50','402881ee183af76601183aface2b000b','2008-04-02 22:18:50',9,'SCHOOL_US_NV_UONLV','name','bc9c4d86190b075b01190d1d9c0309f2','detail'),
 ('bc9c4d86190e98e401190f8135a30db1','402881ee183af76601183afa35180007','2008-04-02 22:18:56','402881ee183af76601183afa35180007','2008-04-02 22:19:39',9,'SCHOOL_UK_CCC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f817e2f0db9','402881ee183af76601183aface2b000b','2008-04-02 22:19:14','402881ee183af76601183aface2b000b','2008-04-02 22:19:14',9,'SCHOOL_US_NV_UONR','name','bc9c4d86190b075b01190d1d9c0309f2','detail'),
 ('bc9c4d86190e98e401190f820cd50dc3','402881ee183af76601183aface2b000b','2008-04-02 22:19:51','402881ee183af76601183aface2b000b','2008-04-02 22:19:51',9,'SCHOOL_US_NY_ADELPHI','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8272ec0dce','402881ee183af76601183aface2b000b','2008-04-02 22:20:17','402881ee183af76601183aface2b000b','2008-04-02 22:20:17',9,'SCHOOL_US_ NY_CLARKSON','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f82a6110dd4','402881ee183af76601183aface2b000b','2008-04-02 22:20:30','402881ee183af76601183aface2b000b','2008-04-02 22:20:30',9,'SCHOOL_US_NY_COLUMBIA','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f82dd470ddf','402881ee183af76601183aface2b000b','2008-04-02 22:20:44','402881ee183af76601183aface2b000b','2008-04-02 22:20:44',9,'SCHOOL_US_NY_CORNELL','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8316400de3','402881ee183af76601183aface2b000b','2008-04-02 22:20:59','402881ee183af76601183aface2b000b','2008-04-02 22:20:59',9,'SCHOOL_US_NY_FU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f835ea40dee','402881ee183af76601183aface2b000b','2008-04-02 22:21:17','402881ee183af76601183aface2b000b','2008-04-02 22:21:17',9,'SCHOOL_US_NY_HU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f838f9e0df8','402881ee183af76601183aface2b000b','2008-04-02 22:21:30','402881ee183af76601183aface2b000b','2008-04-02 22:21:30',9,'SCHOOL_US_NY_NSU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f83bb0e0dfe','402881ee183af76601183aface2b000b','2008-04-02 22:21:41','402881ee183af76601183aface2b000b','2008-04-02 22:21:41',9,'SCHOOL_US_NY_NYU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f83bdb50e01','402881ee183af76601183afa35180007','2008-04-02 22:21:42','402881ee183af76601183afa35180007','2008-04-02 22:21:42',9,'SCHOOL_UK_AR','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8402c70e05','402881ee183af76601183aface2b000b','2008-04-02 22:21:59','402881ee183af76601183aface2b000b','2008-04-02 22:24:28',9,'SCHOOL_US_NY_PACE','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8443d30e0e','402881ee183af76601183aface2b000b','2008-04-02 22:22:16','402881ee183af76601183aface2b000b','2008-04-02 22:22:16',9,'SCHOOL_US_NY_PU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f84b2e90e17','402881ee183af76601183afa35180007','2008-04-02 22:22:44','402881ee183af76601183afa35180007','2008-04-02 22:22:44',9,'SCHOOL_UK_BOLTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8524140e1e','402881ee183af76601183afa35180007','2008-04-02 22:23:13','402881ee183af76601183afa35180007','2008-04-02 22:23:13',9,'SCHOOL_UK_KINGSTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f85c4f10e27','402881ee183af76601183afa35180007','2008-04-02 22:23:55','402881ee183af76601183afa35180007','2008-04-02 22:23:55',9,'SCHOOL_UK_HUDDERSFIELD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8610a60e30','402881ee183af76601183afa35180007','2008-04-02 22:24:14','402881ee183af76601183aface2b000b','2008-04-03 08:50:51',9,'SCHOOL_UK_LME','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8695ad0e3b','402881ee183af76601183afa35180007','2008-04-02 22:24:48','402881ee183af76601183afa35180007','2008-04-02 22:24:48',9,'SCHOOL_UK_SUNDERLAND','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f86e5b80e3e','402881ee183af76601183aface2b000b','2008-04-02 22:25:09','402881ee183af76601183aface2b000b','2008-04-02 22:25:09',9,'SCHOOL_US_NY_RPI','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f86f72d0e42','402881ee183af76601183afa35180007','2008-04-02 22:25:13','402881ee183af76601183afa35180007','2008-04-02 22:25:13',9,'SCHOOL_UK_EL','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f871be20e46','402881ee183af76601183aface2b000b','2008-04-02 22:25:22','402881ee183af76601183aface2b000b','2008-04-02 22:25:22',9,'SCHOOL_US_NY_SJU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8754160e4c','402881ee183af76601183aface2b000b','2008-04-02 22:25:37','402881ee183af76601183aface2b000b','2008-04-02 22:25:37',9,'SCHOOL_US_NY_SA','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8772cc0e50','402881ee183af76601183afa35180007','2008-04-02 22:25:45','402881ee183af76601183afa35180007','2008-04-02 22:25:45',9,'SCHOOL_UK_WESTMINSTER','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f87a3da0e55','402881ee183af76601183aface2b000b','2008-04-02 22:25:57','402881ee183af76601183aface2b000b','2008-04-02 22:25:57',9,'SCHOOL_US_NY_SB','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8939590e6a','402881ee183af76601183aface2b000b','2008-04-02 22:27:41','402881ee183af76601183aface2b000b','2008-04-02 22:27:41',9,'SCHOOL_US_NY_SCESAF','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8a241a0e77','402881ee183af76601183afa35180007','2008-04-02 22:28:41','402881ee183af76601183afa35180007','2008-04-02 22:28:41',9,'SCHOOL_UK_TEESSIDE','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8ae6f30e85','402881ee183af76601183aface2b000b','2008-04-02 22:29:31','402881ee183af76601183aface2b000b','2008-04-02 22:29:31',9,'SCHOOL_US_NY_SSB','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8c49cd0e93','402881ee183af76601183aface2b000b','2008-04-02 22:31:02','402881ee183af76601183aface2b000b','2008-04-02 22:31:02',9,'SCHOOL_US_NY_SUAB','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8cb0350e97','402881ee183af76601183afa35180007','2008-04-02 22:31:28','402881ee183af76601183afa35180007','2008-04-02 22:31:28',9,'SCHOOL_UK_LH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8cf67e0e9d','402881ee183af76601183afa35180007','2008-04-02 22:31:46','402881ee183af76601183afa35180007','2008-04-02 22:31:46',9,'SCHOOL_UK_MM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f8d6bb30ea4','402881ee183af76601183afa35180007','2008-04-02 22:32:16','402881ee183af76601183afa35180007','2008-04-02 22:32:16',9,'SCHOOL_UK_MIDDLESEX','name','bc9c4d86190e98e401190f35ebd5077b','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86190e98e401190f8eccf60eb7','402881ee183af76601183aface2b000b','2008-04-02 22:33:46','402881ee183af76601183aface2b000b','2008-04-02 22:33:46',9,'SCHOOL_UN_NY_SU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8f04000ebc','402881ee183af76601183aface2b000b','2008-04-02 22:34:01','402881ee183af76601183aface2b000b','2008-04-02 22:34:01',9,'SCHOOL_US_NY_UOR','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f8f6feb0ec6','402881ee183af76601183afa35180007','2008-04-02 22:34:28','402881ee183af76601183afa35180007','2008-04-02 22:34:28',9,'SCHOOL_UK_DM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f90847b0ed4','402881ee183af76601183aface2b000b','2008-04-02 22:35:39','402881ee183af76601183aface2b000b','2008-04-02 22:35:39',9,'SCHOOL_US_NY_YU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f90b9cf0edb','402881ee183af76601183afa35180007','2008-04-02 22:35:53','402881ee183af76601183afa35180007','2008-04-02 22:37:00',9,'SCHOOL_UK_WOLVERHAMPTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f918b5f0ee3','402881ee183af76601183aface2b000b','2008-04-02 22:36:46','402881ee183af76601183aface2b000b','2008-04-02 22:36:46',9,'SCHOOL_US_NY_BC','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f91d4d90eea','402881ee183af76601183aface2b000b','2008-04-02 22:37:05','402881ee183af76601183aface2b000b','2008-04-02 22:37:05',9,'SCHOOL_US_NY_TCUONY','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f928d960ef3','402881ee183af76601183aface2b000b','2008-04-02 22:37:52','402881ee183af76601183aface2b000b','2008-04-02 22:37:52',9,'SCHOOL_US_NY_TCUFTAOSAA','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f92d64f0ef9','402881ee183af76601183aface2b000b','2008-04-02 22:38:11','402881ee183af76601183aface2b000b','2008-04-02 22:38:11',9,'SCHOOL_US_NY_FIOT','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f92da2a0efc','402881ee183af76601183afa35180007','2008-04-02 22:38:12','402881ee183af76601183afa35180007','2008-04-02 22:38:12',9,'SCHOOL_UK_LSB','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9309500f00','402881ee183af76601183aface2b000b','2008-04-02 22:38:24','402881ee183af76601183aface2b000b','2008-04-02 22:38:24',9,'SCHOOL_US_NY_SF','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f933fa50f04','402881ee183af76601183afa35180007','2008-04-02 22:38:38','402881ee183af76601183afa35180007','2008-04-02 22:38:38',9,'SCHOOL_UK_PAISLEY','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f93572f0f07','402881ee183af76601183aface2b000b','2008-04-02 22:38:44','402881ee183af76601183aface2b000b','2008-04-02 22:38:44',9,'SCHOOL_US_NY_SLC','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9381760f0b','402881ee183af76601183aface2b000b','2008-04-02 22:38:55','402881ee183af76601183aface2b000b','2008-04-02 22:38:55',9,'SCHOOL_US_NY_IC','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f93a8ba0f12','402881ee183af76601183aface2b000b','2008-04-02 22:39:05','402881ee183af76601183aface2b000b','2008-04-02 22:39:05',9,'SCHOOL_US_NY_TJS','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f93cf770f15','402881ee183af76601183aface2b000b','2008-04-02 22:39:15','402881ee183af76601183aface2b000b','2008-04-02 22:39:15',9,'SCHOOL_US_NY_CU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f94023f0f1b','402881ee183af76601183aface2b000b','2008-04-02 22:39:28','402881ee183af76601183aface2b000b','2008-04-02 22:39:28',9,'SCHOOL_US_NY_SP','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9453850f22','402881ee183af76601183afa35180007','2008-04-02 22:39:49','402881ee183af76601183afa35180007','2008-04-02 22:39:49',9,'SCHOOL_UK_NORTHAMPTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9467680f25','402881ee183af76601183aface2b000b','2008-04-02 22:39:54','402881ee183af76601183aface2b000b','2008-04-02 22:39:54',9,'SCHOOL_US_NY_SUONYAO','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f94d0bd0f32','402881ee183af76601183aface2b000b','2008-04-02 22:40:21','402881ee183af76601183aface2b000b','2008-04-02 22:40:21',9,'SCHOOL_US_NY_POTSDAM','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9594450f3e','402881ee183af76601183aface2b000b','2008-04-02 22:41:11','402881ee183af76601183aface2b000b','2008-04-02 22:41:11',9,'SCHOOL_US_NY_HC','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f95dc610f41','402881ee183af76601183aface2b000b','2008-04-02 22:41:29','402881ee183af76601183aface2b000b','2008-04-02 22:41:29',9,'SCHOOL_US_NY_VC','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9608830f46','402881ee183af76601183afa35180007','2008-04-02 22:41:40','402881ee183af76601183afa35180007','2008-04-02 22:41:40',9,'SCHOOL_UK_LINCOLN','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f961ffc0f4a','402881ee183af76601183aface2b000b','2008-04-02 22:41:47','402881ee183af76601183aface2b000b','2008-04-02 22:41:47',9,'SCHOOL_US_NY_BARNARD','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9666a00f4d','402881ee183af76601183afa35180007','2008-04-02 22:42:05','402881ee183af76601183afa35180007','2008-04-02 22:42:05',9,'SCHOOL_UK_DERBY','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f96743d0f51','402881ee183af76601183aface2b000b','2008-04-02 22:42:08','402881ee183af76601183aface2b000b','2008-04-02 22:42:08',9,'SCHOOL_US_NY|_SLU','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f96a84f0f58','402881ee183af76601183aface2b000b','2008-04-02 22:42:21','402881ee183af76601183aface2b000b','2008-04-02 22:42:21',9,'SCHOOL_US_NY_SKIDMORE','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f96ea9e0f5d','402881ee183af76601183afa35180007','2008-04-02 22:42:38','402881ee183af76601183afa35180007','2008-04-02 22:42:38',9,'SCHOOL_UK_GREENWICH','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f96f78a0f60','402881ee183af76601183aface2b000b','2008-04-02 22:42:42','402881ee183af76601183aface2b000b','2008-04-02 22:42:42',9,'SCHOOL_US_NY_RIOT','name','bc9c4d86190b075b01190d1dd29a09fd','detail'),
 ('bc9c4d86190e98e401190f9734ae0f63','402881ee183af76601183afa35180007','2008-04-02 22:42:57','402881ee183af76601183afa35180007','2008-04-02 22:42:57',9,'SCHOOL_UK_SS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9776460f69','402881ee183af76601183aface2b000b','2008-04-02 22:43:14','402881ee183af76601183aface2b000b','2008-04-02 22:43:14',9,'SCHOOL_US_OH_BGSU\\','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f97a3600f6e','402881ee183af76601183aface2b000b','2008-04-02 22:43:26','402881ee183af76601183aface2b000b','2008-04-02 22:43:26',9,'SCHOOL_US_OH_CWRU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f97bb450f73','402881ee183af76601183afa35180007','2008-04-02 22:43:32','402881ee183af76601183afa35180007','2008-04-02 22:43:32',9,'SCHOOL_UK_LUTON','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f97dae70f76','402881ee183af76601183aface2b000b','2008-04-02 22:43:40','402881ee183af76601183aface2b000b','2008-04-02 22:43:40',9,'SCHOOL_US_OH_CSU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f98033c0f7a','402881ee183af76601183afa35180007','2008-04-02 22:43:50','402881ee183af76601183afa35180007','2008-04-02 22:43:50',9,'SCHOOL_UK_TV','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f98042d0f7d','402881ee183af76601183aface2b000b','2008-04-02 22:43:50','402881ee183af76601183aface2b000b','2008-04-02 22:43:50',9,'SCHOOL_US_OH_KSU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9831890f82','402881ee183af76601183aface2b000b','2008-04-02 22:44:02','402881ee183af76601183aface2b000b','2008-04-02 22:44:02',9,'SCHOOL_US_OH_MUO','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f984fd60f8a','402881ee183af76601183afa35180007','2008-04-02 22:44:10','402881ee183af76601183afa35180007','2008-04-02 22:44:10',9,'SCHOOL_UK_BC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9863040f8e','402881ee183af76601183aface2b000b','2008-04-02 22:44:15','402881ee183af76601183aface2b000b','2008-04-02 22:44:15',9,'SCHOOL_US_OH_OSUC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f988d990f92','402881ee183af76601183aface2b000b','2008-04-02 22:44:26','402881ee183af76601183aface2b000b','2008-04-02 22:44:26',9,'SCHOOL_US_OH_OU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f98a9fe0f96','402881ee183af76601183afa35180007','2008-04-02 22:44:33','402881ee183af76601183afa35180007','2008-04-02 22:44:33',9,'SCHOOL_UK_LM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f98ca2b0f99','402881ee183af76601183aface2b000b','2008-04-02 22:44:41','402881ee183af76601183aface2b000b','2008-04-02 22:44:41',9,'SCHOOL_US_OH_UI','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f98f5320f9f','402881ee183af76601183afa35180007','2008-04-02 22:44:52','402881ee183af76601183afa35180007','2008-04-02 22:44:52',9,'SCHOOL_UK_CA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9909780fa2','402881ee183af76601183aface2b000b','2008-04-02 22:44:57','402881ee183af76601183aface2b000b','2008-04-02 22:44:57',9,'SCHOOL_US_OH_UOA','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f993fde0fa7','402881ee183af76601183aface2b000b','2008-04-02 22:45:11','402881ee183af76601183aface2b000b','2008-04-02 22:45:11',9,'SCHOOL_US_OH_UOC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9941d00faa','402881ee183af76601183afa35180007','2008-04-02 22:45:12','402881ee183af76601183afa35180007','2008-04-02 22:45:12',9,'SCHOOL_UK_RAOM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9971820fae','402881ee183af76601183aface2b000b','2008-04-02 22:45:24','402881ee183af76601183aface2b000b','2008-04-02 22:45:24',9,'SCHOOL_US_OH_UOD','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f99abc60fb5','402881ee183af76601183aface2b000b','2008-04-02 22:45:39','402881ee183af76601183aface2b000b','2008-04-02 22:45:39',9,'SCHOOL_US_OH_UOT','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f99cf750fb9','402881ee183af76601183afa35180007','2008-04-02 22:45:48','402881ee183af76601183afa35180007','2008-04-02 22:45:48',9,'SCHOOL_UK_TGSOA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f99d5a60fbc','402881ee183af76601183aface2b000b','2008-04-02 22:45:50','402881ee183af76601183aface2b000b','2008-04-02 22:45:50',9,'SCHOOL_US_OH_WSU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9a005f0fc1','402881ee183af76601183aface2b000b','2008-04-02 22:46:01','402881ee183af76601183aface2b000b','2008-04-02 22:46:01',9,'SCHOOL_US_OH_DU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9a2aa40fc7','402881ee183af76601183afa35180007','2008-04-02 22:46:11','402881ee183af76601183afa35180007','2008-04-02 22:46:11',9,'SCHOOL_UK_FIAB','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9a2e830fca','402881ee183af76601183aface2b000b','2008-04-02 22:46:12','402881ee183af76601183aface2b000b','2008-04-02 22:46:12',9,'SCHOOL_US_OH_HC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9a57770fd1','402881ee183af76601183aface2b000b','2008-04-02 22:46:23','402881ee183af76601183aface2b000b','2008-04-02 22:46:23',9,'SCHOOL_US_OH_MC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9a8c710fd7','402881ee183af76601183aface2b000b','2008-04-02 22:46:36','402881ee183af76601183aface2b000b','2008-04-02 22:46:36',9,'SCHOOL_US_OH_OC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9ad44d0fde','402881ee183af76601183aface2b000b','2008-04-02 22:46:55','402881ee183af76601183aface2b000b','2008-04-02 22:46:55',9,'SCHOOL_US_OH_TU','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9afa900fe4','402881ee183af76601183afa35180007','2008-04-02 22:47:05','402881ee183af76601183afa35180007','2008-04-02 22:47:05',9,'SCHOOL_UK_ALBION','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9b2d430fe9','402881ee183af76601183afa35180007','2008-04-02 22:47:18','402881ee183af76601183afa35180007','2008-04-02 22:47:18',9,'SCHOOL_UK_BN','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9b8b910fec','402881ee183af76601183afa35180007','2008-04-02 22:47:42','402881ee183af76601183afa35180007','2008-04-02 22:47:42',9,'SCHOOL_UK_ECOA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9ba7240ff1','402881ee183af76601183aface2b000b','2008-04-02 22:47:49','402881ee183af76601183aface2b000b','2008-04-02 22:47:49',9,'SCHOOL_US_OH_COW','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9bcca90ff5','402881ee183af76601183afa35180007','2008-04-02 22:47:58','402881ee183af76601183aface2b000b','2008-04-03 08:47:30',9,'SCHOOL_UK_BIRMINGAM','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9bde480ff9','402881ee183af76601183aface2b000b','2008-04-02 22:48:03','402881ee183af76601183aface2b000b','2008-04-02 22:48:03',9,'SCHOOL_US_OH_KC','name','bc9c4d86190b075b01190d1e02df0a04','detail'),
 ('bc9c4d86190e98e401190f9c2c361005','402881ee183af76601183afa35180007','2008-04-02 22:48:23','402881ee183af76601183afa35180007','2008-04-02 22:48:23',9,'SCHOOL_UK_CUMBRIA','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9c41561009','402881ee183af76601183aface2b000b','2008-04-02 22:48:28','402881ee183af76601183aface2b000b','2008-04-02 22:48:28',9,'SCHOOL_US_OK_OSU','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9c809d100f','402881ee183af76601183aface2b000b','2008-04-02 22:48:44','402881ee183af76601183aface2b000b','2008-04-02 22:48:44',9,'SCHOOL_US_OK_UOO','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9c8feb1012','402881ee183af76601183afa35180007','2008-04-02 22:48:48','402881ee183af76601183afa35180007','2008-04-02 22:48:48',9,'SCHOOL_UK_RSAMD','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9cb1551017','402881ee183af76601183aface2b000b','2008-04-02 22:48:57','402881ee183af76601183aface2b000b','2008-04-02 22:48:57',9,'SCHOOL_US_OK_UOT','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9cddac101a','402881ee183af76601183aface2b000b','2008-04-02 22:49:08','402881ee183af76601183aface2b000b','2008-04-02 22:49:08',9,'SCHOOL_US_OK_OCU','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9ce440101d','402881ee183af76601183afa35180007','2008-04-02 22:49:10','402881ee183af76601183afa35180007','2008-04-02 22:49:10',9,'SCHOOL_UK_KCCU','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9d25f21025','402881ee183af76601183aface2b000b','2008-04-02 22:49:27','402881ee183af76601183aface2b000b','2008-04-02 22:49:27',9,'SCHOOL_US_OK_SOSU','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9d30721029','402881ee183af76601183afa35180007','2008-04-02 22:49:29','402881ee183af76601183afa35180007','2008-04-02 22:49:29',9,'SCHOOL_UK_HAUC','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9d69d51030','402881ee183af76601183aface2b000b','2008-04-02 22:49:44','402881ee183af76601183aface2b000b','2008-04-02 22:49:44',9,'SCHOOL_US_OK_NOSU','name','bc9c4d86190b075b01190d1e29270a0a','detail'),
 ('bc9c4d86190e98e401190f9d86f51034','402881ee183af76601183afa35180007','2008-04-02 22:49:52','402881ee183af76601183afa35180007','2008-04-02 22:49:52',9,'SCHOOL_UK_LTAS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9dbd361039','402881ee183af76601183aface2b000b','2008-04-02 22:50:06','402881ee183af76601183aface2b000b','2008-04-02 22:50:06',9,'SCHOOL_US_OR_OSU','name','bc9c4d86190b075b01190d1e470f0a12','detail'),
 ('bc9c4d86190e98e401190f9dd971103e','402881ee183af76601183afa35180007','2008-04-02 22:50:13','402881ee183af76601183afa35180007','2008-04-02 22:50:13',9,'SCHOOL_UK_OPI','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86190e98e401190f9e01921042','402881ee183af76601183aface2b000b','2008-04-02 22:50:23','402881ee183af76601183aface2b000b','2008-04-02 22:50:23',9,'SCHOOL_US_OR_PSU','name','bc9c4d86190b075b01190d1e470f0a12','detail'),
 ('bc9c4d86190e98e401190f9e38561046','402881ee183af76601183aface2b000b','2008-04-02 22:50:37','402881ee183af76601183aface2b000b','2008-04-02 22:50:37',9,'SCHOOL_US_OR_UOO','name','bc9c4d86190b075b01190d1e470f0a12','detail'),
 ('bc9c4d86190e98e401190f9e73b1104c','402881ee183af76601183aface2b000b','2008-04-02 22:50:52','402881ee183af76601183aface2b000b','2008-04-02 22:50:52',9,'SCHOOL_US_OR_LCC','name','bc9c4d86190b075b01190d1e470f0a12','detail'),
 ('bc9c4d86190e98e401190f9eb4181052','402881ee183af76601183aface2b000b','2008-04-02 22:51:09','402881ee183af76601183aface2b000b','2008-04-02 22:51:09',9,'SCHOOL_US_OR_WOU','name','bc9c4d86190b075b01190d1e470f0a12','detail'),
 ('bc9c4d86190e98e401190fa9259d10df','402881ee183af76601183aface2b000b','2008-04-02 23:02:33','402881ee183af76601183aface2b000b','2008-04-02 23:02:33',9,'SCHOOL_US_PA_CMU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fa9519b10e4','402881ee183af76601183aface2b000b','2008-04-02 23:02:44','402881ee183af76601183aface2b000b','2008-04-02 23:02:44',9,'SCHOOL_US_PA_DU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fa9930a10ef','402881ee183af76601183aface2b000b','2008-04-02 23:03:01','402881ee183af76601183aface2b000b','2008-04-02 23:03:01',9,'SCHOOL_US_PA_DUQUESNE','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fa9c06410f6','402881ee183af76601183aface2b000b','2008-04-02 23:03:13','402881ee183af76601183aface2b000b','2008-04-02 23:03:13',9,'SCHOOL_US_PA_LU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fa9fa9710fe','402881ee183af76601183aface2b000b','2008-04-02 23:03:28','402881ee183af76601183aface2b000b','2008-04-02 23:03:28',9,'SCHOOL_US_PA_MHU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faa30df1101','402881ee183af76601183aface2b000b','2008-04-02 23:03:42','402881ee183af76601183aface2b000b','2008-04-02 23:03:42',9,'SCHOOL_US_PA_PSUP','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faa5d991108','402881ee183af76601183aface2b000b','2008-04-02 23:03:53','402881ee183af76601183aface2b000b','2008-04-02 23:03:53',9,'SCHOOL_US_PA_TU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faaab16110f','402881ee183af76601183aface2b000b','2008-04-02 23:04:13','402881ee183af76601183aface2b000b','2008-04-02 23:04:13',9,'SCHOOL_US_PA_UOP','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faabe531113','402881ee183af76601183afa35180007','2008-04-02 23:04:18','402881ee183af76601183afa35180007','2008-04-02 23:04:18',9,'SCHOOL_US_WY_UOW','name','bc9c4d86190b075b01190d2551090aa3','detail'),
 ('bc9c4d86190e98e401190fab17ed111c','402881ee183af76601183aface2b000b','2008-04-02 23:04:41','402881ee183af76601183aface2b000b','2008-04-02 23:04:41',9,'SCHOOL_US_PA_UOPI','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fad65c8113b','402881ee183af76601183aface2b000b','2008-04-02 23:07:12','402881ee183af76601183aface2b000b','2008-04-02 23:07:12',9,'SCHOOL_US_PA_WU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fada4651143','402881ee183af76601183aface2b000b','2008-04-02 23:07:28','402881ee183af76601183aface2b000b','2008-04-02 23:07:28',9,'SCHOOL_US_PA_BMC','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fae03901149','402881ee183af76601183aface2b000b','2008-04-02 23:07:52','402881ee183af76601183aface2b000b','2008-04-02 23:07:52',9,'SCHOOL_US_PA_BU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fae344e114d','402881ee183af76601183aface2b000b','2008-04-02 23:08:05','402881ee183af76601183aface2b000b','2008-04-02 23:08:05',9,'SCHOOL_US_PA_CU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fae6e4e1154','402881ee183af76601183aface2b000b','2008-04-02 23:08:19','402881ee183af76601183aface2b000b','2008-04-02 23:08:25',9,'SCHOOL_US_PA_FMC','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faeadc8115e','402881ee183af76601183afa35180007','2008-04-02 23:08:36','402881ee183af76601183afa35180007','2008-04-02 23:08:36',9,'SCHOOL_US_WV_WVU','name','bc9c4d86190b075b01190d23c7430a8b','detail'),
 ('bc9c4d86190e98e401190faeb0ed1161','402881ee183af76601183aface2b000b','2008-04-02 23:08:36','402881ee183af76601183aface2b000b','2008-04-02 23:08:36',9,'SCHOOL_US_PA_GCC','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faed9811167','402881ee183af76601183aface2b000b','2008-04-02 23:08:47','402881ee183af76601183aface2b000b','2008-04-02 23:08:47',9,'SCHOOL_US_PA_SC','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faf17721172','402881ee183af76601183aface2b000b','2008-04-02 23:09:03','402881ee183af76601183aface2b000b','2008-04-02 23:09:03',9,'SCHOOL_US_PA_SJU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190faf2dc11178','402881ee183af76601183afa35180007','2008-04-02 23:09:08','402881ee183af76601183afa35180007','2008-04-02 23:09:08',9,'SCHOOL_US_WV_FSU','name','bc9c4d86190b075b01190d23c7430a8b','detail'),
 ('bc9c4d86190e98e401190fafcfaf1186','402881ee183af76601183aface2b000b','2008-04-02 23:09:50','402881ee183af76601183aface2b000b','2008-04-02 23:09:50',9,'SCHOOL_US_PA_HAVERFORD','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fafdb321189','402881ee183af76601183afa35180007','2008-04-02 23:09:53','402881ee183af76601183afa35180007','2008-04-02 23:09:53',9,'SCHOOL_US_WV_MU','name','bc9c4d86190b075b01190d23c7430a8b','detail'),
 ('bc9c4d86190e98e401190fb00d5b118e','402881ee183af76601183aface2b000b','2008-04-02 23:10:06','402881ee183af76601183aface2b000b','2008-04-02 23:10:06',9,'SCHOOL_US_PA_LAFAYETTE','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fb04fc61195','402881ee183af76601183aface2b000b','2008-04-02 23:10:23','402881ee183af76601183aface2b000b','2008-04-02 23:10:23',9,'SCHOOL_US_PA_DECKINSON','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fb0febe11a1','402881ee183af76601183afa35180007','2008-04-02 23:11:07','402881ee183af76601183afa35180007','2008-04-02 23:11:07',9,'SCHOOL_US_WI_MU','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb0ffc811a4','402881ee183af76601183aface2b000b','2008-04-02 23:11:08','402881ee183af76601183aface2b000b','2008-04-02 23:11:08',9,'SCHOOL_US_PA_GC','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fb14c3a11ae','402881ee183af76601183aface2b000b','2008-04-02 23:11:27','402881ee183af76601183aface2b000b','2008-04-02 23:11:27',9,'SCHOOL_US_PA_ALLEGHENY','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fb17dc411b3','402881ee183af76601183afa35180007','2008-04-02 23:11:40','402881ee183af76601183afa35180007','2008-04-02 23:11:40',9,'SCHOOL_US_WI_UOWM','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb1ac2011b9','402881ee183af76601183aface2b000b','2008-04-02 23:11:52','402881ee183af76601183aface2b000b','2008-04-02 23:11:52',9,'SCHOOL_US_PA_PU','name','bc9c4d86190b075b01190d1e678e0a18','detail'),
 ('bc9c4d86190e98e401190fb215c811c3','402881ee183af76601183afa35180007','2008-04-02 23:12:19','402881ee183af76601183afa35180007','2008-04-02 23:12:19',9,'SCHOOL_US_WI_UOFM','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb21f4f11c8','402881ee183af76601183aface2b000b','2008-04-02 23:12:21','402881ee183af76601183aface2b000b','2008-04-02 23:12:21',9,'SCHOOL_US_RI_BU','name','bc9c4d86190b075b01190d1f91370a2e','detail'),
 ('bc9c4d86190e98e401190fb25f9a11ce','402881ee183af76601183aface2b000b','2008-04-02 23:12:38','402881ee183af76601183aface2b000b','2008-04-02 23:12:38',9,'SCHOOL_US_RI_UORI','name','bc9c4d86190b075b01190d1f91370a2e','detail'),
 ('bc9c4d86190e98e401190fb27ab111d3','402881ee183af76601183afa35180007','2008-04-02 23:12:45','402881ee183af76601183afa35180007','2008-04-02 23:12:45',9,'SCHOOL_US_WI_SNC','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb2bfdb11dc','402881ee183af76601183aface2b000b','2008-04-02 23:13:02','402881ee183af76601183aface2b000b','2008-04-02 23:13:02',9,'SCHOOL_US_RI_BRYANT','name','bc9c4d86190b075b01190d1f91370a2e','detail'),
 ('bc9c4d86190e98e401190fb33af411e8','402881ee183af76601183aface2b000b','2008-04-02 23:13:34','402881ee183af76601183aface2b000b','2008-04-02 23:13:34',9,'SCHOOL_US_SC_CU','name','bc9c4d86190b075b01190d1fbccd0a34','detail'),
 ('bc9c4d86190e98e401190fb34ab611eb','402881ee183af76601183afa35180007','2008-04-02 23:13:38','402881ee183af76601183afa35180007','2008-04-02 23:13:38',9,'SCHOOL_US_WI_UOWSP','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb398d511f1','402881ee183af76601183aface2b000b','2008-04-02 23:13:58','402881ee183af76601183aface2b000b','2008-04-02 23:13:58',9,'SCHOOL_US_SC_SCSU','name','bc9c4d86190b075b01190d1fbccd0a34','detail'),
 ('bc9c4d86190e98e401190fb3d1db11f5','402881ee183af76601183aface2b000b','2008-04-02 23:14:13','402881ee183af76601183aface2b000b','2008-04-02 23:14:13',9,'SCHOOL_US_SC_UOSCC','name','bc9c4d86190b075b01190d1fbccd0a34','detail'),
 ('bc9c4d86190e98e401190fb3d83011f8','402881ee183af76601183afa35180007','2008-04-02 23:14:14','402881ee183af76601183afa35180007','2008-04-02 23:14:14',9,'SCHOOL_US_WI_UOWW','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb4008511fe','402881ee183af76601183aface2b000b','2008-04-02 23:14:25','402881ee183af76601183aface2b000b','2008-04-02 23:14:25',9,'SCHOOL_US_SC_WU','name','bc9c4d86190b075b01190d1fbccd0a34','detail'),
 ('bc9c4d86190e98e401190fb44b571203','402881ee183af76601183afa35180007','2008-04-02 23:14:44','402881ee183af76601183afa35180007','2008-04-02 23:14:44',9,'SCHOOL_US_WI_LU','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb45ef81207','402881ee183af76601183aface2b000b','2008-04-02 23:14:49','402881ee183af76601183aface2b000b','2008-04-02 23:14:49',9,'SCHOOL_US_SD_SDSU','name','bc9c4d86190b075b01190d1fdeec0a38','detail'),
 ('bc9c4d86190e98e401190fb48c6a120f','402881ee183af76601183aface2b000b','2008-04-02 23:15:00','402881ee183af76601183aface2b000b','2008-04-02 23:15:00',9,'SCHOOL_US_SD_UOSD','name','bc9c4d86190b075b01190d1fdeec0a38','detail'),
 ('bc9c4d86190e98e401190fb4ade31213','402881ee183af76601183afa35180007','2008-04-02 23:15:09','402881ee183af76601183afa35180007','2008-04-02 23:15:09',9,'SCHOOL_US_WI_BC','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb4bfd11216','402881ee183af76601183aface2b000b','2008-04-02 23:15:14','402881ee183af76601183aface2b000b','2008-04-02 23:15:14',9,'SCHOOL_US_SD_NSU','name','bc9c4d86190b075b01190d1fdeec0a38','detail'),
 ('bc9c4d86190e98e401190fb50fc6121c','402881ee183af76601183afa35180007','2008-04-02 23:15:34','402881ee183af76601183afa35180007','2008-04-02 23:15:34',9,'SCHOOL_US_WI_UOWLC','name','bc9c4d86190b075b01190d23a3e30a87','detail'),
 ('bc9c4d86190e98e401190fb59b141227','402881ee183af76601183aface2b000b','2008-04-02 23:16:10','402881ee183af76601183aface2b000b','2008-04-02 23:16:10',9,'SCHOOL_US_TN_ETSU','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb5c922122c','402881ee183af76601183aface2b000b','2008-04-02 23:16:21','402881ee183af76601183aface2b000b','2008-04-02 23:16:21',9,'SCHOOL_US_TN_MTSU','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb6053c1231','402881ee183af76601183aface2b000b','2008-04-02 23:16:37','402881ee183af76601183aface2b000b','2008-04-02 23:16:37',9,'SCHOOL_US_TN_TSU','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb63e2a1238','402881ee183af76601183aface2b000b','2008-04-02 23:16:51','402881ee183af76601183aface2b000b','2008-04-02 23:16:51',9,'SCHOOL_US_TN_UOTK','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb681381245','402881ee183af76601183afa35180007','2008-04-02 23:17:09','402881ee183af76601183afa35180007','2008-04-02 23:17:09',9,'SCHOOL_US_WA_UOFW','name','bc9c4d86190b075b01190d23826d0a83','detail'),
 ('bc9c4d86190e98e401190fb6a674124a','402881ee183af76601183aface2b000b','2008-04-02 23:17:18','402881ee183af76601183aface2b000b','2008-04-02 23:17:18',9,'SCHOOL_US_TN_UOM','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb6d51a1251','402881ee183af76601183aface2b000b','2008-04-02 23:17:30','402881ee183af76601183aface2b000b','2008-04-02 23:17:30',9,'SCHOOL_US_TN_VU','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb7029f1256','402881ee183af76601183afa35180007','2008-04-02 23:17:42','402881ee183af76601183afa35180007','2008-04-02 23:17:42',9,'SCHOOL_US_WA_WSU','name','bc9c4d86190b075b01190d23826d0a83','detail'),
 ('bc9c4d86190e98e401190fb7449f125c','402881ee183af76601183aface2b000b','2008-04-02 23:17:59','402881ee183af76601183aface2b000b','2008-04-02 23:17:59',9,'SCHOOL_US_TN_TTU','name','bc9c4d86190b075b01190d20130e0a43','detail'),
 ('bc9c4d86190e98e401190fb78d0c1262','402881ee183af76601183afa35180007','2008-04-02 23:18:17','402881ee183af76601183afa35180007','2008-04-02 23:18:17',9,'SCHOOL_US_WA_PLU','name','bc9c4d86190b075b01190d23826d0a83','detail'),
 ('bc9c4d86190e98e401190fb856901271','402881ee183af76601183afa35180007','2008-04-02 23:19:09','402881ee183af76601183afa35180007','2008-04-02 23:19:09',9,'SCHOOL_US_WA_EWU','name','bc9c4d86190b075b01190d23826d0a83','detail'),
 ('bc9c4d86190e98e401190fb864bb1275','402881ee183af76601183aface2b000b','2008-04-02 23:19:12','402881ee183af76601183aface2b000b','2008-04-02 23:19:12',9,'SCHOOL_US_TX_BU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fb8a0b6127c','402881ee183af76601183aface2b000b','2008-04-02 23:19:28','402881ee183af76601183aface2b000b','2008-04-02 23:19:28',9,'SCHOOL_US_TX_RU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fb8ced11280','402881ee183af76601183aface2b000b','2008-04-02 23:19:39','402881ee183af76601183aface2b000b','2008-04-02 23:19:39',9,'SCHOOL_US_TX_SMU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fba36d6129c','402881ee183af76601183aface2b000b','2008-04-02 23:21:12','402881ee183af76601183aface2b000b','2008-04-02 23:21:12',9,'SCHOOL_US_TX_ TAMUCS','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fba6c6412a1','402881ee183af76601183aface2b000b','2008-04-02 23:21:25','402881ee183af76601183aface2b000b','2008-04-02 23:21:25',9,'SCHOOL_US_TX_TAMUK','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fba987012a6','402881ee183af76601183aface2b000b','2008-04-02 23:21:37','402881ee183af76601183aface2b000b','2008-04-02 23:21:37',9,'SCHOOL_US_TX_TAMUC','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbab4fa12ab','402881ee183af76601183afa35180007','2008-04-02 23:21:44','402881ee183af76601183afa35180007','2008-04-02 23:21:44',9,'SCHOOL_US_VT_UOV','name','bc9c4d86190b075b01190d23604d0a7d','detail'),
 ('bc9c4d86190e98e401190fbac8f312af','402881ee183af76601183aface2b000b','2008-04-02 23:21:49','402881ee183af76601183aface2b000b','2008-04-02 23:21:49',9,'SCHOOL_US_TX_TCU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbaf57612b5','402881ee183af76601183aface2b000b','2008-04-02 23:22:00','402881ee183af76601183aface2b000b','2008-04-02 23:22:00',9,'SCHOOL_US_TX_TSU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbb248112bd','402881ee183af76601183aface2b000b','2008-04-02 23:22:12','402881ee183af76601183aface2b000b','2008-04-02 23:22:12',9,'SCHOOL_US_TX_TTU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbb2e2f12c1','402881ee183af76601183afa35180007','2008-04-02 23:22:15','402881ee183af76601183afa35180007','2008-04-02 23:22:15',9,'SCHOOL_US_VT_MC','name','bc9c4d86190b075b01190d23604d0a7d','detail'),
 ('bc9c4d86190e98e401190fbb54e912c8','402881ee183af76601183aface2b000b','2008-04-02 23:22:25','402881ee183af76601183aface2b000b','2008-04-02 23:22:25',9,'SCHOOL_US_TX_TWU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbb7db812cd','402881ee183af76601183aface2b000b','2008-04-02 23:22:35','402881ee183af76601183aface2b000b','2008-04-02 23:22:35',9,'SCHOOL_US_TX_UOH','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbbb3bb12d5','402881ee183af76601183aface2b000b','2008-04-02 23:22:49','402881ee183af76601183aface2b000b','2008-04-02 23:22:49',9,'SCHOOL_US_TX_UONT','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbbe14412db','402881ee183af76601183aface2b000b','2008-04-02 23:23:01','402881ee183af76601183aface2b000b','2008-04-02 23:23:01',9,'SCHOOL_US_TX_UOTA','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbbf96412df','402881ee183af76601183afa35180007','2008-04-02 23:23:07','402881ee183af76601183afa35180007','2008-04-02 23:23:07',9,'SCHOOL_US_VA_COWAM','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbc14d212e4','402881ee183af76601183aface2b000b','2008-04-02 23:23:14','402881ee183af76601183aface2b000b','2008-04-02 23:23:14',9,'SCHOOL_US_TX_UOTA','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbc427c12ec','402881ee183af76601183aface2b000b','2008-04-02 23:23:26','402881ee183af76601183aface2b000b','2008-04-02 23:23:26',9,'SCHOOL_US_TX_UOTD','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbc622112f1','402881ee183af76601183afa35180007','2008-04-02 23:23:34','402881ee183af76601183afa35180007','2008-04-02 23:23:34',9,'SCHOOL_US_VA_GMU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbc6ce812f4','402881ee183af76601183aface2b000b','2008-04-02 23:23:37','402881ee183af76601183aface2b000b','2008-04-02 23:23:37',9,'SCHOOL_US_TX_UOTEP','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbc9ce212fd','402881ee183af76601183aface2b000b','2008-04-02 23:23:49','402881ee183af76601183aface2b000b','2008-04-02 23:23:49',9,'SCHOOL_US_TX_ACU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbcca181306','402881ee183af76601183aface2b000b','2008-04-02 23:24:00','402881ee183af76601183aface2b000b','2008-04-02 23:24:00',9,'SCHOOL_US_TX_UOTSA','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbcd3381309','402881ee183af76601183afa35180007','2008-04-02 23:24:03','402881ee183af76601183afa35180007','2008-04-02 23:24:03',9,'SCHOOL_US_VA_ODU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbcf8651310','402881ee183af76601183aface2b000b','2008-04-02 23:24:12','402881ee183af76601183aface2b000b','2008-04-02 23:24:12',9,'SCHOOL_US_TX_UOTASA','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbd20331314','402881ee183af76601183aface2b000b','2008-04-02 23:24:22','402881ee183af76601183aface2b000b','2008-04-02 23:24:22',9,'SCHOOL_US_TX_RC','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbd3bb61318','402881ee183af76601183afa35180007','2008-04-02 23:24:30','402881ee183af76601183afa35180007','2008-04-02 23:24:30',9,'SCHOOL_US_VA_UOV','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbd4b8f131b','402881ee183af76601183aface2b000b','2008-04-02 23:24:34','402881ee183af76601183aface2b000b','2008-04-02 23:24:34',9,'SCHOOL_US_TX_BCOM','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbd7dad131f','402881ee183af76601183aface2b000b','2008-04-02 23:24:46','402881ee183af76601183aface2b000b','2008-04-02 23:24:46',9,'SCHOOL_US_TX_LU','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbdaaf91323','402881ee183af76601183aface2b000b','2008-04-02 23:24:58','402881ee183af76601183aface2b000b','2008-04-02 23:24:58',9,'SCHOOL_US_TX_TSUSM','name','bc9c4d86190b075b01190d21d7570a65','detail'),
 ('bc9c4d86190e98e401190fbdae081327','402881ee183af76601183afa35180007','2008-04-02 23:24:59','402881ee183af76601183afa35180007','2008-04-02 23:24:59',9,'SCHOOL_US_VA_VCU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbe26e51334','402881ee183af76601183afa35180007','2008-04-02 23:25:30','402881ee183af76601183afa35180007','2008-04-02 23:25:30',9,'SCHOOL_US_VA_VT','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbe28d01337','402881ee183af76601183aface2b000b','2008-04-02 23:25:30','402881ee183af76601183aface2b000b','2008-04-02 23:25:30',9,'SCHOOL_US_UT_BYUP','name','bc9c4d86190b075b01190d22019e0a6a','detail'),
 ('bc9c4d86190e98e401190fbe7104133f','402881ee183af76601183aface2b000b','2008-04-02 23:25:49','402881ee183af76601183aface2b000b','2008-04-02 23:25:49',9,'SCHOOL_US_UT_UOU','name','bc9c4d86190b075b01190d22019e0a6a','detail'),
 ('bc9c4d86190e98e401190fbe99051344','402881ee183af76601183afa35180007','2008-04-02 23:25:59','402881ee183af76601183afa35180007','2008-04-02 23:25:59',9,'SCHOOL_US_VA_CNU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fbeaaa81349','402881ee183af76601183aface2b000b','2008-04-02 23:26:03','402881ee183af76601183aface2b000b','2008-04-02 23:26:03',9,'SCHOOL_US_UT_USU','name','bc9c4d86190b075b01190d22019e0a6a','detail'),
 ('bc9c4d86190e98e401190fbede02134e','402881ee183af76601183aface2b000b','2008-04-02 23:26:17','402881ee183af76601183aface2b000b','2008-04-02 23:26:17',9,'SCHOOL_US_UT_WSU','name','bc9c4d86190b075b01190d22019e0a6a','detail'),
 ('bc9c4d86190e98e401190fbf3d771357','402881ee183af76601183afa35180007','2008-04-02 23:26:41','402881ee183af76601183afa35180007','2008-04-02 23:26:41',9,'SCHOOL_US_VA_LU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fc08a471377','402881ee183af76601183afa35180007','2008-04-02 23:28:06','402881ee183af76601183afa35180007','2008-04-02 23:28:06',9,'SCHOOL_US_VA_WALU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fc1061e1381','402881ee183af76601183afa35180007','2008-04-02 23:28:38','402881ee183af76601183afa35180007','2008-04-02 23:28:38',9,'SCHOOL_US_VA_RC','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fc16d10138f','402881ee183af76601183afa35180007','2008-04-02 23:29:04','402881ee183af76601183afa35180007','2008-04-02 23:29:04',9,'SCHOOL_US_VA_UOR','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86190e98e401190fc1e32e139b','402881ee183af76601183afa35180007','2008-04-02 23:29:35','402881ee183af76601183afa35180007','2008-04-02 23:29:35',9,'SCHOOL_US_VA_JMU','name','bc9c4d86190b075b01190d2340c60a7a','detail'),
 ('bc9c4d86191178cd011911ece3aa023e','402881ee1839fc9a01183ab1fc040022','2008-04-03 09:35:47','402881ee1839fc9a01183ab1fc040022','2008-04-03 09:35:47',8,'POLITICAL_FEATURE_QITA','name','','detail'),
 ('bc9c4d86191178cd0119124decd8073d','402881ee183af76601183aface2b000b','2008-04-03 11:21:46','402881ee183af76601183aface2b000b','2008-04-03 11:21:46',9,'SCHOOL_ZHONGGUOKEXUEYUANYANJIUSHENGYUAN','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('bc9c4d861925c5120119276db0c51224','402881ee183af76601183aface2b000b','2008-04-07 13:48:30','402881ee183af76601183aface2b000b','2008-04-10 11:57:05',1,'PROVINCE_FRU','name','bc9c4d861873c622011877bd20cc00a7','detail'),
 ('bc9c4d861925c5120119276e353d122b','402881ee183af76601183aface2b000b','2008-04-07 13:49:04','402881ee183af76601183aface2b000b','2008-04-07 13:49:04',9,'SCHOOL_FR_ERBS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d861925c5120119282cc6c51c77','bc9c4d8618bbed5c0118bffedab200d1','2008-04-07 17:17:13','402881ee183af76601183aface2b000b','2008-04-10 11:53:59',1,'PROVINCE_KR','name','bc9c4d861873c622011877bce30400a1','detail'),
 ('bc9c4d861925c5120119282ec3991c87','bc9c4d8618bbed5c0118bffedab200d1','2008-04-07 17:19:23','402881ee183af76601183aface2b000b','2008-04-16 10:18:50',9,'SCHOOL_KR_YANSHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86192b0e9901192ba32edb0148','402881ee183af76601183aface2b000b','2008-04-08 09:25:24','402881ee183af76601183aface2b000b','2008-04-08 09:26:13',1,'PROVINCE_KUNSHILAN','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba3afcf014d','402881ee183af76601183aface2b000b','2008-04-08 09:25:57','402881ee183af76601183aface2b000b','2008-04-08 09:25:57',1,'PROVINCE_NANAODALIYA','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba427ce0155','402881ee183af76601183aface2b000b','2008-04-08 09:26:28','402881ee183af76601183aface2b000b','2008-04-08 09:26:28',1,'PROVINCE_XIAODALIYA','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba467db015a','402881ee183af76601183aface2b000b','2008-04-08 09:26:44','402881ee183af76601183aface2b000b','2008-04-08 09:26:44',1,'PROVINCE_TASIMANIYA','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba4bbd4015f','402881ee183af76601183aface2b000b','2008-04-08 09:27:06','402881ee183af76601183aface2b000b','2008-04-08 09:27:06',1,'PROVINCE_AODALIYASHOUDULINGDI','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba4f8de0163','402881ee183af76601183aface2b000b','2008-04-08 09:27:22','402881ee183af76601183aface2b000b','2008-04-08 09:27:22',1,'PROVINCE_BEILINGDI','name','bc9c4d86187853740118785ab5100004','detail'),
 ('bc9c4d86192b0e9901192ba84998017c','402881ee183af76601183aface2b000b','2008-04-08 09:30:59','402881ee183af76601183aface2b000b','2008-04-08 09:30:59',9,'SCHOOL_AODALIYATIANZHUJIAODAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192ba884df0180','402881ee183af76601183aface2b000b','2008-04-08 09:31:14','402881ee183af76601183aface2b000b','2008-04-08 09:31:14',9,'SCHOOL_BANGDEDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192ba8d18d0185','402881ee183af76601183aface2b000b','2008-04-08 09:31:34','402881ee183af76601183aface2b000b','2008-04-08 09:31:34',9,'SCHOOL_ZHONGBUKUNSHILANDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192ba930970188','402881ee183af76601183aface2b000b','2008-04-08 09:31:58','402881ee183af76601183aface2b000b','2008-04-08 09:31:58',9,'SCHOOL_GERUIFEISIDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192ba9a0f3018c','402881ee183af76601183aface2b000b','2008-04-08 09:32:27','402881ee183af76601183aface2b000b','2008-04-08 09:32:27',9,'SCHOOL_BEIKUNSHILANZHANMUSIKUKEDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192ba9fc650191','402881ee183af76601183aface2b000b','2008-04-08 09:32:50','402881ee183af76601183aface2b000b','2008-04-08 09:32:50',9,'SCHOOL_KUNSHILANKEJIDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192baa3ddd0195','402881ee183af76601183aface2b000b','2008-04-08 09:33:07','402881ee183af76601183aface2b000b','2008-04-08 09:33:07',9,'SCHOOL_KUNSHILANDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192baa7bf4019b','402881ee183af76601183aface2b000b','2008-04-08 09:33:23','402881ee183af76601183aface2b000b','2008-04-08 09:33:23',9,'SCHOOL_NANKUNSHILANDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192baac409019e','402881ee183af76601183aface2b000b','2008-04-08 09:33:41','402881ee183af76601183aface2b000b','2008-04-08 09:33:41',9,'SCHOOL_YANGGUANGHAIANDAXUE','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192bab3de501a1','402881ee183af76601183aface2b000b','2008-04-08 09:34:12','402881ee183af76601183aface2b000b','2008-04-08 09:34:12',9,'SCHOOL_NANANHULIXUEYUAN','name','bc9c4d86192b0e9901192ba32edb0148','detail'),
 ('bc9c4d86192b0e9901192babc22a01a5','402881ee183af76601183aface2b000b','2008-04-08 09:34:46','402881ee183af76601183aface2b000b','2008-04-08 09:34:46',9,'SCHOOL_CHAERSISIDETEDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bac02c801a8','402881ee183af76601183aface2b000b','2008-04-08 09:35:03','402881ee183af76601183aface2b000b','2008-04-08 09:35:03',9,'SCHOOL_MAIJUELIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bac3ec801ac','402881ee183af76601183aface2b000b','2008-04-08 09:35:18','402881ee183af76601183aface2b000b','2008-04-08 09:35:18',9,'SCHOOL_NANSHIZIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bac80ad01b0','402881ee183af76601183aface2b000b','2008-04-08 09:35:35','402881ee183af76601183aface2b000b','2008-04-08 09:35:35',9,'SCHOOL_XINYINGGELANDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bacbdad01b3','402881ee183af76601183aface2b000b','2008-04-08 09:35:51','402881ee183af76601183aface2b000b','2008-04-08 09:35:51',9,'SCHOOL_XINNANWEIERSHIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bacfb9a01b8','402881ee183af76601183aface2b000b','2008-04-08 09:36:07','402881ee183af76601183aface2b000b','2008-04-08 09:36:07',9,'SCHOOL_NIUKASUDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bad3c6301bc','402881ee183af76601183aface2b000b','2008-04-08 09:36:23','402881ee183af76601183aface2b000b','2008-04-08 09:36:23',9,'SCHOOL_XINIKEJIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bad80f001c1','402881ee183af76601183aface2b000b','2008-04-08 09:36:41','402881ee183af76601183aface2b000b','2008-04-08 09:36:41',9,'SCHOOL_XIXINIDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192badba9401c4','402881ee183af76601183aface2b000b','2008-04-08 09:36:55','402881ee183af76601183aface2b000b','2008-04-08 09:36:55',9,'SCHOOL_WOLONGGANGDAXUE','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bb1c61901d3','402881ee183af76601183aface2b000b','2008-04-08 09:41:21','402881ee183af76601183aface2b000b','2008-04-08 09:41:21',9,'SCHOOL_XINNANWEIERSHIZHIYEYUJIXUJIAOYUXUEXIAO','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bb2227901d9','402881ee183af76601183aface2b000b','2008-04-08 09:41:44','402881ee183af76601183aface2b000b','2008-04-08 09:41:44',9,'SCHOOL_BILIBULUHUITUYISHUXUEYUAN','name','bc9c4d861908f07d01190a04e8650a27','detail'),
 ('bc9c4d86192b0e9901192bb26c1101df','402881ee183af76601183aface2b000b','2008-04-08 09:42:03','402881ee183af76601183aface2b000b','2008-04-08 09:42:03',9,'SCHOOL_DELINGDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb2c07401e3','402881ee183af76601183aface2b000b','2008-04-08 09:42:25','402881ee183af76601183aface2b000b','2008-04-08 09:42:25',9,'SCHOOL_LATUOBEIDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb2fc0401e7','402881ee183af76601183aface2b000b','2008-04-08 09:42:40','402881ee183af76601183aface2b000b','2008-04-08 09:42:40',9,'SCHOOL_MENGNATEDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb34d5001ed','402881ee183af76601183aface2b000b','2008-04-08 09:43:01','402881ee183af76601183aface2b000b','2008-04-08 09:43:01',9,'SCHOOL_MOERBENHUANGJIALIGONGDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb39a2e01f2','402881ee183af76601183aface2b000b','2008-04-08 09:43:20','402881ee183af76601183aface2b000b','2008-04-08 09:43:20',9,'SCHOOL_SIYUNBOENKEJIDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb3dfc501f6','402881ee183af76601183aface2b000b','2008-04-08 09:43:38','402881ee183af76601183aface2b000b','2008-04-08 09:43:38',9,'SCHOOL_BALIDIDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb422cb01fa','402881ee183af76601183aface2b000b','2008-04-08 09:43:55','402881ee183af76601183aface2b000b','2008-04-08 09:43:55',9,'SCHOOL_MOERBENDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb469710200','402881ee183af76601183aface2b000b','2008-04-08 09:44:13','402881ee183af76601183aface2b000b','2008-04-08 09:44:13',9,'SCHOOL_WEIDUOLIYADAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb4c1bf021f','402881ee183af76601183aface2b000b','2008-04-08 09:44:36','402881ee183af76601183aface2b000b','2008-04-08 09:44:36',9,'SCHOOL_KAIRUIKEJIAOYUXUEYUAN','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb511670224','402881ee183af76601183aface2b000b','2008-04-08 09:44:56','402881ee183af76601183aface2b000b','2008-04-08 09:44:56',9,'SCHOOL_BOSHISHANGAODENGJISHUXUEYUAN','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb5bcb1022c','402881ee183af76601183aface2b000b','2008-04-08 09:45:40','402881ee183af76601183aface2b000b','2008-04-08 09:45:40',9,'SCHOOL_SIWEIBENGUOLIKEJIDAXUE','name','bc9c4d861908f07d01190a4ab1120cc3','detail'),
 ('bc9c4d86192b0e9901192bb647d00231','402881ee183af76601183aface2b000b','2008-04-08 09:46:16','402881ee183af76601183aface2b000b','2008-04-08 09:46:16',9,'SCHOOL_FEILINDESIDAXUE','name','bc9c4d86192b0e9901192ba3afcf014d','detail'),
 ('bc9c4d86192b0e9901192bb683ab0234','402881ee183af76601183aface2b000b','2008-04-08 09:46:31','402881ee183af76601183aface2b000b','2008-04-08 09:46:31',9,'SCHOOL_ADELEIDEDAXUE','name','bc9c4d86192b0e9901192ba3afcf014d','detail'),
 ('bc9c4d86192b0e9901192bb6beab023a','402881ee183af76601183aface2b000b','2008-04-08 09:46:46','402881ee183af76601183aface2b000b','2008-04-08 09:46:46',9,'SCHOOL_NANAODALIYADAXUE','name','bc9c4d86192b0e9901192ba3afcf014d','detail'),
 ('bc9c4d86192b0e9901192bb720070241','402881ee183af76601183aface2b000b','2008-04-08 09:47:11','402881ee183af76601183aface2b000b','2008-04-08 09:47:11',9,'SCHOOL_GEYAULIGONGDAXUE','name','bc9c4d86192b0e9901192ba427ce0155','detail'),
 ('bc9c4d86192b0e9901192bb764560246','402881ee183af76601183aface2b000b','2008-04-08 09:47:29','402881ee183af76601183aface2b000b','2008-04-08 09:47:29',9,'SCHOOL_YIDIFUGAOYUNDAXUE','name','bc9c4d86192b0e9901192ba427ce0155','detail'),
 ('bc9c4d86192b0e9901192bb7c60a024b','402881ee183af76601183aface2b000b','2008-04-08 09:47:54','402881ee183af76601183aface2b000b','2008-04-08 09:47:54',9,'SCHOOL_AODALIYAMAIDAODAXUE','name','bc9c4d86192b0e9901192ba427ce0155','detail'),
 ('bc9c4d86192b0e9901192bb7ffe3024f','402881ee183af76601183aface2b000b','2008-04-08 09:48:09','402881ee183af76601183aface2b000b','2008-04-08 09:48:09',9,'SCHOOL_AODALIYASHENGMUDAXUE','name','bc9c4d86192b0e9901192ba427ce0155','detail'),
 ('bc9c4d86192b0e9901192bb82d410254','402881ee183af76601183aface2b000b','2008-04-08 09:48:20','402881ee183af76601183aface2b000b','2008-04-08 09:48:20',9,'SCHOOL_XIAODAXUE','name','bc9c4d86192b0e9901192ba427ce0155','detail'),
 ('bc9c4d86192b0e9901192bb888f60258','402881ee183af76601183aface2b000b','2008-04-08 09:48:44','402881ee183af76601183aface2b000b','2008-04-08 09:48:44',9,'SCHOOL_TASIMANIYADAXUE','name','bc9c4d86192b0e9901192ba467db015a','detail'),
 ('bc9c4d86192b0e9901192bb8e94e025f','402881ee183af76601183aface2b000b','2008-04-08 09:49:08','402881ee183af76601183aface2b000b','2008-04-08 09:49:08',9,'SCHOOL_AODALIYAGUOLIDAXUE','name','bc9c4d86192b0e9901192ba4bbd4015f','detail'),
 ('bc9c4d86192b0e9901192bb9244a0264','402881ee183af76601183aface2b000b','2008-04-08 09:49:23','402881ee183af76601183aface2b000b','2008-04-08 09:49:23',9,'SCHOOL_KANPEILADAXUE','name','bc9c4d86192b0e9901192ba4bbd4015f','detail'),
 ('bc9c4d86192b0e9901192bb96fb00267','402881ee183af76601183aface2b000b','2008-04-08 09:49:43','402881ee183af76601183aface2b000b','2008-04-08 09:49:43',9,'SCHOOL_BEILINGDIDAXUE','name','bc9c4d86192b0e9901192ba4f8de0163','detail'),
 ('bc9c4d86192b0e9901192ce587410f6a','402881ee183af76601183aface2b000b','2008-04-08 15:17:30','402881ee183af76601183aface2b000b','2008-04-10 14:09:53',1,'PROVINCE_DE','name','bc9c4d86187853740118785b07fd0007','detail'),
 ('bc9c4d86192b0e9901192ce607e50f71','402881ee183af76601183aface2b000b','2008-04-08 15:18:02','402881ee183af76601183aface2b000b','2008-04-08 15:18:02',9,'SCHOOL_MUNIHEIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86192b0e9901192d4956561472','bc9c4d8618bbed5c0118bffedab200d1','2008-04-08 17:06:31','bc9c4d8618bbed5c0118bffedab200d1','2008-04-09 16:22:35',9,'SCHOOL_DE_不莱梅州_德国不莱梅应用科技大学','name','bc9c4d86192b0e9901192d4448cb141b','detail'),
 ('bc9c4d86193550f10119364225a80608','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 10:55:14','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 10:55:14',9,'SCHOOL_UK_STUOS','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d86193550f10119365866e5075d','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 11:19:33','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 11:19:33',9,'SCHOOL_MUNIHEIDAXUE_TUOM','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119366536ce084c','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 11:33:33','bc9c4d8618bbed5c0118bffedab200d1','2008-04-10 11:33:33',9,'SCHOOL_DE_图林根_威马包豪斯大学','name','bc9c4d86193550f101193663dfde082b','detail'),
 ('bc9c4d86193550f1011936f19e170de4','402881ee183af76601183aface2b000b','2008-04-10 14:06:54','402881ee183af76601183aface2b000b','2008-04-10 14:06:54',9,'SCHOOL_DE_','name','bc9c4d86192b0e9901192d4448cb141b','detail'),
 ('bc9c4d86193550f1011936f2ca150deb','402881ee183af76601183aface2b000b','2008-04-10 14:08:11','402881ee183af76601183aface2b000b','2008-04-10 14:08:11',9,'SCHOOL_BULAIMEIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f338420dee','402881ee183af76601183aface2b000b','2008-04-10 14:08:39','402881ee183af76601183aface2b000b','2008-04-10 14:08:39',9,'SCHOOL_BULAIMEIYINGYONGKEJIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f39acf0df2','402881ee183af76601183aface2b000b','2008-04-10 14:09:04','402881ee183af76601183aface2b000b','2008-04-10 14:09:04',9,'SCHOOL_WEIMABAOHAOSIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f4af510dfd','402881ee183af76601183aface2b000b','2008-04-10 14:10:15','402881ee183af76601183aface2b000b','2008-04-10 14:10:15',9,'SCHOOL_YACHENGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f4ea270e01','402881ee183af76601183aface2b000b','2008-04-10 14:10:30','402881ee183af76601183aface2b000b','2008-04-10 14:10:30',9,'SCHOOL_AOGESIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f526470e04','402881ee183af76601183aface2b000b','2008-04-10 14:10:45','402881ee183af76601183aface2b000b','2008-04-10 14:10:45',9,'SCHOOL_BANBEIKEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f567cd0e07','402881ee183af76601183aface2b000b','2008-04-10 14:11:02','402881ee183af76601183aface2b000b','2008-04-10 14:11:02',9,'SCHOOL_BAILUOYITEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f59ff20e0a','402881ee183af76601183aface2b000b','2008-04-10 14:11:17','402881ee183af76601183aface2b000b','2008-04-10 14:11:17',9,'SCHOOL_BOLINGONGYIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f5d3d80e0d','402881ee183af76601183aface2b000b','2008-04-10 14:11:30','402881ee183af76601183aface2b000b','2008-04-10 14:11:30',9,'SCHOOL_BOLINHONGBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f60dc70e12','402881ee183af76601183aface2b000b','2008-04-10 14:11:45','402881ee183af76601183aface2b000b','2008-04-10 14:11:45',9,'SCHOOL_ZIYOUBOLINDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f648360e15','402881ee183af76601183aface2b000b','2008-04-10 14:12:00','402881ee183af76601183aface2b000b','2008-04-10 14:12:00',9,'SCHOOL_BOLINYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f6813c0e18','402881ee183af76601183aface2b000b','2008-04-10 14:12:14','402881ee183af76601183aface2b000b','2008-04-10 14:12:14',9,'SCHOOL_BILEFEIERDEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f6abc30e1b','402881ee183af76601183aface2b000b','2008-04-10 14:12:25','402881ee183af76601183aface2b000b','2008-04-10 14:12:25',9,'SCHOOL_BOHONGDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f6dbf90e1e','402881ee183af76601183aface2b000b','2008-04-10 14:12:38','402881ee183af76601183aface2b000b','2008-04-10 14:12:38',9,'SCHOOL_BOENDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f72a480e21','402881ee183af76601183aface2b000b','2008-04-10 14:12:58','402881ee183af76601183aface2b000b','2008-04-10 14:12:58',9,'SCHOOL_BULUNRUIKEGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011936f798c70e26','402881ee183af76601183aface2b000b','2008-04-10 14:13:26','402881ee183af76601183aface2b000b','2008-04-10 14:13:26',9,'SCHOOL_BULUNRUIKEYISHUSHEJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370147d50eb5','402881ee183af76601183aface2b000b','2008-04-10 14:24:00','402881ee183af76601183aface2b000b','2008-04-10 14:24:00',9,'SCHOOL_BULAIMEIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193701ab630eb9','402881ee183af76601183aface2b000b','2008-04-10 14:24:26','402881ee183af76601183aface2b000b','2008-04-10 14:24:26',9,'SCHOOL_KEMUNICICIWEIKAOGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193701f71b0ebc','402881ee183af76601183aface2b000b','2008-04-10 14:24:45','402881ee183af76601183aface2b000b','2008-04-10 14:24:45',9,'SCHOOL_KELAOSITEERGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370236f70ec1','402881ee183af76601183aface2b000b','2008-04-10 14:25:02','402881ee183af76601183aface2b000b','2008-04-10 14:25:02',9,'SCHOOL_KETEBUSIGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937027a8e0ec7','402881ee183af76601183aface2b000b','2008-04-10 14:25:19','402881ee183af76601183aface2b000b','2008-04-10 14:25:19',9,'SCHOOL_DAMUSHITATEGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193702b7040eca','402881ee183af76601183aface2b000b','2008-04-10 14:25:34','402881ee183af76601183aface2b000b','2008-04-10 14:25:34',9,'SCHOOL_DUOTEMINGDEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193702f1150ecd','402881ee183af76601183aface2b000b','2008-04-10 14:25:49','402881ee183af76601183aface2b000b','2008-04-10 14:25:49',9,'SCHOOL_DELEISIDUIGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937032ab80ed0','402881ee183af76601183aface2b000b','2008-04-10 14:26:04','402881ee183af76601183aface2b000b','2008-04-10 14:26:04',9,'SCHOOL_DUSAIERDUOFUDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370517970ef4','402881ee183af76601183aface2b000b','2008-04-10 14:28:10','402881ee183af76601183aface2b000b','2008-04-10 14:28:10',9,'SCHOOL_DUSAIERDUOFUYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937079f9c0f03','402881ee183af76601183aface2b000b','2008-04-10 14:30:56','402881ee183af76601183aface2b000b','2008-04-10 14:30:56',9,'SCHOOL_DUYISIBAOZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193707fc710f08','402881ee183af76601183aface2b000b','2008-04-10 14:31:20','402881ee183af76601183aface2b000b','2008-04-10 14:31:20',9,'SCHOOL_AIXISHITAITEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370851500f0c','402881ee183af76601183aface2b000b','2008-04-10 14:31:42','402881ee183af76601183aface2b000b','2008-04-10 14:31:42',9,'SCHOOL_AIERFUTEMIERHAOSENJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370899320f0f','402881ee183af76601183aface2b000b','2008-04-10 14:32:00','402881ee183af76601183aface2b000b','2008-04-10 14:32:00',9,'SCHOOL_AIERLANGENNIULUNBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193708cf450f12','402881ee183af76601183aface2b000b','2008-04-10 14:32:14','402881ee183af76601183aface2b000b','2008-04-10 14:32:14',9,'SCHOOL_AISENZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937090abb0f16','402881ee183af76601183aface2b000b','2008-04-10 14:32:29','402881ee183af76601183aface2b000b','2008-04-10 14:32:29',9,'SCHOOL_FULUNSIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937094eb80f19','402881ee183af76601183aface2b000b','2008-04-10 14:32:47','402881ee183af76601183aface2b000b','2008-04-10 14:32:47',9,'SCHOOL_FALANKEFUMEIYINDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193709e6c50f1e','402881ee183af76601183aface2b000b','2008-04-10 14:33:25','402881ee183af76601183aface2b000b','2008-04-10 14:33:25',9,'SCHOOL_FALANKEFUYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370a1bdf0f22','402881ee183af76601183aface2b000b','2008-04-10 14:33:39','402881ee183af76601183aface2b000b','2008-04-10 14:33:39',9,'SCHOOL_FALANKEFUAODEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370a6d8a0f25','402881ee183af76601183aface2b000b','2008-04-10 14:34:00','402881ee183af76601183aface2b000b','2008-04-10 14:34:00',9,'SCHOOL_FULAIBEIGEGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370ad37f0f28','402881ee183af76601183aface2b000b','2008-04-10 14:34:26','402881ee183af76601183aface2b000b','2008-04-10 14:34:26',9,'SCHOOL_FULAIBEIGEJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370b000e0f2b','402881ee183af76601183aface2b000b','2008-04-10 14:34:37','402881ee183af76601183aface2b000b','2008-04-10 14:34:37',9,'SCHOOL_FULAIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370b372d0f48','402881ee183af76601183aface2b000b','2008-04-10 14:34:52','402881ee183af76601183aface2b000b','2008-04-10 14:34:52',9,'SCHOOL_JISENDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370b677b0f4b','402881ee183af76601183aface2b000b','2008-04-10 14:35:04','402881ee183af76601183aface2b000b','2008-04-10 14:35:04',9,'SCHOOL_GEYANGENDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370ba8fc0f4e','402881ee183af76601183aface2b000b','2008-04-10 14:35:21','402881ee183af76601183aface2b000b','2008-04-10 14:35:21',9,'SCHOOL_GELAIFUSIWAERDEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370c0e870f53','402881ee183af76601183aface2b000b','2008-04-10 14:35:47','402881ee183af76601183aface2b000b','2008-04-10 14:35:47',9,'SCHOOL_HAGENZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86193550f10119370c60340f57','402881ee183af76601183aface2b000b','2008-04-10 14:36:08','402881ee183af76601183aface2b000b','2008-04-10 14:36:08',9,'SCHOOL_HALEWEITENGBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370d062a0f5b','402881ee183af76601183aface2b000b','2008-04-10 14:36:50','402881ee183af76601183aface2b000b','2008-04-10 14:36:50',9,'SCHOOL_HALEYISHUSHEJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370d78870f63','402881ee183af76601183aface2b000b','2008-04-10 14:37:19','402881ee183af76601183aface2b000b','2008-04-10 14:37:19',9,'SCHOOL_HANBAOZHENGZHIYUJINGJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370dba5c0f66','402881ee183af76601183aface2b000b','2008-04-10 14:37:36','402881ee183af76601183aface2b000b','2008-04-10 14:37:36',9,'SCHOOL_HANBAOLIANBANGJUNSHIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370df4d30f69','402881ee183af76601183aface2b000b','2008-04-10 14:37:51','402881ee183af76601183aface2b000b','2008-04-10 14:37:51',9,'SCHOOL_HANBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370e39820f88','402881ee183af76601183aface2b000b','2008-04-10 14:38:09','402881ee183af76601183aface2b000b','2008-04-10 14:38:09',9,'SCHOOL_HANBAOHAERBAOGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370ed25c0f91','402881ee183af76601183aface2b000b','2008-04-10 14:38:48','402881ee183af76601183aface2b000b','2008-04-10 14:38:48',9,'SCHOOL_HANBAOYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370f03720f96','402881ee183af76601183aface2b000b','2008-04-10 14:39:00','402881ee183af76601183aface2b000b','2008-04-10 14:39:00',9,'SCHOOL_HANNUOWEIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370f45120f9a','402881ee183af76601183aface2b000b','2008-04-10 14:39:17','402881ee183af76601183aface2b000b','2008-04-10 14:39:17',9,'SCHOOL_HANNUOWEISHOUYIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119370f9eeb0f9d','402881ee183af76601183aface2b000b','2008-04-10 14:39:40','402881ee183af76601183aface2b000b','2008-04-10 14:39:40',9,'SCHOOL_HANNUOWEIYIXUEGAODENGZHUANKEXUEXIAO','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937109f110fa3','402881ee183af76601183aface2b000b','2008-04-10 14:40:46','402881ee183af76601183aface2b000b','2008-04-10 14:40:46',9,'SCHOOL_HAIDEERBAOJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193710da500fa7','402881ee183af76601183aface2b000b','2008-04-10 14:41:01','402881ee183af76601183aface2b000b','2008-04-10 14:41:01',9,'SCHOOL_HAIDEERBAOFALVXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371106970faa','402881ee183af76601183aface2b000b','2008-04-10 14:41:12','402881ee183af76601183aface2b000b','2008-04-10 14:41:12',9,'SCHOOL_HAIDEERBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371145550faf','402881ee183af76601183aface2b000b','2008-04-10 14:41:28','402881ee183af76601183aface2b000b','2008-04-10 14:41:28',9,'SCHOOL_LAIERDEXIHAIMUDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937117d030fb2','402881ee183af76601183aface2b000b','2008-04-10 14:41:43','402881ee183af76601183aface2b000b','2008-04-10 14:41:43',9,'SCHOOL_HUOENHAIMUDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193711bbc20fd3','402881ee183af76601183aface2b000b','2008-04-10 14:41:59','402881ee183af76601183aface2b000b','2008-04-10 14:41:59',9,'SCHOOL_YIERMEINAOGONGYEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193711ea680fd6','402881ee183af76601183aface2b000b','2008-04-10 14:42:11','402881ee183af76601183aface2b000b','2008-04-10 14:42:11',9,'SCHOOL_YENADAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371222900ff4','402881ee183af76601183aface2b000b','2008-04-10 14:42:25','402881ee183af76601183aface2b000b','2008-04-10 14:42:25',9,'SCHOOL_KAIZESILAOTENGDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937125c150ff7','402881ee183af76601183aface2b000b','2008-04-10 14:42:40','402881ee183af76601183aface2b000b','2008-04-10 14:42:40',9,'SCHOOL_KEERSILUEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193716d7411012','402881ee183af76601183aface2b000b','2008-04-10 14:47:33','402881ee183af76601183aface2b000b','2008-04-10 14:47:33',9,'SCHOOL_KAERSILUEGONGLISHEJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371895c4101d','402881ee183af76601183aface2b000b','2008-04-10 14:49:28','402881ee183af76601183aface2b000b','2008-04-10 14:49:28',9,'SCHOOL_KEERSILUEYINGYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193718cf0b1021','402881ee183af76601183aface2b000b','2008-04-10 14:49:42','402881ee183af76601183aface2b000b','2008-04-10 14:49:42',9,'SCHOOL_KEERSILUEJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371907891025','402881ee183af76601183aface2b000b','2008-04-10 14:49:57','402881ee183af76601183aface2b000b','2008-04-10 14:49:57',9,'SCHOOL_KASAIERZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937192d291028','402881ee183af76601183aface2b000b','2008-04-10 14:50:07','402881ee183af76601183aface2b000b','2008-04-10 14:50:07',9,'SCHOOL_JIERDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937196cb8102c','402881ee183af76601183aface2b000b','2008-04-10 14:50:23','402881ee183af76601183aface2b000b','2008-04-10 14:50:23',9,'SCHOOL_KEBULUNCILANGDAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937199dc7102f','402881ee183af76601183aface2b000b','2008-04-10 14:50:35','402881ee183af76601183aface2b000b','2008-04-10 14:50:35',9,'SCHOOL_KELONGDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371a290a1034','402881ee183af76601183aface2b000b','2008-04-10 14:51:11','402881ee183af76601183aface2b000b','2008-04-10 14:51:54',9,'SCHOOL_KELONGYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371b05a5103c','402881ee183af76601183aface2b000b','2008-04-10 14:52:07','402881ee183af76601183aface2b000b','2008-04-10 14:52:07',9,'SCHOOL_DEGUOTIYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371b47cb1041','402881ee183af76601183aface2b000b','2008-04-10 14:52:24','402881ee183af76601183aface2b000b','2008-04-10 14:52:24',9,'SCHOOL_KELONGMEITIYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371b7ee91047','402881ee183af76601183aface2b000b','2008-04-10 14:52:39','402881ee183af76601183aface2b000b','2008-04-10 14:52:39',9,'SCHOOL_KANGSITANCIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371baab4104a','402881ee183af76601183aface2b000b','2008-04-10 14:52:50','402881ee183af76601183aface2b000b','2008-04-10 14:52:50',9,'SCHOOL_LAIBIXIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371c335e1051','402881ee183af76601183aface2b000b','2008-04-10 14:53:25','402881ee183af76601183aface2b000b','2008-04-10 14:53:25',9,'SCHOOL_LAIBIXIYINYUEXIJUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371c8a531056','402881ee183af76601183aface2b000b','2008-04-10 14:53:47','402881ee183af76601183aface2b000b','2008-04-10 14:53:47',9,'SCHOOL_LVBEIKEYIKEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371cc6911059','402881ee183af76601183aface2b000b','2008-04-10 14:54:02','402881ee183af76601183aface2b000b','2008-04-10 14:54:02',9,'SCHOOL_LVBEIKEYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371d0af7105c','402881ee183af76601183aface2b000b','2008-04-10 14:54:20','402881ee183af76601183aface2b000b','2008-04-10 14:54:20',9,'SCHOOL_LUDEWEIXIJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371d465e1061','402881ee183af76601183aface2b000b','2008-04-10 14:54:35','402881ee183af76601183aface2b000b','2008-04-10 14:54:35',9,'SCHOOL_LVNEIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371d80ac1066','402881ee183af76601183aface2b000b','2008-04-10 14:54:50','402881ee183af76601183aface2b000b','2008-04-10 14:54:50',9,'SCHOOL_MAGEDEBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371dc02e106a','402881ee183af76601183aface2b000b','2008-04-10 14:55:06','402881ee183af76601183aface2b000b','2008-04-10 14:55:06',9,'SCHOOL_MEIYINCIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371e22d81072','402881ee183af76601183aface2b000b','2008-04-10 14:55:32','402881ee183af76601183aface2b000b','2008-04-10 14:55:32',9,'SCHOOL_MANHAIMUDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371ef11b1078','402881ee183af76601183aface2b000b','2008-04-10 14:56:24','402881ee183af76601183aface2b000b','2008-04-10 14:56:24',9,'SCHOOL_MANHAIMUYINYUEYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371f31ea107d','402881ee183af76601183aface2b000b','2008-04-10 14:56:41','402881ee183af76601183aface2b000b','2008-04-10 14:56:41',9,'SCHOOL_MAERBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119371f963f1084','402881ee183af76601183aface2b000b','2008-04-10 14:57:07','402881ee183af76601183aface2b000b','2008-04-10 14:57:07',9,'SCHOOL_MUNIHEILIANBANGJUNSHIDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372003ec108a','402881ee183af76601183aface2b000b','2008-04-10 14:57:35','402881ee183af76601183aface2b000b','2008-04-10 14:57:35',9,'SCHOOL_MINGSITEYISHUSHEJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193720659a108f','402881ee183af76601183aface2b000b','2008-04-10 14:58:00','402881ee183af76601183aface2b000b','2008-04-10 14:58:00',9,'SCHOOL_MUNIHEIYINGSHIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372130f51094','402881ee183af76601183aface2b000b','2008-04-10 14:58:52','402881ee183af76601183aface2b000b','2008-04-10 14:58:52',9,'SCHOOL_MUNIHEIYINYUEXIJUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193721b869109d','402881ee183af76601183aface2b000b','2008-04-10 14:59:26','402881ee183af76601183aface2b000b','2008-04-10 14:59:26',9,'SCHOOL_MUNIHEIYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193721eeb710a0','402881ee183af76601183aface2b000b','2008-04-10 14:59:40','402881ee183af76601183aface2b000b','2008-04-10 14:59:40',9,'SCHOOL_MINGSITEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372320b810a3','402881ee183af76601183aface2b000b','2008-04-10 15:00:59','402881ee183af76601183aface2b000b','2008-04-10 15:00:59',9,'SCHOOL_NIULUNBAOAOGESIBAOYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372356ce10a6','402881ee183af76601183aface2b000b','2008-04-10 15:01:13','402881ee183af76601183aface2b000b','2008-04-10 15:01:13',9,'SCHOOL_NIULUNBAOYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372393fe10a9','402881ee183af76601183aface2b000b','2008-04-10 15:01:28','402881ee183af76601183aface2b000b','2008-04-10 15:01:28',9,'SCHOOL_AOSIDENGBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193723f92310ad','402881ee183af76601183aface2b000b','2008-04-10 15:01:54','402881ee183af76601183aface2b000b','2008-04-10 15:01:54',9,'SCHOOL_YUEWENKEOUZHOUSHANGXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372442e010b0','402881ee183af76601183aface2b000b','2008-04-10 15:02:13','402881ee183af76601183aface2b000b','2008-04-10 15:02:13',9,'SCHOOL_AOFENBAHESHEJIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193724847110b3','402881ee183af76601183aface2b000b','2008-04-10 15:02:30','402881ee183af76601183aface2b000b','2008-04-10 15:02:30',9,'SCHOOL_AOSINABULVKEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372a1f3a10e4','402881ee183af76601183aface2b000b','2008-04-10 15:08:37','402881ee183af76601183aface2b000b','2008-04-10 15:08:37',9,'SCHOOL_PASAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372a5a7a10e7','402881ee183af76601183aface2b000b','2008-04-10 15:08:52','402881ee183af76601183aface2b000b','2008-04-10 15:08:52',9,'SCHOOL_BOCITANYINGSHIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372a885810ea','402881ee183af76601183aface2b000b','2008-04-10 15:09:04','402881ee183af76601183aface2b000b','2008-04-10 15:09:04',9,'SCHOOL_BOCITANDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372ab7c610f0','402881ee183af76601183aface2b000b','2008-04-10 15:09:16','402881ee183af76601183aface2b000b','2008-04-10 15:09:16',9,'SCHOOL_LEIGENSIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372afd3c10f5','402881ee183af76601183aface2b000b','2008-04-10 15:09:34','402881ee183af76601183aface2b000b','2008-04-10 15:09:34',9,'SCHOOL_LUOSITUOKEYINYUEXIJUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372b390310f8','402881ee183af76601183aface2b000b','2008-04-10 15:09:49','402881ee183af76601183aface2b000b','2008-04-10 15:09:49',9,'SCHOOL_PADEBOENZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372be8e710fc','402881ee183af76601183aface2b000b','2008-04-10 15:10:34','402881ee183af76601183aface2b000b','2008-04-10 15:10:34',9,'SCHOOL_LUOSITUOKEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372c1d451100','402881ee183af76601183aface2b000b','2008-04-10 15:10:48','402881ee183af76601183aface2b000b','2008-04-10 15:10:48',9,'SCHOOL_SAERBULVKENDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372c61d31105','402881ee183af76601183aface2b000b','2008-04-10 15:11:05','402881ee183af76601183aface2b000b','2008-04-10 15:11:05',9,'SCHOOL_SAERYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372d4f241109','402881ee183af76601183aface2b000b','2008-04-10 15:12:06','402881ee183af76601183aface2b000b','2008-04-10 15:12:06',9,'SCHOOL_SAERYINYUESIJUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372d9334110d','402881ee183af76601183aface2b000b','2008-04-10 15:12:23','402881ee183af76601183aface2b000b','2008-04-10 15:12:23',9,'SCHOOL_SAERJINGJIJISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372dc8391112','402881ee183af76601183aface2b000b','2008-04-10 15:12:37','402881ee183af76601183aface2b000b','2008-04-10 15:12:37',9,'SCHOOL_SHIWEIBISHIJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372e07891117','402881ee183af76601183aface2b000b','2008-04-10 15:12:53','402881ee183af76601183aface2b000b','2008-04-10 15:12:53',9,'SCHOOL_SHIPEIYEERGUANLIXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119372e3ae0111c','402881ee183af76601183aface2b000b','2008-04-10 15:13:06','402881ee183af76601183aface2b000b','2008-04-10 15:13:06',9,'SCHOOL_QIGENZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193731a3d11128','402881ee183af76601183aface2b000b','2008-04-10 15:16:50','402881ee183af76601183aface2b000b','2008-04-10 15:16:50',9,'SCHOOL_SITUJIATEYISHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119373299121131','402881ee183af76601183aface2b000b','2008-04-10 15:17:53','402881ee183af76601183aface2b000b','2008-04-10 15:17:53',9,'SCHOOL_SITUJIATEYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193732e6d81134','402881ee183af76601183aface2b000b','2008-04-10 15:18:12','402881ee183af76601183aface2b000b','2008-04-10 15:18:12',9,'SCHOOL_SITUJIATEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937331cd61137','402881ee183af76601183aface2b000b','2008-04-10 15:18:26','402881ee183af76601183aface2b000b','2008-04-10 15:18:26',9,'SCHOOL_TELIERDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937339255113c','402881ee183af76601183aface2b000b','2008-04-10 15:18:56','402881ee183af76601183aface2b000b','2008-04-10 15:18:56',9,'SCHOOL_DIBINGENDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193733d3b41141','402881ee183af76601183aface2b000b','2008-04-10 15:19:13','402881ee183af76601183aface2b000b','2008-04-10 15:19:13',9,'SCHOOL_TELAOCIGENYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193733fc311144','402881ee183af76601183aface2b000b','2008-04-10 15:19:23','402881ee183af76601183aface2b000b','2008-04-10 15:19:23',9,'SCHOOL_WUERMUDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119373432381147','402881ee183af76601183aface2b000b','2008-04-10 15:19:37','402881ee183af76601183aface2b000b','2008-04-10 15:19:37',9,'SCHOOL_WEIXITADAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937346dbf114a','402881ee183af76601183aface2b000b','2008-04-10 15:19:53','402881ee183af76601183aface2b000b','2008-04-10 15:19:53',9,'SCHOOL_WEIMAJIANZHUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193734ab76114f','402881ee183af76601183aface2b000b','2008-04-10 15:20:08','402881ee183af76601183aface2b000b','2008-04-10 15:20:08',9,'SCHOOL_WEIMAYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193734e3e41153','402881ee183af76601183aface2b000b','2008-04-10 15:20:23','402881ee183af76601183aface2b000b','2008-04-10 15:20:23',9,'SCHOOL_WEIYINJIATENGJIAOYUXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937351b5a1157','402881ee183af76601183aface2b000b','2008-04-10 15:20:37','402881ee183af76601183aface2b000b','2008-04-10 15:20:37',9,'SCHOOL_WEITENGSILIZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193735486b115b','402881ee183af76601183aface2b000b','2008-04-10 15:20:49','402881ee183af76601183aface2b000b','2008-04-10 15:20:49',9,'SCHOOL_WEIERCIBAODAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f1011937358aff115e','402881ee183af76601183aface2b000b','2008-04-10 15:21:06','402881ee183af76601183aface2b000b','2008-04-10 15:21:06',9,'SCHOOL_WEIERCIBAOYINYUEXUEYUAN','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f101193735cb261161','402881ee183af76601183aface2b000b','2008-04-10 15:21:22','402881ee183af76601183aface2b000b','2008-04-10 15:21:22',9,'SCHOOL_WUBOTAERZONGHEDAXUE','name','bc9c4d86192b0e9901192ce587410f6a','detail'),
 ('bc9c4d86193550f10119378eeb2e15f8','402881ee1839fc9a01183ab1fc040022','2008-04-10 16:58:43','402881ee1839fc9a01183ab1fc040022','2008-04-10 16:58:43',0,'COUNTRY_YINDU','name','','detail'),
 ('bc9c4d86194a7eca01194a81306e0005','402881ee183af76601183aface2b000b','2008-04-14 09:16:30','402881ee183af76601183aface2b000b','2008-04-14 09:16:44',1,'PROVINCE_CA','name','bc9c4d86187853740118785c0f3a000a','detail'),
 ('bc9c4d86194a7eca01194a8303a9000a','402881ee183af76601183aface2b000b','2008-04-14 09:18:30','402881ee183af76601183aface2b000b','2008-04-14 09:22:48',9,'SCHOOL_CA_DUOLUNDUODAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ad33f4700a1','402881ee183af76601183aface2b000b','2008-04-14 10:46:08','402881ee183af76601183aface2b000b','2008-04-14 10:48:11',9,'SCHOOL_CHANGJIANGSHANGXUEYUANSHANGHAI','name','402881ee183af76601183b08e44f0043','detail'),
 ('bc9c4d86194ab14101194ad611c900bd','402881ee183af76601183aface2b000b','2008-04-14 10:49:13','402881ee183af76601183aface2b000b','2008-04-14 10:49:13',9,'SCHOOL_CHANGJIANGSHANGXUEYUANGUANGZHOU','name','402881ee183af76601183b0a807b0055','detail'),
 ('bc9c4d86194ab14101194ad6866e00c4','402881ee183af76601183aface2b000b','2008-04-14 10:49:43','402881ee183af76601183aface2b000b','2008-04-14 10:49:43',9,'SCHOOL_CHANGJIANGSHANGXUEYUANBEIJING','name','402881ee1839fc9a01183a17e31b000c','detail'),
 ('bc9c4d86194ab14101194adb54a500ec','402881ee183af76601183aface2b000b','2008-04-14 10:54:58','402881ee183af76601183aface2b000b','2008-04-14 10:54:58',9,'SCHOOL_AKADIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194adf68010117','402881ee183af76601183aface2b000b','2008-04-14 10:59:25','402881ee183af76601183aface2b000b','2008-04-14 10:59:25',9,'SCHOOL_ASEBEISIKADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194adfa149011a','402881ee183af76601183aface2b000b','2008-04-14 10:59:39','402881ee183af76601183aface2b000b','2008-04-14 10:59:39',9,'SCHOOL_AERGEMADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194adfe5c6011e','402881ee183af76601183aface2b000b','2008-04-14 10:59:57','402881ee183af76601183aface2b000b','2008-04-14 10:59:57',9,'SCHOOL_AGESITANADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae037f50122','402881ee183af76601183aface2b000b','2008-04-14 11:00:18','402881ee183af76601183aface2b000b','2008-04-14 11:00:18',9,'SCHOOL_BOSENIJIDUJIAOXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae0772b0125','402881ee183af76601183aface2b000b','2008-04-14 11:00:34','402881ee183af76601183aface2b000b','2008-04-14 11:00:34',9,'SCHOOL_ZHUJIAODAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae0a8c10129','402881ee183af76601183aface2b000b','2008-04-14 11:00:47','402881ee183af76601183aface2b000b','2008-04-14 11:00:47',9,'SCHOOL_BULANDUNDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae0de2f012c','402881ee183af76601183aface2b000b','2008-04-14 11:01:01','402881ee183af76601183aface2b000b','2008-04-14 11:01:01',9,'SCHOOL_BULUKEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae11ccd0130','402881ee183af76601183aface2b000b','2008-04-14 11:01:17','402881ee183af76601183aface2b000b','2008-04-14 11:01:17',9,'SCHOOL_KERDUNDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae15f7c0137','402881ee183af76601183aface2b000b','2008-04-14 11:01:34','402881ee183af76601183aface2b000b','2008-04-14 11:01:34',9,'SCHOOL_BEIDAXIYANGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae1a3ea013a','402881ee183af76601183aface2b000b','2008-04-14 11:01:51','402881ee183af76601183aface2b000b','2008-04-14 11:01:51',9,'SCHOOL_KANGKADIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae1f198013e','402881ee183af76601183aface2b000b','2008-04-14 11:02:11','402881ee183af76601183aface2b000b','2008-04-14 11:02:11',9,'SCHOOL_GUOJISHANGWUYANJIUZHONGXIN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae255ee0144','402881ee183af76601183aface2b000b','2008-04-14 11:02:37','402881ee183af76601183aface2b000b','2008-04-14 11:02:37',9,'SCHOOL_KANGKADIYADAXUEAERBOTAFENYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae289540161','402881ee183af76601183aface2b000b','2008-04-14 11:02:50','402881ee183af76601183aface2b000b','2008-04-14 11:02:50',9,'SCHOOL_DAIERHAOSIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae2ffd60165','402881ee183af76601183aface2b000b','2008-04-14 11:03:20','402881ee183af76601183aface2b000b','2008-04-14 11:03:20',9,'SCHOOL_MENGTELIERSHANGYEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae3ad1d016a','402881ee183af76601183aface2b000b','2008-04-14 11:04:05','402881ee183af76601183aface2b000b','2008-04-14 11:04:05',9,'SCHOOL_GUANLIXUELUNLIXUESIXIANGJIAOYUXUEZHIGUOJILUNTANZHONGX','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae3f1a2016e','402881ee183af76601183aface2b000b','2008-04-14 11:04:22','402881ee183af76601183aface2b000b','2008-04-14 11:04:22',9,'SCHOOL_JIELERUIERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae49fcf018b','402881ee183af76601183aface2b000b','2008-04-14 11:05:07','402881ee183af76601183aface2b000b','2008-04-14 11:05:07',9,'SCHOOL_JIANADATONGZHONGLIAOFAXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae4ecf40191','402881ee183af76601183aface2b000b','2008-04-14 11:05:27','402881ee183af76601183aface2b000b','2008-04-14 11:05:27',9,'SCHOOL_HUANGJIADAXUEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae521930194','402881ee183af76601183aface2b000b','2008-04-14 11:05:40','402881ee183af76601183aface2b000b','2008-04-14 11:05:40',9,'SCHOOL_MAIJIERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae55d930198','402881ee183af76601183aface2b000b','2008-04-14 11:05:55','402881ee183af76601183aface2b000b','2008-04-14 11:05:55',9,'SCHOOL_MAIJIERQIXIANGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae59288019b','402881ee183af76601183aface2b000b','2008-04-14 11:06:09','402881ee183af76601183aface2b000b','2008-04-14 11:06:09',9,'SCHOOL_MAIMASITEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae5ce86019e','402881ee183af76601183aface2b000b','2008-04-14 11:06:24','402881ee183af76601183aface2b000b','2008-04-14 11:06:24',9,'SCHOOL_MANTEAILISENDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae61b1e01a2','402881ee183af76601183aface2b000b','2008-04-14 11:06:44','402881ee183af76601183aface2b000b','2008-04-14 11:06:44',9,'SCHOOL_MANTESHENGWENSENTEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae674c401a7','402881ee183af76601183aface2b000b','2008-04-14 11:07:07','402881ee183af76601183aface2b000b','2008-04-14 11:07:07',9,'SCHOOL_MANKEDUNFOLAITEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae6b0f901aa','402881ee183af76601183aface2b000b','2008-04-14 11:07:22','402881ee183af76601183aface2b000b','2008-04-14 11:07:22',9,'SCHOOL_NIUFENLANJINIANDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae6e1b801ad','402881ee183af76601183aface2b000b','2008-04-14 11:07:35','402881ee183af76601183aface2b000b','2008-04-14 11:07:35',9,'SCHOOL_NIBIXINGDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae7462d01b1','402881ee183af76601183aface2b000b','2008-04-14 11:08:00','402881ee183af76601183aface2b000b','2008-04-14 11:08:00',9,'SCHOOL_XINSIKESHESHENGNONGYEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae792f301b5','402881ee183af76601183aface2b000b','2008-04-14 11:08:20','402881ee183af76601183aface2b000b','2008-04-14 11:08:20',9,'SCHOOL_XINSIKESHESHENGYISHUSHEJIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae7ca8201b8','402881ee183af76601183aface2b000b','2008-04-14 11:08:34','402881ee183af76601183aface2b000b','2008-04-14 11:08:34',9,'SCHOOL_AKANAGANDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae8223101bb','402881ee183af76601183aface2b000b','2008-04-14 11:08:57','402881ee183af76601183aface2b000b','2008-04-14 11:08:57',9,'SCHOOL_PULUOWEIDENGSISHENXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae8568601c0','402881ee183af76601183aface2b000b','2008-04-14 11:09:10','402881ee183af76601183aface2b000b','2008-04-14 11:09:10',9,'SCHOOL_HUANHOUDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae88edd01c3','402881ee183af76601183aface2b000b','2008-04-14 11:09:25','402881ee183af76601183aface2b000b','2008-04-14 11:09:25',9,'SCHOOL_YESUJIDUXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae8cb9e01c7','402881ee183af76601183aface2b000b','2008-04-14 11:09:40','402881ee183af76601183aface2b000b','2008-04-14 11:09:40',9,'SCHOOL_JINADAHUANGJILUJUNXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae9115901ca','402881ee183af76601183aface2b000b','2008-04-14 11:09:58','402881ee183af76601183aface2b000b','2008-04-14 11:09:58',9,'SCHOOL_RUIERSENKEJIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae967c901cf','402881ee183af76601183aface2b000b','2008-04-14 11:10:20','402881ee183af76601183aface2b000b','2008-04-14 11:10:20',9,'SCHOOL_SASIKACHEWENYINDULIANMENGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae9a8af01d4','402881ee183af76601183aface2b000b','2008-04-14 11:10:37','402881ee183af76601183aface2b000b','2008-04-14 11:10:37',9,'SCHOOL_XIMENGFOLEIZEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194ae9fe4c01d8','402881ee183af76601183aface2b000b','2008-04-14 11:10:59','402881ee183af76601183aface2b000b','2008-04-14 11:10:59',9,'SCHOOL_SHENGFULANGXISAWEIERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aea351b01db','402881ee183af76601183aface2b000b','2008-04-14 11:11:13','402881ee183af76601183aface2b000b','2008-04-14 11:11:13',9,'SCHOOL_SHENGTUOMASADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aea714901de','402881ee183af76601183aface2b000b','2008-04-14 11:11:28','402881ee183af76601183aface2b000b','2008-04-14 11:11:28',9,'SCHOOL_SHENGMALIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeab95901e2','402881ee183af76601183aface2b000b','2008-04-14 11:11:47','402881ee183af76601183aface2b000b','2008-04-14 11:11:47',9,'SCHOOL_GELUNBIYAKEJIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeb33d30201','402881ee183af76601183aface2b000b','2008-04-14 11:12:18','402881ee183af76601183aface2b000b','2008-04-14 11:12:18',9,'SCHOOL_XINSIKESHESHENGKEJIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeb656b0206','402881ee183af76601183aface2b000b','2008-04-14 11:12:31','402881ee183af76601183aface2b000b','2008-04-14 11:12:31',9,'SCHOOL_ZHOUTEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeba120020b','402881ee183af76601183aface2b000b','2008-04-14 11:12:46','402881ee183af76601183aface2b000b','2008-04-14 11:12:46',9,'SCHOOL_XICHUINITEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aebd908022a','402881ee183af76601183aface2b000b','2008-04-14 11:13:00','402881ee183af76601183aface2b000b','2008-04-14 11:13:00',9,'SCHOOL_XIERBULUKEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aec133f022d','402881ee183af76601183aface2b000b','2008-04-14 11:13:15','402881ee183af76601183aface2b000b','2008-04-14 11:13:15',9,'SCHOOL_KAIBOBULANDUNDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aec46950230','402881ee183af76601183aface2b000b','2008-04-14 11:13:28','402881ee183af76601183aface2b000b','2008-04-14 11:13:28',9,'SCHOOL_SADEBOLIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aec7dcf0233','402881ee183af76601183aface2b000b','2008-04-14 11:13:42','402881ee183af76601183aface2b000b','2008-04-14 11:13:42',9,'SCHOOL_KALIBUDAXUEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aecc4d10238','402881ee183af76601183aface2b000b','2008-04-14 11:14:01','402881ee183af76601183aface2b000b','2008-04-14 11:14:01',9,'SCHOOL_FURUIZEHEGUDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aecfde1023b','402881ee183af76601183aface2b000b','2008-04-14 11:14:15','402881ee183af76601183aface2b000b','2008-04-14 11:14:15',9,'SCHOOL_AERBODADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aed36c7023e','402881ee183af76601183aface2b000b','2008-04-14 11:14:30','402881ee183af76601183aface2b000b','2008-04-14 11:14:30',9,'SCHOOL_GELUNBIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aed619c0242','402881ee183af76601183aface2b000b','2008-04-14 11:14:41','402881ee183af76601183aface2b000b','2008-04-14 11:40:29',9,'SCHOOL_KAJIALIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aed947c0247','402881ee183af76601183aface2b000b','2008-04-14 11:14:54','402881ee183af76601183aface2b000b','2008-04-14 11:14:54',9,'SCHOOL_GAIERFODAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aee4bf0024e','402881ee183af76601183aface2b000b','2008-04-14 11:15:41','402881ee183af76601183aface2b000b','2008-04-14 11:15:41',9,'SCHOOL_GUOWANGXUEYUANDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aee877d0251','402881ee183af76601183aface2b000b','2008-04-14 11:15:56','402881ee183af76601183aface2b000b','2008-04-14 11:15:56',9,'SCHOOL_LAISIBURUIZEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeec5440255','402881ee183af76601183aface2b000b','2008-04-14 11:16:12','402881ee183af76601183aface2b000b','2008-04-14 11:16:12',9,'SCHOOL_MANNITUOBADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aeeffc9025a','402881ee183af76601183aface2b000b','2008-04-14 11:16:27','402881ee183af76601183aface2b000b','2008-04-14 11:16:27',9,'SCHOOL_XINBULANGSIWEIKEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aef3870025d','402881ee183af76601183aface2b000b','2008-04-14 11:16:41','402881ee183af76601183aface2b000b','2008-04-14 11:16:41',9,'SCHOOL_BEIGELUNBIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aef68560260','402881ee183af76601183aface2b000b','2008-04-14 11:16:53','402881ee183af76601183aface2b000b','2008-04-14 11:16:53',9,'SCHOOL_WOTAIHUADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aefa66e0265','402881ee183af76601183aface2b000b','2008-04-14 11:17:09','402881ee183af76601183aface2b000b','2008-04-14 11:17:09',9,'SCHOOL_AIDEHUAWANGZIDAODAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aefdadd0268','402881ee183af76601183aface2b000b','2008-04-14 11:17:23','402881ee183af76601183aface2b000b','2008-04-14 11:17:23',9,'SCHOOL_LIJIANADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af00f440270','402881ee183af76601183aface2b000b','2008-04-14 11:17:36','402881ee183af76601183aface2b000b','2008-04-14 11:17:36',9,'SCHOOL_SASHENGDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af1485b027c','402881ee183af76601183aface2b000b','2008-04-14 11:18:56','402881ee183af76601183aface2b000b','2008-04-14 11:18:56',9,'SCHOOL_YUEKEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af1aa090284','402881ee183af76601183aface2b000b','2008-04-14 11:19:21','402881ee183af76601183aface2b000b','2008-04-14 11:19:21',9,'SCHOOL_WENSHADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af1ddf7028a','402881ee183af76601183aface2b000b','2008-04-14 11:19:35','402881ee183af76601183aface2b000b','2008-04-14 11:19:35',9,'SCHOOL_XIANDALVEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af220e6028d','402881ee183af76601183aface2b000b','2008-04-14 11:19:52','402881ee183af76601183aface2b000b','2008-04-14 11:19:52',9,'SCHOOL_WENNIBOGEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af25e1d0292','402881ee183af76601183aface2b000b','2008-04-14 11:20:07','402881ee183af76601183aface2b000b','2008-04-14 11:20:07',9,'SCHOOL_HUATIELUDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af2bf920296','402881ee183af76601183aface2b000b','2008-04-14 11:20:32','402881ee183af76601183aface2b000b','2008-04-14 11:20:32',9,'SCHOOL_WEIDUOLIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af2f7b2029d','402881ee183af76601183aface2b000b','2008-04-14 11:20:47','402881ee183af76601183aface2b000b','2008-04-14 11:20:47',9,'SCHOOL_HUSHOUDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af357af02a3','402881ee183af76601183aface2b000b','2008-04-14 11:21:11','402881ee183af76601183aface2b000b','2008-04-14 11:21:11',9,'SCHOOL_MENGKEDUNDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af40c1902aa','402881ee183af76601183aface2b000b','2008-04-14 11:21:58','402881ee183af76601183aface2b000b','2008-04-14 11:21:58',9,'SCHOOL_WEILIFEIERDELAORUIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af46f8b02af','402881ee183af76601183aface2b000b','2008-04-14 11:22:23','402881ee183af76601183aface2b000b','2008-04-14 11:22:23',9,'SCHOOL_KUIBEIKEDAXUEMENGTELIER','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af4f0b502b7','402881ee183af76601183aface2b000b','2008-04-14 11:22:56','402881ee183af76601183aface2b000b','2008-04-14 11:22:56',9,'SCHOOL_KUIBEIKEDAXUESANHECHENG','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af5361302ba','402881ee183af76601183aface2b000b','2008-04-14 11:23:14','402881ee183af76601183aface2b000b','2008-04-14 11:23:14',9,'SCHOOL_RUIERSENDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af5b6ef02be','402881ee183af76601183aface2b000b','2008-04-14 11:23:47','402881ee183af76601183aface2b000b','2008-04-14 11:23:47',9,'SCHOOL_KUIBEIKEDAXUEXIKUDIMI','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af6035c02c2','402881ee183af76601183aface2b000b','2008-04-14 11:24:06','402881ee183af76601183aface2b000b','2008-04-14 11:24:06',9,'SCHOOL_KUIBEIKEDAXUEWOTAIHUA','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af66ddb02c5','402881ee183af76601183aface2b000b','2008-04-14 11:24:34','402881ee183af76601183aface2b000b','2008-04-14 11:24:34',9,'SCHOOL_KUIBEIKEDAXURUIMOSIJI','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af6cb6702ca','402881ee183af76601183aface2b000b','2008-04-14 11:24:58','402881ee183af76601183aface2b000b','2008-04-14 11:24:58',9,'SCHOOL_KUIBEIKEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af6fe9702cd','402881ee183af76601183aface2b000b','2008-04-14 11:25:11','402881ee183af76601183aface2b000b','2008-04-14 11:25:11',9,'SCHOOL_SHENGBAOLUODAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af74d2502d0','402881ee183af76601183aface2b000b','2008-04-14 11:25:31','402881ee183af76601183aface2b000b','2008-04-14 11:25:31',9,'SCHOOL_YABODASHENGJINGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af7b38d02d4','402881ee183af76601183aface2b000b','2008-04-14 11:25:57','402881ee183af76601183aface2b000b','2008-04-14 11:25:57',9,'SCHOOL_KAPULANNUOXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af7fed802d8','402881ee183af76601183aface2b000b','2008-04-14 11:26:16','402881ee183af76601183aface2b000b','2008-04-14 11:26:16',9,'SCHOOL_ANSHENGLIGONGDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af83acf02dc','402881ee183af76601183aface2b000b','2008-04-14 11:26:32','402881ee183af76601183aface2b000b','2008-04-14 11:26:32',9,'SCHOOL_DEHANMUXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af8835402df','402881ee183af76601183aface2b000b','2008-04-14 11:26:50','402881ee183af76601183aface2b000b','2008-04-14 11:26:50',9,'SCHOOL_NANAERBOTALIGONGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af8cba302e2','402881ee183af76601183aface2b000b','2008-04-14 11:27:09','402881ee183af76601183aface2b000b','2008-04-14 11:27:09',9,'SCHOOL_QIAOZHIBULANGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af9092102e6','402881ee183af76601183aface2b000b','2008-04-14 11:27:24','402881ee183af76601183aface2b000b','2008-04-14 11:27:24',9,'SCHOOL_LANJIALAXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af94e5702e9','402881ee183af76601183aface2b000b','2008-04-14 11:27:42','402881ee183af76601183aface2b000b','2008-04-14 11:27:42',9,'SCHOOL_SHENGNIJIAXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af9903e02ec','402881ee183af76601183aface2b000b','2008-04-14 11:27:59','402881ee183af76601183aface2b000b','2008-04-14 11:27:59',9,'SCHOOL_MALASIBINADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194af9ce0302f0','402881ee183af76601183aface2b000b','2008-04-14 11:28:15','402881ee183af76601183aface2b000b','2008-04-14 11:28:15',9,'SCHOOL_MAIDISENHAITEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afa18aa02f3','402881ee183af76601183aface2b000b','2008-04-14 11:28:34','402881ee183af76601183aface2b000b','2008-04-14 11:28:34',9,'SCHOOL_MOHAKEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afa53d802f7','402881ee183af76601183aface2b000b','2008-04-14 11:28:49','402881ee183af76601183aface2b000b','2008-04-14 11:28:49',9,'SCHOOL_HUANGJIASHANXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afaa33f02fe','402881ee183af76601183aface2b000b','2008-04-14 11:29:09','402881ee183af76601183aface2b000b','2008-04-14 11:29:09',9,'SCHOOL_YINGSHUGELUNBIYALIGONGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afae9450301','402881ee183af76601183aface2b000b','2008-04-14 11:29:27','402881ee183af76601183aface2b000b','2008-04-14 11:29:27',9,'SCHOOL_BAINIANJINIANXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afb283b0304','402881ee183af76601183aface2b000b','2008-04-14 11:29:43','402881ee183af76601183aface2b000b','2008-04-14 11:29:43',9,'SCHOOL_AOTIGENXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afb7bb90307','402881ee183af76601183aface2b000b','2008-04-14 11:30:05','402881ee183af76601183aface2b000b','2008-04-14 11:30:05',9,'SCHOOL_MENGTELIERGONGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afbd7b7030a','402881ee183af76601183aface2b000b','2008-04-14 11:30:28','402881ee183af76601183aface2b000b','2008-04-14 11:30:28',9,'SCHOOL_SHENGNIJIAYINGYONGJISHUXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afc1445030d','402881ee183af76601183aface2b000b','2008-04-14 11:30:44','402881ee183af76601183aface2b000b','2008-04-14 11:30:44',9,'SCHOOL_TANGPUSENHEDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afc53b30311','402881ee183af76601183aface2b000b','2008-04-14 11:31:00','402881ee183af76601183aface2b000b','2008-04-14 11:31:00',9,'SCHOOL_FEILISHAGUDAXUEXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afc89a30315','402881ee183af76601183aface2b000b','2008-04-14 11:31:14','402881ee183af76601183aface2b000b','2008-04-14 11:31:14',9,'SCHOOL_MENGTELIERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afcfcd9031a','402881ee183af76601183aface2b000b','2008-04-14 11:31:43','402881ee183af76601183aface2b000b','2008-04-14 11:31:43',9,'SCHOOL_BEIYINGSHUGELUNBIYADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afd44f60338','402881ee183af76601183aface2b000b','2008-04-14 11:32:02','402881ee183af76601183aface2b000b','2008-04-14 11:32:02',9,'SCHOOL_SHERUIDANLIGONGXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afd80a4033d','402881ee183af76601183aface2b000b','2008-04-14 11:32:17','402881ee183af76601183aface2b000b','2008-04-14 11:32:17',9,'SCHOOL_WENGEHUASHEQUXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afdbceb0341','402881ee183af76601183aface2b000b','2008-04-14 11:32:33','402881ee183af76601183aface2b000b','2008-04-14 11:32:33',9,'SCHOOL_DAOGELASIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afdef800345','402881ee183af76601183aface2b000b','2008-04-14 11:32:46','402881ee183af76601183aface2b000b','2008-04-14 11:32:46',9,'SCHOOL_YAGANGKUNXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afe39ef0348','402881ee183af76601183aface2b000b','2008-04-14 11:33:05','402881ee183af76601183aface2b000b','2008-04-14 11:33:05',9,'SCHOOL_JIANADAHANBOXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afe7d06034c','402881ee183af76601183aface2b000b','2008-04-14 11:33:22','402881ee183af76601183aface2b000b','2008-04-14 11:33:22',9,'SCHOOL_GELUNBIYAGUOJIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afeacec034f','402881ee183af76601183aface2b000b','2008-04-14 11:33:34','402881ee183af76601183aface2b000b','2008-04-14 11:33:34',9,'SCHOOL_FANSHAXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afee25a0355','402881ee183af76601183aface2b000b','2008-04-14 11:33:48','402881ee183af76601183aface2b000b','2008-04-14 11:33:48',9,'SCHOOL_HEGUXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aff25390359','402881ee183af76601183aface2b000b','2008-04-14 11:34:05','402881ee183af76601183aface2b000b','2008-04-14 11:34:05',9,'SCHOOL_AERBOTAYISHUSHEJIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194aff65bf035c','402881ee183af76601183aface2b000b','2008-04-14 11:34:21','402881ee183af76601183aface2b000b','2008-04-14 11:34:21',9,'SCHOOL_ASABASIKADAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194affc4ad035f','402881ee183af76601183aface2b000b','2008-04-14 11:34:46','402881ee183af76601183aface2b000b','2008-04-14 11:34:46',9,'SCHOOL_ASASIKEJIDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194afffb1b0363','402881ee183af76601183aface2b000b','2008-04-14 11:35:00','402881ee183af76601183aface2b000b','2008-04-14 11:35:00',9,'SCHOOL_DAYINGGUOJIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b002e410366','402881ee183af76601183aface2b000b','2008-04-14 11:35:13','402881ee183af76601183aface2b000b','2008-04-14 11:35:13',9,'SCHOOL_DAYINGWENLIXUEYUAN','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b008888036c','402881ee183af76601183aface2b000b','2008-04-14 11:35:36','402881ee183af76601183aface2b000b','2008-04-14 11:35:36',9,'SCHOOL_KAIBOBULANDUNDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b00cc060370','402881ee183af76601183aface2b000b','2008-04-14 11:35:53','402881ee183af76601183aface2b000b','2008-04-14 11:35:53',9,'SCHOOL_LAWAERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b01e1e30377','402881ee183af76601183aface2b000b','2008-04-14 11:37:04','402881ee183af76601183aface2b000b','2008-04-14 11:37:04',9,'SCHOOL_LAOLUNSENDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b03c71f039c','402881ee183af76601183aface2b000b','2008-04-14 11:39:08','402881ee183af76601183aface2b000b','2008-04-14 11:39:08',9,'SCHOOL_NUORUIERDAXUE','name','bc9c4d86194a7eca01194a81306e0005','detail'),
 ('bc9c4d86194ab14101194b70f50e0507','402881ee183af76601183aface2b000b','2008-04-14 13:38:24','402881ee183af76601183aface2b000b','2008-04-16 10:19:07',9,'SCHOOL_YAZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86194f25ff0119501efb75017a','402881ee183af76601183aface2b000b','2008-04-15 11:26:57','402881ee183af76601183aface2b000b','2008-04-15 11:26:57',0,'COUNTRY_XINXILAN','name','','detail'),
 ('bc9c4d86194f25ff0119501f40ed017e','402881ee183af76601183aface2b000b','2008-04-15 11:27:15','402881ee183af76601183aface2b000b','2008-04-15 11:27:15',0,'COUNTRY_XINJIAPO','name','','detail'),
 ('bc9c4d86194f25ff0119501fc6870186','402881ee183af76601183aface2b000b','2008-04-15 11:27:49','402881ee183af76601183aface2b000b','2008-04-15 11:27:49',0,'COUNTRY_YIDALI','name','','detail'),
 ('bc9c4d86194f25ff011950200d100189','402881ee183af76601183aface2b000b','2008-04-15 11:28:07','402881ee183af76601183aface2b000b','2008-04-15 11:28:07',0,'COUNTRY_AIERLAN','name','','detail'),
 ('bc9c4d86194f25ff011950206221018f','402881ee183af76601183aface2b000b','2008-04-15 11:28:29','402881ee183af76601183aface2b000b','2008-04-15 11:28:29',0,'COUNTRY_HELAN','name','','detail'),
 ('bc9c4d86194f25ff0119502097ec0192','402881ee183af76601183aface2b000b','2008-04-15 11:28:43','402881ee183af76601183aface2b000b','2008-04-15 11:28:43',0,'COUNTRY_MALAIXIYA','name','','detail'),
 ('bc9c4d86194f25ff01195020cca40195','402881ee183af76601183aface2b000b','2008-04-15 11:28:56','402881ee183af76601183aface2b000b','2008-04-15 11:28:56',0,'COUNTRY_RUISHI','name','','detail'),
 ('bc9c4d86194f25ff01195020f3ef0198','402881ee183af76601183aface2b000b','2008-04-15 11:29:07','402881ee183af76601183aface2b000b','2008-04-15 11:29:07',0,'COUNTRY_TAIGUO','name','','detail'),
 ('bc9c4d86194f25ff011950213152019b','402881ee183af76601183aface2b000b','2008-04-15 11:29:22','402881ee183af76601183aface2b000b','2008-04-15 11:29:22',0,'COUNTRY_NANFEI','name','','detail'),
 ('bc9c4d86194f25ff011950215fb7019e','402881ee183af76601183aface2b000b','2008-04-15 11:29:34','402881ee183af76601183aface2b000b','2008-04-15 11:29:34',0,'COUNTRY_FENLAN','name','','detail'),
 ('bc9c4d86194f25ff01195021a6a801a1','402881ee183af76601183aface2b000b','2008-04-15 11:29:52','402881ee183af76601183aface2b000b','2008-04-15 11:29:52',0,'COUNTRY_RUIDIAN','name','','detail'),
 ('bc9c4d86194f25ff01195021d23701a4','402881ee183af76601183aface2b000b','2008-04-15 11:30:03','402881ee183af76601183aface2b000b','2008-04-15 11:30:03',0,'COUNTRY_XIBANYA','name','','detail'),
 ('bc9c4d86194f25ff011950220fac01a8','402881ee183af76601183aface2b000b','2008-04-15 11:30:19','402881ee183af76601183aface2b000b','2008-04-15 11:30:19',0,'COUNTRY_BILISHI','name','','detail'),
 ('bc9c4d86194f25ff01195022373401ab','402881ee183af76601183aface2b000b','2008-04-15 11:30:29','402881ee183af76601183aface2b000b','2008-04-15 11:30:29',0,'COUNTRY_NUOWEI','name','','detail'),
 ('bc9c4d86194f25ff011950227c7c01ae','402881ee183af76601183aface2b000b','2008-04-15 11:30:47','402881ee183af76601183aface2b000b','2008-04-15 11:30:47',0,'COUNTRY_DANMAI','name','','detail'),
 ('bc9c4d86194f25ff01195022dbb301b1','402881ee183af76601183aface2b000b','2008-04-15 11:31:11','402881ee183af76601183aface2b000b','2008-04-15 11:31:11',0,'COUNTRY_FEILVBIN','name','','detail'),
 ('bc9c4d86194f25ff011950230a1d01b4','402881ee183af76601183aface2b000b','2008-04-15 11:31:23','402881ee183af76601183aface2b000b','2008-04-15 11:31:23',0,'COUNTRY_BOLAN','name','','detail'),
 ('bc9c4d86194f25ff01195024687401ba','402881ee183af76601183aface2b000b','2008-04-15 11:32:53','402881ee183af76601183aface2b000b','2008-04-15 11:32:53',0,'COUNTRY_ELUOSI','name','','detail'),
 ('bc9c4d86194f25ff011950248ee901bd','402881ee183af76601183aface2b000b','2008-04-15 11:33:03','402881ee183af76601183aface2b000b','2008-04-15 11:33:03',0,'COUNTRY_WUKELAN','name','','detail'),
 ('bc9c4d86194f25ff011950d108d202f5','402881ee183af76601183aface2b000b','2008-04-15 14:41:26','402881ee183af76601183aface2b000b','2008-04-15 14:41:26',1,'PROVINCE_AIERLAN','name','bc9c4d86194f25ff011950200d100189','detail'),
 ('bc9c4d86194f25ff011950d1d2e402fa','402881ee183af76601183aface2b000b','2008-04-15 14:42:18','402881ee183af76601183aface2b000b','2008-04-15 14:42:18',9,'SCHOOL_AIERLAN_AUOT','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d21a320300','402881ee183af76601183aface2b000b','2008-04-15 14:42:36','402881ee183af76601183aface2b000b','2008-04-15 14:42:36',9,'SCHOOL_AIERLAN_LU','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d273410304','402881ee183af76601183aface2b000b','2008-04-15 14:42:59','402881ee183af76601183aface2b000b','2008-04-15 14:42:59',9,'SCHOOL_AIERLAN_MU','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d2ae740308','402881ee183af76601183aface2b000b','2008-04-15 14:43:14','402881ee183af76601183aface2b000b','2008-04-15 14:43:14',9,'SCHOOL_AIERLAN_UIOT','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d2e3c6030b','402881ee183af76601183aface2b000b','2008-04-15 14:43:28','402881ee183af76601183aface2b000b','2008-04-15 14:43:28',9,'SCHOOL_AIERLAN_UOA','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d3174a030e','402881ee183af76601183aface2b000b','2008-04-15 14:43:41','402881ee183af76601183aface2b000b','2008-04-15 14:43:41',9,'SCHOOL_AIERLAN_UOC','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d360730311','402881ee183af76601183aface2b000b','2008-04-15 14:44:00','402881ee183af76601183aface2b000b','2008-04-15 14:44:00',9,'SCHOOL_AIERLAN_UOO','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d3a4280314','402881ee183af76601183aface2b000b','2008-04-15 14:44:17','402881ee183af76601183aface2b000b','2008-04-15 14:44:26',9,'SCHOOL_AIERLAN_UOW','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d40801031a','402881ee183af76601183aface2b000b','2008-04-15 14:44:43','402881ee183af76601183aface2b000b','2008-04-15 14:44:43',9,'SCHOOL_AIERLAN_VUOW','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d453e5031e','402881ee183af76601183aface2b000b','2008-04-15 14:45:02','402881ee183af76601183aface2b000b','2008-04-15 14:45:02',9,'SCHOOL_AIERLAN_WIOT','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d4c3a60323','402881ee183af76601183aface2b000b','2008-04-15 14:45:31','402881ee183af76601183aface2b000b','2008-04-15 14:45:31',9,'SCHOOL_AIERLAN_MIOT','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d4fbbf0327','402881ee183af76601183aface2b000b','2008-04-15 14:45:45','402881ee183af76601183aface2b000b','2008-04-15 14:45:45',9,'SCHOOL_AIERLAN_NZAOS','name','bc9c4d86194f25ff011950d108d202f5','detail'),
 ('bc9c4d86194f25ff011950d5673e032b','402881ee183af76601183aface2b000b','2008-04-15 14:46:13','402881ee183af76601183aface2b000b','2008-04-15 14:46:13',1,'PROVINCE_BILISHI','name','bc9c4d86194f25ff011950220fac01a8','detail'),
 ('bc9c4d86194f25ff011950d65ea20330','402881ee183af76601183aface2b000b','2008-04-15 14:47:16','402881ee183af76601183aface2b000b','2008-04-15 14:47:16',9,'SCHOOL_BILISHI_ARDBADL','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d69b570333','402881ee183af76601183aface2b000b','2008-04-15 14:47:31','402881ee183af76601183aface2b000b','2008-04-15 14:47:31',9,'SCHOOL_BILISHI_IDADD','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d6f3d60336','402881ee183af76601183aface2b000b','2008-04-15 14:47:54','402881ee183af76601183aface2b000b','2008-04-15 14:47:54',9,'SCHOOL_BILISHI_ARDBADB','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d726bf0339','402881ee183af76601183aface2b000b','2008-04-15 14:48:07','402881ee183af76601183aface2b000b','2008-04-15 14:48:07',9,'SCHOOL_BILISHI-HEC','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d784b8033c','402881ee183af76601183aface2b000b','2008-04-15 14:48:31','402881ee183af76601183aface2b000b','2008-04-15 14:48:31',9,'SCHOOL_BILISHI_HEPDCUDT','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d7c2d6033f','402881ee183af76601183aface2b000b','2008-04-15 14:48:47','402881ee183af76601183aface2b000b','2008-04-15 14:48:47',9,'SCHOOL_BILISHI_HELDV','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d7f0ce0342','402881ee183af76601183aface2b000b','2008-04-15 14:48:59','402881ee183af76601183aface2b000b','2008-04-15 14:48:59',9,'SCHOOL_BILISHI_UDL','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d825b20345','402881ee183af76601183aface2b000b','2008-04-15 14:49:12','402881ee183af76601183aface2b000b','2008-04-15 14:49:12',9,'SCHOOL_BILISHI_ULDB','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d857080348','402881ee183af76601183aface2b000b','2008-04-15 14:49:25','402881ee183af76601183aface2b000b','2008-04-15 14:49:25',9,'SCHOOL_BILISHI_UCDL','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d8b04a034b','402881ee183af76601183aface2b000b','2008-04-15 14:49:48','402881ee183af76601183aface2b000b','2008-04-15 14:49:48',9,'SCHOOL_BILISHI_KHBO','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d8edbb034e','402881ee183af76601183aface2b000b','2008-04-15 14:50:04','402881ee183af76601183aface2b000b','2008-04-15 14:50:04',9,'SCHOOL_BILISHI_KHL','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d9338e0352','402881ee183af76601183aface2b000b','2008-04-15 14:50:21','402881ee183af76601183aface2b000b','2008-04-15 14:50:21',9,'SCHOOL_BILISHI_HGTL','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d968050355','402881ee183af76601183aface2b000b','2008-04-15 14:50:35','402881ee183af76601183aface2b000b','2008-04-15 14:50:35',9,'SCHOOL_BILISHI_KHB','name','bc9c4d86194f25ff011950d5673e032b','detail'),
 ('bc9c4d86194f25ff011950d9c6440358','402881ee183af76601183aface2b000b','2008-04-15 14:50:59','402881ee183af76601183aface2b000b','2008-04-15 14:50:59',1,'PROVINCE_BOLAN','name','bc9c4d86194f25ff011950230a1d01b4','detail'),
 ('bc9c4d86194f25ff011950dad81d0361','402881ee183af76601183aface2b000b','2008-04-15 14:52:09','402881ee183af76601183aface2b000b','2008-04-15 14:53:09',9,'SCHOOL_BOLAN_UW','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dc035a0368','402881ee183af76601183aface2b000b','2008-04-15 14:53:26','402881ee183af76601183aface2b000b','2008-04-15 14:53:26',9,'SCHOOL_BOLAN_UWB','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dc6b04036d','402881ee183af76601183aface2b000b','2008-04-15 14:53:52','402881ee183af76601183aface2b000b','2008-04-15 14:53:52',9,'SCHOOL_BOLAN_UG','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dc98e90370','402881ee183af76601183aface2b000b','2008-04-15 14:54:04','402881ee183af76601183aface2b000b','2008-04-15 14:54:04',9,'SCHOOL_BOLAN_PW','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dd5ee50375','402881ee183af76601183aface2b000b','2008-04-15 14:54:55','402881ee183af76601183aface2b000b','2008-04-15 14:55:07',9,'SCHOOL_BOLAN_PB','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dde50d037b','402881ee183af76601183aface2b000b','2008-04-15 14:55:29','402881ee183af76601183aface2b000b','2008-04-15 14:55:29',9,'SCHOOL_BOLAN_AEKAA','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950dfd92b0385','402881ee183af76601183aface2b000b','2008-04-15 14:57:37','402881ee183af76601183aface2b000b','2008-04-15 14:57:37',9,'SCHOOL_BOLAN_AEWK','name','bc9c4d86194f25ff011950d9c6440358','detail'),
 ('bc9c4d86194f25ff011950e0daa4038b','402881ee183af76601183aface2b000b','2008-04-15 14:58:43','402881ee183af76601183aface2b000b','2008-04-15 14:58:43',1,'PROVINCE_DANMAI','name','bc9c4d86194f25ff011950227c7c01ae','detail'),
 ('bc9c4d86194f25ff011950e1d5540392','402881ee183af76601183aface2b000b','2008-04-15 14:59:47','402881ee183af76601183aface2b000b','2008-04-15 14:59:47',9,'SCHOOL_DANMAI_TUOD','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e1fd8e0396','402881ee183af76601183aface2b000b','2008-04-15 14:59:57','402881ee183af76601183aface2b000b','2008-04-15 14:59:57',9,'SCHOOL_DANMAI_AU','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e225c30399','402881ee183af76601183aface2b000b','2008-04-15 15:00:08','402881ee183af76601183aface2b000b','2008-04-15 15:00:08',9,'SCHOOL_DANMAI_RU','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e25408039c','402881ee183af76601183aface2b000b','2008-04-15 15:00:20','402881ee183af76601183aface2b000b','2008-04-15 15:00:20',9,'SCHOOL_DANMAI-UOSD','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e2b7f0039f','402881ee183af76601183aface2b000b','2008-04-15 15:00:45','402881ee183af76601183aface2b000b','2008-04-15 15:00:45',9,'SCHOOL_DANMAI_AARHUSU','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e2e35c03a2','402881ee183af76601183aface2b000b','2008-04-15 15:00:56','402881ee183af76601183aface2b000b','2008-04-15 15:00:56',9,'SCHOOL_DANMAI_UOC','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e33aee03a5','402881ee183af76601183aface2b000b','2008-04-15 15:01:19','402881ee183af76601183aface2b000b','2008-04-15 15:01:19',9,'SCHOOL_DANMAI_IUOC','name','bc9c4d86194f25ff011950e0daa4038b','detail'),
 ('bc9c4d86194f25ff011950e3c68b03a9','402881ee183af76601183aface2b000b','2008-04-15 15:01:54','402881ee183af76601183aface2b000b','2008-04-15 15:01:54',1,'PROVINCE_FEILVBIN','name','bc9c4d86194f25ff01195022dbb301b1','detail'),
 ('bc9c4d86194f25ff011950e802d403b0','402881ee183af76601183aface2b000b','2008-04-15 15:06:32','402881ee183af76601183aface2b000b','2008-04-15 15:06:32',9,'SCHOOL_FEILVBIN_UOTP','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e861a903b4','402881ee183af76601183aface2b000b','2008-04-15 15:06:56','402881ee183af76601183aface2b000b','2008-04-15 15:06:56',9,'SCHOOL_FEILVBIN_UOST','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e8b00f03b7','402881ee183af76601183aface2b000b','2008-04-15 15:07:16','402881ee183af76601183aface2b000b','2008-04-15 15:07:16',9,'SCHOOL_FEILVBIN_DLSU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e8dbeb03ba','402881ee183af76601183aface2b000b','2008-04-15 15:07:28','402881ee183af76601183aface2b000b','2008-04-15 15:07:28',9,'SCHOOL_FEILVBIN_FEU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e91ccc03bd','402881ee183af76601183aface2b000b','2008-04-15 15:07:44','402881ee183af76601183aface2b000b','2008-04-15 15:07:44',9,'SCHOOL_FEILVBIN_ADMU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e9701903c4','402881ee183af76601183aface2b000b','2008-04-15 15:08:06','402881ee183af76601183aface2b000b','2008-04-15 15:08:06',9,'SCHOOL_FEILVBIN_AIOM','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e9a4d803c7','402881ee183af76601183aface2b000b','2008-04-15 15:08:19','402881ee183af76601183aface2b000b','2008-04-15 15:08:19',9,'SCHOOL_FEILVBIN_JRU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950e9ea5503ca','402881ee183af76601183aface2b000b','2008-04-15 15:08:37','402881ee183af76601183aface2b000b','2008-04-15 15:08:37',9,'SCHOOL_FEILVBIN_CEU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950ea2d3c03cd','402881ee183af76601183aface2b000b','2008-04-15 15:08:54','402881ee183af76601183aface2b000b','2008-04-15 15:08:54',9,'SCHOOL_FEILVBIN_SLU','name','bc9c4d86194f25ff011950e3c68b03a9','detail'),
 ('bc9c4d86194f25ff011950ea80ea03d2','402881ee183af76601183aface2b000b','2008-04-15 15:09:15','402881ee183af76601183aface2b000b','2008-04-15 15:09:15',1,'PROVINCE_FENLAN','name','bc9c4d86194f25ff011950215fb7019e','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86194f25ff011950eb065f03d6','402881ee183af76601183aface2b000b','2008-04-15 15:09:50','402881ee183af76601183aface2b000b','2008-04-15 15:09:50',9,'SCHOOL_FENLAN_AAU','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950eb52f903d9','402881ee183af76601183aface2b000b','2008-04-15 15:10:09','402881ee183af76601183aface2b000b','2008-04-15 15:10:09',9,'SCHOOL_FENLAN_UOHE','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950eb7c6e03dc','402881ee183af76601183aface2b000b','2008-04-15 15:10:20','402881ee183af76601183aface2b000b','2008-04-15 15:10:20',9,'SCHOOL_FENLAN_UOJO','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950eba77903df','402881ee183af76601183aface2b000b','2008-04-15 15:10:31','402881ee183af76601183aface2b000b','2008-04-15 15:10:31',9,'SCHOOL_FENLAN_UOJY','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ebd7cd03e2','402881ee183af76601183aface2b000b','2008-04-15 15:10:43','402881ee183af76601183aface2b000b','2008-04-15 15:10:43',9,'SCHOOL_FENLAN_UOKU','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ec10a303e5','402881ee183af76601183aface2b000b','2008-04-15 15:10:58','402881ee183af76601183aface2b000b','2008-04-15 15:10:58',9,'SCHOOL_FENLAN_UOLA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ec516e03e9','402881ee183af76601183aface2b000b','2008-04-15 15:11:14','402881ee183af76601183aface2b000b','2008-04-15 15:11:14',9,'SCHOOL_FENLAN_UOOU','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ec801103ec','402881ee183af76601183aface2b000b','2008-04-15 15:11:26','402881ee183af76601183aface2b000b','2008-04-15 15:11:26',9,'SCHOOL_FENLAN_UOTA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ecc14103ef','402881ee183af76601183aface2b000b','2008-04-15 15:11:43','402881ee183af76601183aface2b000b','2008-04-15 15:11:43',9,'SCHOOL_FENLAN_UOTU','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ecfc2d03f2','402881ee183af76601183aface2b000b','2008-04-15 15:11:58','402881ee183af76601183aface2b000b','2008-04-15 15:11:58',9,'SCHOOL_FENLAN_UOVA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ed328103f6','402881ee183af76601183aface2b000b','2008-04-15 15:12:12','402881ee183af76601183aface2b000b','2008-04-15 15:12:12',9,'SCHOOL_FENLAN_HUOT','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ed89fe03f9','402881ee183af76601183aface2b000b','2008-04-15 15:12:34','402881ee183af76601183aface2b000b','2008-04-15 15:12:34',9,'SCHOOL_FENLAN_LUOT','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ede9d703fd','402881ee183af76601183aface2b000b','2008-04-15 15:12:59','402881ee183af76601183aface2b000b','2008-04-15 15:12:59',9,'SCHOOL_FENLAN_TUOT','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ee1c460400','402881ee183af76601183aface2b000b','2008-04-15 15:13:12','402881ee183af76601183aface2b000b','2008-04-15 15:13:12',9,'SCHOOL_FENLAN_HSOE','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950eee2b20406','402881ee183af76601183aface2b000b','2008-04-15 15:14:03','402881ee183af76601183aface2b000b','2008-04-15 15:14:03',9,'SCHOOL_FENLAN_SSOEABA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ef52e5040c','402881ee183af76601183aface2b000b','2008-04-15 15:14:31','402881ee183af76601183aface2b000b','2008-04-15 15:14:31',9,'SCHOOL_FENLAN_TSOEABA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950ef9e550413','402881ee183af76601183aface2b000b','2008-04-15 15:14:51','402881ee183af76601183aface2b000b','2008-04-15 15:14:51',9,'SCHOOL_FENLAN_AOFA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950efe9770416','402881ee183af76601183aface2b000b','2008-04-15 15:15:10','402881ee183af76601183aface2b000b','2008-04-15 15:15:10',9,'SCHOOL_FENLAN_SA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950f021820419','402881ee183af76601183aface2b000b','2008-04-15 15:15:24','402881ee183af76601183aface2b000b','2008-04-15 15:15:24',9,'SCHOOL_FENLAN_TA','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950f06d2f041c','402881ee183af76601183aface2b000b','2008-04-15 15:15:44','402881ee183af76601183aface2b000b','2008-04-15 15:15:44',9,'SCHOOL_FENLAN_UOAADH','name','bc9c4d86194f25ff011950ea80ea03d2','detail'),
 ('bc9c4d86194f25ff011950f0d673041f','402881ee183af76601183aface2b000b','2008-04-15 15:16:10','402881ee183af76601183aface2b000b','2008-04-15 15:16:10',1,'PROVINCE_HELAN','name','bc9c4d86194f25ff011950206221018f','detail'),
 ('bc9c4d86194f25ff011950f13a450422','402881ee183af76601183aface2b000b','2008-04-15 15:16:36','402881ee183af76601183aface2b000b','2008-04-15 15:16:36',9,'SCHOOL_HELAN_KM','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f168520425','402881ee183af76601183aface2b000b','2008-04-15 15:16:48','402881ee183af76601183aface2b000b','2008-04-15 15:16:48',9,'SCHOOL_HELAN_UOG','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f1afea042a','402881ee183af76601183aface2b000b','2008-04-15 15:17:06','402881ee183af76601183aface2b000b','2008-04-15 15:17:06',9,'SCHOOL_HELAN_RBS','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f1f23f042d','402881ee183af76601183aface2b000b','2008-04-15 15:17:23','402881ee183af76601183aface2b000b','2008-04-15 15:17:23',9,'SCHOOL_HELAN_DUOT','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f24e1a0430','402881ee183af76601183aface2b000b','2008-04-15 15:17:47','402881ee183af76601183aface2b000b','2008-04-15 15:17:47',9,'SCHOOL_HELAN_EUR','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f2a9490433','402881ee183af76601183aface2b000b','2008-04-15 15:18:10','402881ee183af76601183aface2b000b','2008-04-15 15:18:10',9,'SCHOOL_HELAN_TUE','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f2d1690437','402881ee183af76601183aface2b000b','2008-04-15 15:18:20','402881ee183af76601183aface2b000b','2008-04-15 15:18:20',9,'SCHOOL_HELAN_TU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f3020e043a','402881ee183af76601183aface2b000b','2008-04-15 15:18:33','402881ee183af76601183aface2b000b','2008-04-15 15:18:33',9,'SCHOOL_HELAN_UM','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f32b2f043d','402881ee183af76601183aface2b000b','2008-04-15 15:18:43','402881ee183af76601183aface2b000b','2008-04-15 15:18:43',9,'SCHOOL_HELAN_AH','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f38dff0440','402881ee183af76601183aface2b000b','2008-04-15 15:19:09','402881ee183af76601183aface2b000b','2008-04-15 15:19:09',9,'SCHOOL_HELAN_FUOPE','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f3e3aa0445','402881ee183af76601183aface2b000b','2008-04-15 15:19:30','402881ee183af76601183aface2b000b','2008-04-15 15:19:30',9,'SCHOOL_HELAN_HZ','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f416c90448','402881ee183af76601183aface2b000b','2008-04-15 15:19:44','402881ee183af76601183aface2b000b','2008-04-15 15:19:44',9,'SCHOOL_HELAN_CHNU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f459d7044c','402881ee183af76601183aface2b000b','2008-04-15 15:20:01','402881ee183af76601183aface2b000b','2008-04-15 15:20:01',9,'SCHOOL_HELAN_NHL','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f4a6db0451','402881ee183af76601183aface2b000b','2008-04-15 15:20:20','402881ee183af76601183aface2b000b','2008-04-15 15:20:20',9,'SCHOOL_HELAN_UOTW','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f4f9480455','402881ee183af76601183aface2b000b','2008-04-15 15:20:42','402881ee183af76601183aface2b000b','2008-04-15 15:20:42',9,'SCHOOL_HELAN_UU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f51c0f0458','402881ee183af76601183aface2b000b','2008-04-15 15:20:50','402881ee183af76601183aface2b000b','2008-04-15 15:20:50',9,'SCHOOL_HELAN_HU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f570b7045e','402881ee183af76601183aface2b000b','2008-04-15 15:21:12','402881ee183af76601183aface2b000b','2008-04-15 15:21:12',9,'SCHOOL_HELAN_HUG','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f5c00f0462','402881ee183af76601183aface2b000b','2008-04-15 15:21:32','402881ee183af76601183aface2b000b','2008-04-15 15:21:32',9,'SCHOOL_HELAN_UVT','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f625b60465','402881ee183af76601183aface2b000b','2008-04-15 15:21:58','402881ee183af76601183aface2b000b','2008-04-15 15:21:58',9,'SCHOOL_HELAN_IBAMS','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f64ab30468','402881ee183af76601183aface2b000b','2008-04-15 15:22:08','402881ee183af76601183aface2b000b','2008-04-15 15:22:08',9,'SCHOOL_HELAN_SH','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f68494046b','402881ee183af76601183aface2b000b','2008-04-15 15:22:23','402881ee183af76601183aface2b000b','2008-04-15 15:22:23',9,'SCHOOL_HELAN_HVDKU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f6b2500470','402881ee183af76601183aface2b000b','2008-04-15 15:22:34','402881ee183af76601183aface2b000b','2008-04-15 15:22:34',9,'SCHOOL_HELAN_LU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f6ea150473','402881ee183af76601183aface2b000b','2008-04-15 15:22:49','402881ee183af76601183aface2b000b','2008-04-15 15:22:49',9,'SCHOOL_HELAN_WU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f727b50476','402881ee183af76601183aface2b000b','2008-04-15 15:23:05','402881ee183af76601183aface2b000b','2008-04-15 15:23:05',9,'SCHOOL_HELAN_DHH','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f754cb0479','402881ee183af76601183aface2b000b','2008-04-15 15:23:16','402881ee183af76601183aface2b000b','2008-04-15 15:23:16',9,'SCHOOL_HELAN_HANU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f79971047c','402881ee183af76601183aface2b000b','2008-04-15 15:23:34','402881ee183af76601183aface2b000b','2008-04-15 15:23:34',9,'SCHOOL_HELAN_HVAEN','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f7ce0a0480','402881ee183af76601183aface2b000b','2008-04-15 15:23:47','402881ee183af76601183aface2b000b','2008-04-15 15:23:47',9,'SCHOOL_HELAN_NH','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f8128f0485','402881ee183af76601183aface2b000b','2008-04-15 15:24:05','402881ee183af76601183aface2b000b','2008-04-15 15:24:05',9,'SCHOOL_HELAN_HVA','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f875460489','402881ee183af76601183aface2b000b','2008-04-15 15:24:30','402881ee183af76601183aface2b000b','2008-04-15 15:24:30',9,'SCHOOL_HELAN_HVAHES','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f8b341048c','402881ee183af76601183aface2b000b','2008-04-15 15:24:46','402881ee183af76601183aface2b000b','2008-04-15 15:24:46',9,'SCHOOL_HELAN_HI','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f8e062048f','402881ee183af76601183aface2b000b','2008-04-15 15:24:57','402881ee183af76601183aface2b000b','2008-04-15 15:24:57',9,'SCHOOL_HELAN_UVA','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f901400492','402881ee183af76601183aface2b000b','2008-04-15 15:25:06','402881ee183af76601183aface2b000b','2008-04-15 15:25:06',9,'SCHOOL_HELAN_VU','name','bc9c4d86194f25ff011950f0d673041f','detail'),
 ('bc9c4d86194f25ff011950f988c90496','402881ee183af76601183aface2b000b','2008-04-15 15:25:40','402881ee183af76601183aface2b000b','2008-04-15 15:25:40',1,'PROVINCE_JP','name','bc9c4d861873c622011877bd033a00a4','detail'),
 ('bc9c4d86194f25ff011950fa0790049a','402881ee183af76601183aface2b000b','2008-04-15 15:26:13','402881ee183af76601183aface2b000b','2008-04-15 16:00:59',9,'SCHOOL_AIZHIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fa429f049d','402881ee183af76601183aface2b000b','2008-04-15 15:26:28','402881ee183af76601183aface2b000b','2008-04-15 16:03:13',9,'SCHOOL_TAIPINGYANGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fa6b9b04a0','402881ee183af76601183aface2b000b','2008-04-15 15:26:39','402881ee183af76601183aface2b000b','2008-04-15 16:01:33',9,'SCHOOL_FAZHENGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950faba5c04a3','402881ee183af76601183aface2b000b','2008-04-15 15:26:59','402881ee183af76601183aface2b000b','2008-04-15 16:02:46',9,'SCHOOL_NVZIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fae94404a6','402881ee183af76601183aface2b000b','2008-04-15 15:27:11','402881ee183af76601183aface2b000b','2008-04-15 16:02:20',9,'SCHOOL_MINGCHENGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fb179f04a9','402881ee183af76601183aface2b000b','2008-04-15 15:27:23','402881ee183af76601183aface2b000b','2008-04-15 16:03:19',9,'SCHOOL_TONGZHESHEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fb5dfd04ac','402881ee183af76601183aface2b000b','2008-04-15 15:27:41','402881ee183af76601183aface2b000b','2008-04-15 16:03:25',9,'SCHOOL_XINDAOJINGYINGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fb977d04af','402881ee183af76601183aface2b000b','2008-04-15 15:27:55','402881ee183af76601183aface2b000b','2008-04-15 16:01:28',9,'SCHOOL_DONGJINGLIGONGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fbc0fa04b2','402881ee183af76601183aface2b000b','2008-04-15 15:28:06','402881ee183af76601183aface2b000b','2008-04-15 16:01:46',9,'SCHOOL_HONGDAODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fbec7704b5','402881ee183af76601183aface2b000b','2008-04-15 15:28:17','402881ee183af76601183aface2b000b','2008-04-15 16:03:38',9,'SCHOOL_YIQIAODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fc1d4b04b8','402881ee183af76601183aface2b000b','2008-04-15 15:28:30','402881ee183af76601183aface2b000b','2008-04-15 16:00:47',9,'SCHOOL_BEIHAIDAODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fc420004bb','402881ee183af76601183aface2b000b','2008-04-15 15:28:39','402881ee183af76601183aface2b000b','2008-04-15 16:02:38',9,'SCHOOL_NANSHANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fc716104be','402881ee183af76601183aface2b000b','2008-04-15 15:28:51','402881ee183af76601183aface2b000b','2008-04-15 16:02:15',9,'SCHOOL_LIMINGGUANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fca2f404c2','402881ee183af76601183aface2b000b','2008-04-15 15:29:04','402881ee183af76601183aface2b000b','2008-04-15 16:02:59',9,'SCHOOL_SHANXINGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011950fcf06104c5','402881ee183af76601183aface2b000b','2008-04-15 15:29:24','402881ee183af76601183aface2b000b','2008-04-15 16:02:54',9,'SCHOOL_QINGYINYISHUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951013a9104ce','402881ee183af76601183aface2b000b','2008-04-15 15:34:05','402881ee183af76601183aface2b000b','2008-04-15 16:02:00',9,'SCHOOL_JINJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951017f0804d4','402881ee183af76601183aface2b000b','2008-04-15 15:34:22','402881ee183af76601183aface2b000b','2008-04-15 16:03:06',9,'SCHOOL_SHENHUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195101b90004d8','402881ee183af76601183aface2b000b','2008-04-15 15:34:37','402881ee183af76601183aface2b000b','2008-04-15 16:01:52',9,'SCHOOL_JINGDUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195102138504de','402881ee183af76601183aface2b000b','2008-04-15 15:35:00','402881ee183af76601183aface2b000b','2008-04-15 16:02:05',9,'SCHOOL_JIUZHOUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119510242f804e1','402881ee183af76601183aface2b000b','2008-04-15 15:35:12','402881ee183af76601183aface2b000b','2008-04-15 16:01:20',9,'SCHOOL_DONGJINGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195102700c04e5','402881ee183af76601183aface2b000b','2008-04-15 15:35:24','402881ee183af76601183aface2b000b','2008-04-15 16:02:32',9,'SCHOOL_MINGZHIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951029bca04e8','402881ee183af76601183aface2b000b','2008-04-15 15:35:35','402881ee183af76601183aface2b000b','2008-04-15 16:03:53',9,'SCHOOL_YUDUGONGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195102cd1204eb','402881ee183af76601183aface2b000b','2008-04-15 15:35:48','402881ee183af76601183aface2b000b','2008-04-15 16:00:40',9,'SCHOOL_CHANGQIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195102f96404ee','402881ee183af76601183aface2b000b','2008-04-15 15:35:59','402881ee183af76601183aface2b000b','2008-04-15 16:02:27',9,'SCHOOL_MINGGUWUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951035cb104f2','402881ee183af76601183aface2b000b','2008-04-15 15:36:25','402881ee183af76601183aface2b000b','2008-04-15 16:04:04',9,'SCHOOL_ZHONGRIBENZIDONGCHEDUANQIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195103a61604f7','402881ee183af76601183aface2b000b','2008-04-15 15:36:43','402881ee183af76601183aface2b000b','2008-04-15 16:03:31',9,'SCHOOL_XIRIBENGONGYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195103e16c04fb','402881ee183af76601183aface2b000b','2008-04-15 15:36:58','402881ee183af76601183aface2b000b','2008-04-15 16:01:07',9,'SCHOOL_DABANGUOJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195104360404fe','402881ee183af76601183aface2b000b','2008-04-15 15:37:20','402881ee183af76601183aface2b000b','2008-04-15 16:01:15',9,'SCHOOL_DABANYUNSHUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119510458360501','402881ee183af76601183aface2b000b','2008-04-15 15:37:29','402881ee183af76601183aface2b000b','2008-04-15 15:37:29',9,'SCHOOL_DABANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951048ba20504','402881ee183af76601183aface2b000b','2008-04-15 15:37:42','402881ee183af76601183aface2b000b','2008-04-15 15:37:42',9,'SCHOOL_LIUTONGKEXUEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195104aa650507','402881ee183af76601183aface2b000b','2008-04-15 15:37:50','402881ee183af76601183aface2b000b','2008-04-15 15:37:50',9,'SCHOOL_LIZEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195104c9f9050a','402881ee183af76601183aface2b000b','2008-04-15 15:37:58','402881ee183af76601183aface2b000b','2008-04-15 15:37:58',9,'SCHOOL_QIYUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195104ef8f050d','402881ee183af76601183aface2b000b','2008-04-15 15:38:08','402881ee183af76601183aface2b000b','2008-04-15 15:38:08',9,'SCHOOL_ZHUANXIUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195105119e0511','402881ee183af76601183aface2b000b','2008-04-15 15:38:16','402881ee183af76601183aface2b000b','2008-04-15 15:38:16',9,'SCHOOL_TUOZHIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951054e6e0514','402881ee183af76601183aface2b000b','2008-04-15 15:38:32','402881ee183af76601183aface2b000b','2008-04-15 15:38:32',9,'SCHOOL_DONGJINGGONGYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195105732f0518','402881ee183af76601183aface2b000b','2008-04-15 15:38:41','402881ee183af76601183aface2b000b','2008-04-15 15:38:41',9,'SCHOOL_DONGJINGGUOJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119510599a9051b','402881ee183af76601183aface2b000b','2008-04-15 15:38:51','402881ee183af76601183aface2b000b','2008-04-15 15:38:51',9,'SCHOOL_DONGJINGJINGJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195105e6cd051e','402881ee183af76601183aface2b000b','2008-04-15 15:39:11','402881ee183af76601183aface2b000b','2008-04-15 15:39:11',9,'SCHOOL_HEGESHANWAIGUOYUZHUANMENXUEXIAO','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119510acacf0525','402881ee183af76601183aface2b000b','2008-04-15 15:44:31','402881ee183af76601183aface2b000b','2008-04-15 15:44:31',9,'SCHOOL_ZAODAOTIANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511364750535','402881ee183af76601183aface2b000b','2008-04-15 15:53:55','402881ee183af76601183aface2b000b','2008-04-15 15:53:55',9,'SCHOOL_SHANLIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511386c30538','402881ee183af76601183aface2b000b','2008-04-15 15:54:04','402881ee183af76601183aface2b000b','2008-04-15 15:54:04',9,'SCHOOL_SIRISHIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195113a829053b','402881ee183af76601183aface2b000b','2008-04-15 15:54:12','402881ee183af76601183aface2b000b','2008-04-15 15:54:12',9,'SCHOOL_GUOSHIGUANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195113d225053f','402881ee183af76601183aface2b000b','2008-04-15 15:54:23','402881ee183af76601183aface2b000b','2008-04-15 15:54:23',9,'SCHOOL_CHENGXIGUOJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195113fb0b0542','402881ee183af76601183aface2b000b','2008-04-15 15:54:34','402881ee183af76601183aface2b000b','2008-04-15 15:54:34',9,'SCHOOL_ZHUBODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951142b890546','402881ee183af76601183aface2b000b','2008-04-15 15:54:46','402881ee183af76601183aface2b000b','2008-04-15 15:54:46',9,'SCHOOL_JINGDUZAOXINGYISHUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951144e96054a','402881ee183af76601183aface2b000b','2008-04-15 15:54:55','402881ee183af76601183aface2b000b','2008-04-15 15:54:55',9,'SCHOOL_QIANYEGONGYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195114765b054d','402881ee183af76601183aface2b000b','2008-04-15 15:55:05','402881ee183af76601183aface2b000b','2008-04-15 15:55:05',9,'SCHOOL_GUANXIYUYANXUEYUAN','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951149ee50550','402881ee183af76601183aface2b000b','2008-04-15 15:55:16','402881ee183af76601183aface2b000b','2008-04-15 15:55:16',9,'SCHOOL_AIZHICHANYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195114cd8f0555','402881ee183af76601183aface2b000b','2008-04-15 15:55:28','402881ee183af76601183aface2b000b','2008-04-15 15:55:28',9,'SCHOOL_BEIJIUZHOUSHILIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195114ecd30558','402881ee183af76601183aface2b000b','2008-04-15 15:55:36','402881ee183af76601183aface2b000b','2008-04-15 15:55:36',9,'SCHOOL_FUGNAGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511514d9055b','402881ee183af76601183aface2b000b','2008-04-15 15:55:46','402881ee183af76601183aface2b000b','2008-04-15 15:55:46',9,'SCHOOL_GUANXIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951153308055e','402881ee183af76601183aface2b000b','2008-04-15 15:55:53','402881ee183af76601183aface2b000b','2008-04-15 15:55:53',9,'SCHOOL_XINZHOUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951155a960562','402881ee183af76601183aface2b000b','2008-04-15 15:56:04','402881ee183af76601183aface2b000b','2008-04-15 15:56:04',9,'SCHOOL_AIZHIXUEYUANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511585d60566','402881ee183af76601183aface2b000b','2008-04-15 15:56:15','402881ee183af76601183aface2b000b','2008-04-15 15:56:15',9,'SCHOOL_HENGBINSHILIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195115aafb0569','402881ee183af76601183aface2b000b','2008-04-15 15:56:24','402881ee183af76601183aface2b000b','2008-04-15 15:56:24',9,'SCHOOL_DABANCHANYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195115d62c056c','402881ee183af76601183aface2b000b','2008-04-15 15:56:35','402881ee183af76601183aface2b000b','2008-04-15 15:56:35',9,'SCHOOL_JINGGANGCHANYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195115fe270570','402881ee183af76601183aface2b000b','2008-04-15 15:56:45','402881ee183af76601183aface2b000b','2008-04-15 15:56:45',9,'SCHOOL_LUERDAODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511628c40573','402881ee183af76601183aface2b000b','2008-04-15 15:56:56','402881ee183af76601183aface2b000b','2008-04-15 15:56:56',9,'SCHOOL_DONGJINGNONGYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195116582e0576','402881ee183af76601183aface2b000b','2008-04-15 15:57:09','402881ee183af76601183aface2b000b','2008-04-15 15:57:09',9,'SCHOOL_RIBENDONGHAIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951167ac70579','402881ee183af76601183aface2b000b','2008-04-15 15:57:17','402881ee183af76601183aface2b000b','2008-04-15 15:57:17',9,'SCHOOL_CHENGXIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195116c5e4057d','402881ee183af76601183aface2b000b','2008-04-15 15:57:37','402881ee183af76601183aface2b000b','2008-04-15 15:57:37',9,'SCHOOL_GANGSHANSHANGWUZHUANKEXUEXIAO','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195116e90d0580','402881ee183af76601183aface2b000b','2008-04-15 15:57:46','402881ee183af76601183aface2b000b','2008-04-15 15:57:46',9,'SCHOOL_XIONGBENDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511706380584','402881ee183af76601183aface2b000b','2008-04-15 15:57:53','402881ee183af76601183aface2b000b','2008-04-15 15:57:53',9,'SCHOOL_WENJIAODAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511724260587','402881ee183af76601183aface2b000b','2008-04-15 15:58:01','402881ee183af76601183aface2b000b','2008-04-15 15:58:01',9,'SCHOOL_SHANGZHIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951174940058a','402881ee183af76601183aface2b000b','2008-04-15 15:58:10','402881ee183af76601183aface2b000b','2008-04-15 15:58:10',9,'SCHOOL_JUNHETAIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951177dae058d','402881ee183af76601183aface2b000b','2008-04-15 15:58:24','402881ee183af76601183aface2b000b','2008-04-15 15:58:24',9,'SCHOOL_GAOQIJINGJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195117a8900590','402881ee183af76601183aface2b000b','2008-04-15 15:58:35','402881ee183af76601183aface2b000b','2008-04-15 15:58:35',9,'SCHOOL_JIUZHOUGONGYEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195117c6960594','402881ee183af76601183aface2b000b','2008-04-15 15:58:42','402881ee183af76601183aface2b000b','2008-04-15 15:58:42',9,'SCHOOL_ZIHEDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195117ec7f0597','402881ee183af76601183aface2b000b','2008-04-15 15:58:52','402881ee183af76601183aface2b000b','2008-04-15 15:58:52',9,'SCHOOL_MINGZHIXUEYUANDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951181878059a','402881ee183af76601183aface2b000b','2008-04-15 15:59:03','402881ee183af76601183aface2b000b','2008-04-15 15:59:03',9,'SCHOOL_CHANGQIXIANLIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951184209059d','402881ee183af76601183aface2b000b','2008-04-15 15:59:14','402881ee183af76601183aface2b000b','2008-04-15 15:59:14',9,'SCHOOL_YINGMEILINDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195118703005a0','402881ee183af76601183aface2b000b','2008-04-15 15:59:26','402881ee183af76601183aface2b000b','2008-04-15 15:59:26',9,'SCHOOL_DIANQITONGXINDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195118978705a4','402881ee183af76601183aface2b000b','2008-04-15 15:59:36','402881ee183af76601183aface2b000b','2008-04-15 15:59:36',9,'SCHOOL_JINGDUWAIGUOYUDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195118c31905a7','402881ee183af76601183aface2b000b','2008-04-15 15:59:47','402881ee183af76601183aface2b000b','2008-04-15 15:59:47',9,'SCHOOL_HENGBINGUOLIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195118e61505aa','402881ee183af76601183aface2b000b','2008-04-15 15:59:56','402881ee183af76601183aface2b000b','2008-04-15 15:59:56',9,'SCHOOL_DAOGENDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff011951190fca05ae','402881ee183af76601183aface2b000b','2008-04-15 16:00:07','402881ee183af76601183aface2b000b','2008-04-15 16:00:07',9,'SCHOOL_FUSHANGUOJIDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff01195119360c05b1','402881ee183af76601183aface2b000b','2008-04-15 16:00:16','402881ee183af76601183aface2b000b','2008-04-15 16:00:16',9,'SCHOOL_ZHONGYANGDAXUE','name','bc9c4d86194f25ff011950f988c90496','detail'),
 ('bc9c4d86194f25ff0119511deb4105f8','402881ee183af76601183aface2b000b','2008-04-15 16:05:25','402881ee183af76601183aface2b000b','2008-04-15 16:05:25',1,'PROVINCE_MALAIXIYA','name','bc9c4d86194f25ff0119502097ec0192','detail'),
 ('bc9c4d86194f25ff0119511e63df05fb','402881ee183af76601183aface2b000b','2008-04-15 16:05:56','402881ee183af76601183aface2b000b','2008-04-15 16:05:56',9,'SCHOOL_MALAIXIYA_UOM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511ea9b705ff','402881ee183af76601183aface2b000b','2008-04-15 16:06:14','402881ee183af76601183aface2b000b','2008-04-15 16:06:14',9,'SCHOOL_MALAIXIYA_USM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511eec5b0603','402881ee183af76601183aface2b000b','2008-04-15 16:06:31','402881ee183af76601183aface2b000b','2008-04-15 16:06:31',9,'SCHOOL_MALAIXIYA_UKM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511f32b40607','402881ee183af76601183aface2b000b','2008-04-15 16:06:49','402881ee183af76601183aface2b000b','2008-04-15 16:06:49',9,'SCHOOL_MALAIXIYA_UPM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511f71e6060a','402881ee183af76601183aface2b000b','2008-04-15 16:07:05','402881ee183af76601183aface2b000b','2008-04-15 16:07:05',9,'SCHOOL_MALAIXIYA_HUC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511fa815060d','402881ee183af76601183aface2b000b','2008-04-15 16:07:19','402881ee183af76601183aface2b000b','2008-04-15 16:07:19',9,'SCHOOL_MALAIXIYA_SUC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119511fdc9b0610','402881ee183af76601183aface2b000b','2008-04-15 16:07:32','402881ee183af76601183aface2b000b','2008-04-15 16:07:32',9,'SCHOOL_MALAIXIYA_NIC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195120225d0614','402881ee183af76601183aface2b000b','2008-04-15 16:07:50','402881ee183af76601183aface2b000b','2008-04-15 16:07:50',9,'SCHOOL_MALAIXIYA_IIUC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951205c3f0618','402881ee183af76601183aface2b000b','2008-04-15 16:08:05','402881ee183af76601183aface2b000b','2008-04-15 16:08:05',9,'SCHOOL_MALAIXIYA_SEGIC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951209070061b','402881ee183af76601183aface2b000b','2008-04-15 16:08:18','402881ee183af76601183aface2b000b','2008-04-15 16:08:18',9,'SCHOOL_MALAIXIYA_UMS','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195120e161061f','402881ee183af76601183aface2b000b','2008-04-15 16:08:39','402881ee183af76601183aface2b000b','2008-04-15 16:08:39',9,'SCHOOL_MALAIXIYA_SC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512123290622','402881ee183af76601183aface2b000b','2008-04-15 16:08:56','402881ee183af76601183aface2b000b','2008-04-15 16:08:56',9,'SCHOOL_MALAIXIYA_KBUIC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195121607d0629','402881ee183af76601183aface2b000b','2008-04-15 16:09:12','402881ee183af76601183aface2b000b','2008-04-15 16:09:12',9,'SCHOOL_MALAIXIYA_TUC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195121af04062c','402881ee183af76601183aface2b000b','2008-04-15 16:09:32','402881ee183af76601183aface2b000b','2008-04-15 16:09:32',9,'SCHOOL_MALAIXIYA_LUCOFCT','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951220635062f','402881ee183af76601183aface2b000b','2008-04-15 16:09:54','402881ee183af76601183aface2b000b','2008-04-15 16:09:54',9,'SCHOOL_MALAIXIYA_IUCOTT','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512234950632','402881ee183af76601183aface2b000b','2008-04-15 16:10:06','402881ee183af76601183aface2b000b','2008-04-15 16:10:06',9,'SCHOOL_MALAIXIYA_MU','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951226cb30635','402881ee183af76601183aface2b000b','2008-04-15 16:10:20','402881ee183af76601183aface2b000b','2008-04-15 16:10:20',9,'SCHOOL_MALAIXIYA_UUM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951229ccd0638','402881ee183af76601183aface2b000b','2008-04-15 16:10:33','402881ee183af76601183aface2b000b','2008-04-15 16:10:33',9,'SCHOOL_MALAIXIYA_UMS','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195122d4b8063c','402881ee183af76601183aface2b000b','2008-04-15 16:10:47','402881ee183af76601183aface2b000b','2008-04-15 16:10:47',9,'SCHOOL_MALAIXIYA_MII','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195123363f0640','402881ee183af76601183aface2b000b','2008-04-15 16:11:12','402881ee183af76601183aface2b000b','2008-04-15 16:11:12',9,'SCHOOL_MALAIXIYA_KDUP','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512389220644','402881ee183af76601183aface2b000b','2008-04-15 16:11:33','402881ee183af76601183aface2b000b','2008-04-15 16:11:33',9,'SCHOOL_MALAIXIYA_IIUM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512431ce0649','402881ee183af76601183aface2b000b','2008-04-15 16:12:16','402881ee183af76601183aface2b000b','2008-04-15 16:12:16',9,'SCHOOL_MALAIXIYA_ICP','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951245b16064c','402881ee183af76601183aface2b000b','2008-04-15 16:12:27','402881ee183af76601183aface2b000b','2008-04-15 16:12:27',9,'SCHOOL_MALAIXIYA_HCC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512490c50650','402881ee183af76601183aface2b000b','2008-04-15 16:12:41','402881ee183af76601183aface2b000b','2008-04-15 16:12:41',9,'SCHOOL_MALAIXIYA_DSC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195124c74f0653','402881ee183af76601183aface2b000b','2008-04-15 16:12:54','402881ee183af76601183aface2b000b','2008-04-15 16:12:54',9,'SCHOOL_MALAIXIYA_RC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195125002e0656','402881ee183af76601183aface2b000b','2008-04-15 16:13:09','402881ee183af76601183aface2b000b','2008-04-15 16:13:09',9,'SCHOOL_MALAIXIYA_TARC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951252b760659','402881ee183af76601183aface2b000b','2008-04-15 16:13:20','402881ee183af76601183aface2b000b','2008-04-15 16:13:28',9,'SCHOOL_MALAIXIYA_SIOT','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff011951258421065e','402881ee183af76601183aface2b000b','2008-04-15 16:13:43','402881ee183af76601183aface2b000b','2008-04-15 16:13:43',9,'SCHOOL_MALAIXIYA_SZAIC','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195125c0f50661','402881ee183af76601183aface2b000b','2008-04-15 16:13:58','402881ee183af76601183aface2b000b','2008-04-15 16:13:58',9,'SCHOOL_MALAIXIYA_UOTN','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195125faf10664','402881ee183af76601183aface2b000b','2008-04-15 16:14:13','402881ee183af76601183aface2b000b','2008-04-15 16:14:13',9,'SCHOOL_MALAIXIYA_UTAR','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512631cc0667','402881ee183af76601183aface2b000b','2008-04-15 16:14:27','402881ee183af76601183aface2b000b','2008-04-15 16:14:27',9,'SCHOOL_MALAIXIYA_DBDP','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512673c4066b','402881ee183af76601183aface2b000b','2008-04-15 16:14:44','402881ee183af76601183aface2b000b','2008-04-15 16:14:44',9,'SCHOOL_MALAIXIYA_UTM','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff01195126c28a066f','402881ee183af76601183aface2b000b','2008-04-15 16:15:04','402881ee183af76601183aface2b000b','2008-04-15 16:15:04',9,'SCHOOL_MALAIXIYA_UCSI','name','bc9c4d86194f25ff0119511deb4105f8','detail'),
 ('bc9c4d86194f25ff0119512720310673','402881ee183af76601183aface2b000b','2008-04-15 16:15:28','402881ee183af76601183aface2b000b','2008-04-15 16:15:28',1,'PROVINCE_NANFEI','name','bc9c4d86194f25ff011950213152019b','detail'),
 ('bc9c4d86194f25ff01195127d1b80679','402881ee183af76601183aface2b000b','2008-04-15 16:16:14','402881ee183af76601183aface2b000b','2008-04-15 16:16:14',9,'SCHOOL_NANFEI_UOTWJ','name','bc9c4d86194f25ff0119512720310673','detail'),
 ('bc9c4d86194f25ff011951282d63067d','402881ee183af76601183aface2b000b','2008-04-15 16:16:37','402881ee183af76601183aface2b000b','2008-04-15 16:16:37',9,'SCHOOL_NANFEI_UOJ','name','bc9c4d86194f25ff0119512720310673','detail'),
 ('bc9c4d86194f25ff011951286a120680','402881ee183af76601183aface2b000b','2008-04-15 16:16:53','402881ee183af76601183aface2b000b','2008-04-15 16:16:53',9,'SCHOOL_NANFEI_UOCT','name','bc9c4d86194f25ff0119512720310673','detail'),
 ('bc9c4d86194f25ff0119512899ed0683','402881ee183af76601183aface2b000b','2008-04-15 16:17:05','402881ee183af76601183aface2b000b','2008-04-15 16:17:05',9,'SCHOOL_NANFEI_UOP','name','bc9c4d86194f25ff0119512720310673','detail'),
 ('bc9c4d86194f25ff01195128fa520687','402881ee183af76601183aface2b000b','2008-04-15 16:17:30','402881ee183af76601183aface2b000b','2008-04-15 16:17:30',1,'PROVINCE_NUOWEI','name','bc9c4d86194f25ff01195022373401ab','detail'),
 ('bc9c4d86194f25ff01195129a5fe068c','402881ee183af76601183aface2b000b','2008-04-15 16:18:14','402881ee183af76601183aface2b000b','2008-04-15 16:18:14',9,'SCHOOL_NUOWEI_NSOM','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff01195129d180068f','402881ee183af76601183aface2b000b','2008-04-15 16:18:25','402881ee183af76601183aface2b000b','2008-04-15 16:18:25',9,'SCHOOL_NOUWEI_TNAOM','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512a03a90692','402881ee183af76601183aface2b000b','2008-04-15 16:18:38','402881ee183af76601183aface2b000b','2008-04-15 16:18:38',9,'SCHOOL_NUOWEI_ONCOTA','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512a32680696','402881ee183af76601183aface2b000b','2008-04-15 16:18:50','402881ee183af76601183aface2b000b','2008-04-15 16:18:50',9,'SCHOOL_NUOWEI_OSOA','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512a9695069a','402881ee183af76601183aface2b000b','2008-04-15 16:19:15','402881ee183af76601183aface2b000b','2008-04-15 16:19:15',9,'SCHOOL_NUOWEI_AUONA','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512acde7069d','402881ee183af76601183aface2b000b','2008-04-15 16:19:29','402881ee183af76601183aface2b000b','2008-04-15 16:19:29',9,'SCHOOL_NUOWEI_UOT','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512b139206a0','402881ee183af76601183aface2b000b','2008-04-15 16:19:47','402881ee183af76601183aface2b000b','2008-04-15 16:19:47',9,'SCHOOL_NUOWEI_NUOSAT','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512b4d5106a4','402881ee183af76601183aface2b000b','2008-04-15 16:20:02','402881ee183af76601183aface2b000b','2008-04-15 16:20:02',9,'SCHOOL_NUOWEI_UOB','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512b877706a8','402881ee183af76601183aface2b000b','2008-04-15 16:20:17','402881ee183af76601183aface2b000b','2008-04-15 16:20:17',9,'SCHOOL_NUOWEI_UOO','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512bbcf806ab','402881ee183af76601183aface2b000b','2008-04-15 16:20:31','402881ee183af76601183aface2b000b','2008-04-15 16:20:31',9,'SCHOOL_NUOWEI_VUC','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512c29b606af','402881ee183af76601183aface2b000b','2008-04-15 16:20:58','402881ee183af76601183aface2b000b','2008-04-15 16:20:58',9,'SCHOOL_NUOWEI_VESTFOLD','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512c56a906b2','402881ee183af76601183aface2b000b','2008-04-15 16:21:10','402881ee183af76601183aface2b000b','2008-04-15 16:21:10',9,'SCHOOL_NUOWEI_SUC','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512c91de06b5','402881ee183af76601183aface2b000b','2008-04-15 16:21:25','402881ee183af76601183aface2b000b','2008-04-15 16:21:25',9,'SCHOOL_NUOWEI_OUC','name','bc9c4d86194f25ff01195128fa520687','detail'),
 ('bc9c4d86194f25ff0119512ce94406b8','402881ee183af76601183aface2b000b','2008-04-15 16:21:47','402881ee183af76601183aface2b000b','2008-04-15 16:21:47',1,'PROVINCE_RUIDIAN','name','bc9c4d86194f25ff01195021a6a801a1','detail'),
 ('bc9c4d86194f25ff0119512d5fd306bc','402881ee183af76601183aface2b000b','2008-04-15 16:22:18','402881ee183af76601183aface2b000b','2008-04-15 16:22:18',9,'SCHOOL_RUIDIAN_CUOT','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512db11f06bf','402881ee183af76601183aface2b000b','2008-04-15 16:22:39','402881ee183af76601183aface2b000b','2008-04-15 16:22:39',9,'SCHOOL_RUIDIAN_GU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512de70b06c2','402881ee183af76601183aface2b000b','2008-04-15 16:22:52','402881ee183af76601183aface2b000b','2008-04-15 16:22:52',9,'SCHOOL_RUIDIAN_RSOT','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512e0d0506c5','402881ee183af76601183aface2b000b','2008-04-15 16:23:02','402881ee183af76601183aface2b000b','2008-04-15 16:23:02',9,'SCHOOL_RUIDIAN_LU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512e571a06c8','402881ee183af76601183aface2b000b','2008-04-15 16:23:21','402881ee183af76601183aface2b000b','2008-04-15 16:23:21',9,'SCHOOL_RUIDIAN_UU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512e948406cb','402881ee183af76601183aface2b000b','2008-04-15 16:23:37','402881ee183af76601183aface2b000b','2008-04-15 16:23:37',9,'SCHOOL_RUIDIAN_LINKU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512eba2f06ce','402881ee183af76601183aface2b000b','2008-04-15 16:23:46','402881ee183af76601183aface2b000b','2008-04-15 16:23:46',9,'SCHOOL_RUIDIAN_SU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512ee6c706d1','402881ee183af76601183aface2b000b','2008-04-15 16:23:58','402881ee183af76601183aface2b000b','2008-04-15 16:23:58',9,'SCHOOL_RUIDIAN_UMU','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512f0ff206d4','402881ee183af76601183aface2b000b','2008-04-15 16:24:08','402881ee183af76601183aface2b000b','2008-04-15 16:24:08',9,'SCHOOL_RUIDIAN_KI','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512f38eb06d7','402881ee183af76601183aface2b000b','2008-04-15 16:24:19','402881ee183af76601183aface2b000b','2008-04-15 16:24:19',9,'SCHOOL_RUIDIAN_BIOT','name','bc9c4d86194f25ff0119512ce94406b8','detail'),
 ('bc9c4d86194f25ff0119512f8d0706db','402881ee183af76601183aface2b000b','2008-04-15 16:24:40','402881ee183af76601183aface2b000b','2008-04-15 16:24:40',1,'PROVINCE_RUISHI','name','bc9c4d86194f25ff01195020cca40195','detail'),
 ('bc9c4d86194f25ff0119513006cf06de','402881ee183af76601183aface2b000b','2008-04-15 16:25:12','402881ee183af76601183aface2b000b','2008-04-15 16:25:12',9,'SCHOOL_RUISHI_EPFDL','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951303e5906e2','402881ee183af76601183aface2b000b','2008-04-15 16:25:26','402881ee183af76601183aface2b000b','2008-04-15 16:25:26',9,'SCHOOL_RUISHI_UDF','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195130934c06e5','402881ee183af76601183aface2b000b','2008-04-15 16:25:48','402881ee183af76601183aface2b000b','2008-04-15 16:25:48',9,'SCHOOL_RUISHI_ETHZ','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195130c0b406e9','402881ee183af76601183aface2b000b','2008-04-15 16:25:59','402881ee183af76601183aface2b000b','2008-04-15 16:25:59',9,'SCHOOL_RUISHI_UB','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951310df206ec','402881ee183af76601183aface2b000b','2008-04-15 16:26:19','402881ee183af76601183aface2b000b','2008-04-15 16:26:19',9,'SCHOOL_RUISHI_UBERN','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951313a8b06ef','402881ee183af76601183aface2b000b','2008-04-15 16:26:30','402881ee183af76601183aface2b000b','2008-04-15 16:26:30',9,'SCHOOL_RUISHI_UDG','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195131600a06f4','402881ee183af76601183aface2b000b','2008-04-15 16:26:40','402881ee183af76601183aface2b000b','2008-04-15 16:26:40',9,'SCHOOL_RUISHI_UDL','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951318bc206f7','402881ee183af76601183aface2b000b','2008-04-15 16:26:51','402881ee183af76601183aface2b000b','2008-04-15 16:26:51',9,'SCHOOL_RUISHI_UL','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195131bcda06fb','402881ee183af76601183aface2b000b','2008-04-15 16:27:04','402881ee183af76601183aface2b000b','2008-04-15 16:27:04',9,'SCHOOL_RUISHI_UDN','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195131f83306fe','402881ee183af76601183aface2b000b','2008-04-15 16:27:19','402881ee183af76601183aface2b000b','2008-04-15 16:27:19',9,'SCHOOL_RUISHI_USG','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951321c7a0702','402881ee183af76601183aface2b000b','2008-04-15 16:27:28','402881ee183af76601183aface2b000b','2008-04-15 16:27:28',9,'SCHOOL_RUISHI_UZ','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951324a320705','402881ee183af76601183aface2b000b','2008-04-15 16:27:40','402881ee183af76601183aface2b000b','2008-04-15 16:27:40',9,'SCHOOL_RUISHI_CC','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff0119513270730709','402881ee183af76601183aface2b000b','2008-04-15 16:27:50','402881ee183af76601183aface2b000b','2008-04-15 16:27:50',9,'SCHOOL_RUISHI_EHDL','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff0119513295d1070c','402881ee183af76601183aface2b000b','2008-04-15 16:27:59','402881ee183af76601183aface2b000b','2008-04-15 16:27:59',9,'SCHOOL_RUISHI_HDKB','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff01195132ed82070f','402881ee183af76601183aface2b000b','2008-04-15 16:28:22','402881ee183af76601183aface2b000b','2008-04-15 16:28:22',9,'SCHOOL_RUISHI_LRSHASOHM','name','bc9c4d86194f25ff0119512f8d0706db','detail'),
 ('bc9c4d86194f25ff011951335f500712','402881ee183af76601183aface2b000b','2008-04-15 16:28:51','402881ee183af76601183aface2b000b','2008-04-15 16:28:51',1,'PROVINCE_TAIGUO','name','bc9c4d86194f25ff01195020f3ef0198','detail'),
 ('bc9c4d86194f25ff01195133a9c00715','402881ee183af76601183aface2b000b','2008-04-15 16:29:10','402881ee183af76601183aface2b000b','2008-04-15 16:29:10',9,'SCHOOL_TAIGUO_AUOT','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195133eb690718','402881ee183af76601183aface2b000b','2008-04-15 16:29:27','402881ee183af76601183aface2b000b','2008-04-15 16:29:27',9,'SCHOOL_TAIGUO_AIOT','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951343143071b','402881ee183af76601183aface2b000b','2008-04-15 16:29:45','402881ee183af76601183aface2b000b','2008-04-15 16:29:45',9,'SCHOOL_TAIGUO_AOSAT','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195134540b071e','402881ee183af76601183aface2b000b','2008-04-15 16:29:54','402881ee183af76601183aface2b000b','2008-04-15 16:29:54',9,'SCHOOL_TAIGUO_BU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513488980721','402881ee183af76601183aface2b000b','2008-04-15 16:30:07','402881ee183af76601183aface2b000b','2008-04-15 16:30:07',9,'SCHOOL_TAIGUO_BURU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195134c6f60724','402881ee183af76601183aface2b000b','2008-04-15 16:30:23','402881ee183af76601183aface2b000b','2008-04-15 16:30:23',9,'SCHOOL_TAIGUO_CMU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195134e8140727','402881ee183af76601183aface2b000b','2008-04-15 16:30:31','402881ee183af76601183aface2b000b','2008-04-15 16:30:31',9,'SCHOOL_TAIGUO_CU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513519e2072a','402881ee183af76601183aface2b000b','2008-04-15 16:30:44','402881ee183af76601183aface2b000b','2008-04-15 16:30:44',9,'SCHOOL_TAIGUO_CHUU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195135524d072e','402881ee183af76601183aface2b000b','2008-04-15 16:30:59','402881ee183af76601183aface2b000b','2008-04-15 16:30:59',9,'SCHOOL_TAIGUO_EAU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951357c560731','402881ee183af76601183aface2b000b','2008-04-15 16:31:09','402881ee183af76601183aface2b000b','2008-04-15 16:31:09',9,'SCHOOL_TAIGUO_KBU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195135aa9f0735','402881ee183af76601183aface2b000b','2008-04-15 16:31:21','402881ee183af76601183aface2b000b','2008-04-15 16:31:21',9,'SCHOOL_TAIGUO_KU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195135e5f10739','402881ee183af76601183aface2b000b','2008-04-15 16:31:36','402881ee183af76601183aface2b000b','2008-04-15 16:31:36',9,'SCHOOL_TAIGUO_MAEU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951361374073d','402881ee183af76601183aface2b000b','2008-04-15 16:31:48','402881ee183af76601183aface2b000b','2008-04-15 16:31:48',9,'SCHOOL_TAIGUO_MAHU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513661700740','402881ee183af76601183aface2b000b','2008-04-15 16:32:08','402881ee183af76601183aface2b000b','2008-04-15 16:32:08',9,'SCHOOL_TAIGUO_MAHDU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951369eee0744','402881ee183af76601183aface2b000b','2008-04-15 16:32:24','402881ee183af76601183aface2b000b','2008-04-15 16:32:24',9,'SCHOOL_TAIGUO_NU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195136d7cb0747','402881ee183af76601183aface2b000b','2008-04-15 16:32:38','402881ee183af76601183aface2b000b','2008-04-15 16:32:38',9,'SCHOOL_TAIGUO_NCMU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951370e8e074b','402881ee183af76601183aface2b000b','2008-04-15 16:32:52','402881ee183af76601183aface2b000b','2008-04-15 16:32:52',9,'SCHOOL_TAIGUO_RU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951373c14074e','402881ee183af76601183aface2b000b','2008-04-15 16:33:04','402881ee183af76601183aface2b000b','2008-04-15 16:33:04',9,'SCHOOL_TAIGUO_RANU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195137616b0751','402881ee183af76601183aface2b000b','2008-04-15 16:33:14','402881ee183af76601183aface2b000b','2008-04-15 16:33:14',9,'SCHOOL_TAIGUO_SU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513790bc0754','402881ee183af76601183aface2b000b','2008-04-15 16:33:26','402881ee183af76601183aface2b000b','2008-04-15 16:33:26',9,'SCHOOL_TAIGUO_SILU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195137c4d00757','402881ee183af76601183aface2b000b','2008-04-15 16:33:39','402881ee183af76601183aface2b000b','2008-04-15 16:33:39',9,'SCHOOL_TAIGUO_SRIU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195137fe14075b','402881ee183af76601183aface2b000b','2008-04-15 16:33:54','402881ee183af76601183aface2b000b','2008-04-15 16:33:54',9,'SCHOOL_TAIGUO_SUIU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff011951383dc5075e','402881ee183af76601183aface2b000b','2008-04-15 16:34:10','402881ee183af76601183aface2b000b','2008-04-15 16:34:10',9,'SCHOOL_TAIGUO_STOU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513863640761','402881ee183af76601183aface2b000b','2008-04-15 16:34:20','402881ee183af76601183aface2b000b','2008-04-15 16:34:20',9,'SCHOOL_TAIGUO_TU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff0119513891df0764','402881ee183af76601183aface2b000b','2008-04-15 16:34:32','402881ee183af76601183aface2b000b','2008-04-15 16:34:32',9,'SCHOOL_TAIGUO_URU','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195138b9b40767','402881ee183af76601183aface2b000b','2008-04-15 16:34:42','402881ee183af76601183aface2b000b','2008-04-15 16:34:42',9,'SCHOOL_TAIGUO_YC','name','bc9c4d86194f25ff011951335f500712','detail'),
 ('bc9c4d86194f25ff01195139899c076c','402881ee183af76601183aface2b000b','2008-04-15 16:35:35','402881ee183af76601183aface2b000b','2008-04-15 16:35:35',1,'PROVINCE_XIBANYA','name','bc9c4d86194f25ff01195021d23701a4','detail'),
 ('bc9c4d86194f25ff01195139df8b076f','402881ee183af76601183aface2b000b','2008-04-15 16:35:57','402881ee183af76601183aface2b000b','2008-04-15 16:35:57',9,'SCHOOL_XIBANYA_UDS','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513a08060774','402881ee183af76601183aface2b000b','2008-04-15 16:36:07','402881ee183af76601183aface2b000b','2008-04-15 16:36:07',9,'SCHOOL_XIBANYA_UDJ','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513a2f690777','402881ee183af76601183aface2b000b','2008-04-15 16:36:17','402881ee183af76601183aface2b000b','2008-04-15 16:36:17',9,'SCHOOL_XIBANYA_UDG','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513a54b7077a','402881ee183af76601183aface2b000b','2008-04-15 16:36:27','402881ee183af76601183aface2b000b','2008-04-15 16:36:27',9,'SCHOOL_XIBANYA_URL','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513a98bd077d','402881ee183af76601183aface2b000b','2008-04-15 16:36:44','402881ee183af76601183aface2b000b','2008-04-15 16:36:44',9,'SCHOOL_XIBANYA_ADB','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513ad1d80780','402881ee183af76601183aface2b000b','2008-04-15 16:36:59','402881ee183af76601183aface2b000b','2008-04-15 16:36:59',9,'SCHOOL_XIBANYA_EU','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513b07ec0783','402881ee183af76601183aface2b000b','2008-04-15 16:37:13','402881ee183af76601183aface2b000b','2008-04-15 16:37:13',9,'SCHOOL_XIBANYA_UCDM','name','bc9c4d86194f25ff01195139899c076c','detail'),
 ('bc9c4d86194f25ff0119513b6f240786','402881ee183af76601183aface2b000b','2008-04-15 16:37:39','402881ee183af76601183aface2b000b','2008-04-15 16:37:39',1,'PROVINCE_XINJIAPO','name','bc9c4d86194f25ff0119501f40ed017e','detail'),
 ('bc9c4d86194f25ff0119513bfffc078b','402881ee183af76601183aface2b000b','2008-04-15 16:38:16','402881ee183af76601183aface2b000b','2008-04-15 16:38:16',9,'SCHOOL_XINJIAPO_NUOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513c3186078e','402881ee183af76601183aface2b000b','2008-04-15 16:38:29','402881ee183af76601183aface2b000b','2008-04-15 16:38:29',9,'SCHOOL_XINJIAPO_NTU','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513c5e220792','402881ee183af76601183aface2b000b','2008-04-15 16:38:40','402881ee183af76601183aface2b000b','2008-04-15 16:38:40',9,'SCHOOL_XINJIAPO_SMU','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513c88230795','402881ee183af76601183aface2b000b','2008-04-15 16:38:51','402881ee183af76601183aface2b000b','2008-04-15 16:38:51',9,'SCHOOL_XINJIAPO_SP','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513cd6be0799','402881ee183af76601183aface2b000b','2008-04-15 16:39:11','402881ee183af76601183aface2b000b','2008-04-15 16:39:11',9,'SCHOOL_XINJIAPO_NYP','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513cffcb079c','402881ee183af76601183aface2b000b','2008-04-15 16:39:22','402881ee183af76601183aface2b000b','2008-04-15 16:39:22',9,'SCHOOL_XINJIAPO_TP','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513d379d079f','402881ee183af76601183aface2b000b','2008-04-15 16:39:36','402881ee183af76601183aface2b000b','2008-04-15 16:39:36',9,'SCHOOL_XINJIAPO_NP','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513d664007a2','402881ee183af76601183aface2b000b','2008-04-15 16:39:48','402881ee183af76601183aface2b000b','2008-04-15 16:39:48',9,'SCHOOL_XINJIAPO_RP','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513d910707a5','402881ee183af76601183aface2b000b','2008-04-15 16:39:59','402881ee183af76601183aface2b000b','2008-04-15 16:39:59',9,'SCHOOL_XINJIAPO_BC','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513de48c07a9','402881ee183af76601183aface2b000b','2008-04-15 16:40:20','402881ee183af76601183aface2b000b','2008-04-15 16:40:20',9,'SCHOOL_XINJIAPO_SIHATC','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513e0fcd07ac','402881ee183af76601183aface2b000b','2008-04-15 16:40:31','402881ee183af76601183aface2b000b','2008-04-15 16:40:31',9,'SCHOOL_XINJIAPO_LCOTA','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513e5d3b07b0','402881ee183af76601183aface2b000b','2008-04-15 16:40:51','402881ee183af76601183aface2b000b','2008-04-15 16:40:51',9,'SCHOOL_XINJIAPO_MDIOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513eab1407b8','402881ee183af76601183aface2b000b','2008-04-15 16:41:11','402881ee183af76601183aface2b000b','2008-04-15 16:41:11',9,'SCHOOL_XINJIAPO_MOES','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513ee50607bb','402881ee183af76601183aface2b000b','2008-04-15 16:41:26','402881ee183af76601183aface2b000b','2008-04-15 16:41:26',9,'SCHOOL_XINJIAPO_SIOM','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513f3acd07be','402881ee183af76601183aface2b000b','2008-04-15 16:41:48','402881ee183af76601183aface2b000b','2008-04-15 16:41:48',9,'SCHOOL_XINJIAPO_MDIOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513f707007c1','402881ee183af76601183aface2b000b','2008-04-15 16:42:02','402881ee183af76601183aface2b000b','2008-04-15 16:42:02',9,'SCHOOL_XINJIAPO_NAOFA','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513fb74a07c7','402881ee183af76601183aface2b000b','2008-04-15 16:42:20','402881ee183af76601183aface2b000b','2008-04-15 16:42:20',9,'SCHOOL_XINJIAPO_SIOMM','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119513fe85407ca','402881ee183af76601183aface2b000b','2008-04-15 16:42:32','402881ee183af76601183aface2b000b','2008-04-15 16:42:32',9,'SCHOOL_XINJIAPO_LCOTA','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195140187b07ce','402881ee183af76601183aface2b000b','2008-04-15 16:42:45','402881ee183af76601183aface2b000b','2008-04-15 16:42:45',9,'SCHOOL_XINJIAPO_BACA','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195140744207d1','402881ee183af76601183aface2b000b','2008-04-15 16:43:08','402881ee183af76601183aface2b000b','2008-04-15 16:43:08',9,'SCHOOL_XINJIAPO_YCAOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195140a64907d4','402881ee183af76601183aface2b000b','2008-04-15 16:43:21','402881ee183af76601183aface2b000b','2008-04-15 16:43:21',9,'SCHOOL_XINJIAPO_IIOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195140cf0907d7','402881ee183af76601183aface2b000b','2008-04-15 16:43:31','402881ee183af76601183aface2b000b','2008-04-15 16:43:31',9,'SCHOOL_XINJIAPO_SC','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195140f32707da','402881ee183af76601183aface2b000b','2008-04-15 16:43:41','402881ee183af76601183aface2b000b','2008-04-15 16:43:41',9,'SCHOOL_XINJIAPO_RJC','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195141327b07dd','402881ee183af76601183aface2b000b','2008-04-15 16:43:57','402881ee183af76601183aface2b000b','2008-04-15 16:43:57',9,'SCHOOL_XINJIAPO_SCIS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff0119514160d907e0','402881ee183af76601183aface2b000b','2008-04-15 16:44:09','402881ee183af76601183aface2b000b','2008-04-15 16:44:09',9,'SCHOOL_XINJIAPO_SAA','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff011951418dd307e3','402881ee183af76601183aface2b000b','2008-04-15 16:44:20','402881ee183af76601183aface2b000b','2008-04-15 16:44:20',9,'SCHOOL_XINJIAPO_EIOM','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195141cba207e6','402881ee183af76601183aface2b000b','2008-04-15 16:44:36','402881ee183af76601183aface2b000b','2008-04-15 16:44:36',9,'SCHOOL_XINJIAPO_KAPMIOS','name','bc9c4d86194f25ff0119513b6f240786','detail'),
 ('bc9c4d86194f25ff01195142203607e9','402881ee183af76601183aface2b000b','2008-04-15 16:44:58','402881ee183af76601183aface2b000b','2008-04-15 16:44:58',1,'PROVINCE_XINXILAN','name','bc9c4d86194f25ff0119501efb75017a','detail'),
 ('bc9c4d86194f25ff0119514264ed07ed','402881ee183af76601183aface2b000b','2008-04-15 16:45:15','402881ee183af76601183aface2b000b','2008-04-15 16:45:15',9,'SCHOOL_XINXILAN_AUOT','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff011951428ca707f0','402881ee183af76601183aface2b000b','2008-04-15 16:45:26','402881ee183af76601183aface2b000b','2008-04-15 16:45:26',9,'SCHOOL_XINXILAN_LU','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195142c0bd07f3','402881ee183af76601183aface2b000b','2008-04-15 16:45:39','402881ee183af76601183aface2b000b','2008-04-15 16:45:39',9,'SCHOOL_XINXILAN_MU','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195142e76307f6','402881ee183af76601183aface2b000b','2008-04-15 16:45:49','402881ee183af76601183aface2b000b','2008-04-15 16:45:49',9,'SCHOOL_XINXILAN_UIOT','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195143225f07f9','402881ee183af76601183aface2b000b','2008-04-15 16:46:04','402881ee183af76601183aface2b000b','2008-04-15 16:46:04',9,'SCHOOL_XINXILAN_UOA','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195143451a07fc','402881ee183af76601183aface2b000b','2008-04-15 16:46:13','402881ee183af76601183aface2b000b','2008-04-15 16:46:13',9,'SCHOOL_XINXILAN_UOC','name','bc9c4d86194f25ff01195142203607e9','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86194f25ff011951436bf607ff','402881ee183af76601183aface2b000b','2008-04-15 16:46:23','402881ee183af76601183aface2b000b','2008-04-15 16:46:23',9,'SCHOOL_XINXILAN_UOO','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195143984b0803','402881ee183af76601183aface2b000b','2008-04-15 16:46:34','402881ee183af76601183aface2b000b','2008-04-15 16:46:34',9,'SCHOOL_XINXILAN_UOW','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195143c1ae0806','402881ee183af76601183aface2b000b','2008-04-15 16:46:45','402881ee183af76601183aface2b000b','2008-04-15 16:46:45',9,'SCHOOL_XINXILAN_VUOW','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195143f9e6080c','402881ee183af76601183aface2b000b','2008-04-15 16:46:59','402881ee183af76601183aface2b000b','2008-04-15 16:46:59',9,'SCHOOL_XINXILAN_WIOT','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff01195144216f080f','402881ee183af76601183aface2b000b','2008-04-15 16:47:09','402881ee183af76601183aface2b000b','2008-04-15 16:47:09',9,'SCHOOL_XINXILAN_MIOT','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff011951444aa70812','402881ee183af76601183aface2b000b','2008-04-15 16:47:20','402881ee183af76601183aface2b000b','2008-04-15 16:47:20',9,'SCHOOL_XINXILAN_NZAOS','name','bc9c4d86194f25ff01195142203607e9','detail'),
 ('bc9c4d86194f25ff011951449b880815','402881ee183af76601183aface2b000b','2008-04-15 16:47:40','402881ee183af76601183aface2b000b','2008-04-15 16:47:40',1,'PROVINCE_YIDALI','name','bc9c4d86194f25ff0119501fc6870186','detail'),
 ('bc9c4d86194f25ff01195144f1fc0819','402881ee183af76601183aface2b000b','2008-04-15 16:48:03','402881ee183af76601183aface2b000b','2008-04-15 16:48:03',9,'SCHOOL_YIDALI_UCD','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195145263b081c','402881ee183af76601183aface2b000b','2008-04-15 16:48:16','402881ee183af76601183aface2b000b','2008-04-15 16:48:16',9,'SCHOOL_YIDALI_CIOT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff011951454b90081f','402881ee183af76601183aface2b000b','2008-04-15 16:48:26','402881ee183af76601183aface2b000b','2008-04-15 16:48:26',9,'SCHOOL_YIDALI_WIOT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff0119514584cc0822','402881ee183af76601183aface2b000b','2008-04-15 16:48:40','402881ee183af76601183aface2b000b','2008-04-15 16:48:40',9,'SCHOOL_YIDALI_SCOHM','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195145d6840826','402881ee183af76601183aface2b000b','2008-04-15 16:49:01','402881ee183af76601183aface2b000b','2008-04-15 16:49:01',9,'SCHOOL_YIDALI_MNUOI','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195145fb7d082a','402881ee183af76601183aface2b000b','2008-04-15 16:49:11','402881ee183af76601183aface2b000b','2008-04-15 16:49:11',9,'SCHOOL_YIDALI_UCC','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff011951461a26082d','402881ee183af76601183aface2b000b','2008-04-15 16:49:18','402881ee183af76601183aface2b000b','2008-04-15 16:49:18',9,'SCHOOL_YIDALI_TCD','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff011951463c570830','402881ee183af76601183aface2b000b','2008-04-15 16:49:27','402881ee183af76601183aface2b000b','2008-04-15 16:49:27',9,'SCHOOL_YIDALI_UOL','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff0119514673dd0833','402881ee183af76601183aface2b000b','2008-04-15 16:49:41','402881ee183af76601183aface2b000b','2008-04-15 16:49:41',9,'SCHOOL_YIDALI_NUOIG','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195146966d0836','402881ee183af76601183aface2b000b','2008-04-15 16:49:50','402881ee183af76601183aface2b000b','2008-04-15 16:49:50',9,'SCHOOL_YIDALI_DBS','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195146c73e083a','402881ee183af76601183aface2b000b','2008-04-15 16:50:03','402881ee183af76601183aface2b000b','2008-04-15 16:50:03',9,'SCHOOL_YIDALI_DIOT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195146ed6d083d','402881ee183af76601183aface2b000b','2008-04-15 16:50:12','402881ee183af76601183aface2b000b','2008-04-15 16:50:12',9,'SCHOOL_YIDALI_AIOT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff011951470f850840','402881ee183af76601183aface2b000b','2008-04-15 16:50:21','402881ee183af76601183aface2b000b','2008-04-15 16:50:21',9,'SCHOOL_YIDALI_DIOT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff01195147334d0843','402881ee183af76601183aface2b000b','2008-04-15 16:50:30','402881ee183af76601183aface2b000b','2008-04-15 16:50:30',9,'SCHOOL_YIDALI_DCU','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff0119514763ca0846','402881ee183af76601183aface2b000b','2008-04-15 16:50:43','402881ee183af76601183aface2b000b','2008-04-15 16:50:43',9,'SCHOOL_YIDALI_IOTT','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86194f25ff011951478a2b0849','402881ee183af76601183aface2b000b','2008-04-15 16:50:53','402881ee183af76601183aface2b000b','2008-04-15 16:50:53',9,'SCHOOL_YIDALI_GCD','name','bc9c4d86194f25ff011951449b880815','detail'),
 ('bc9c4d86195491c301195507705400e7','402881ee183af76601183aface2b000b','2008-04-16 10:19:21','402881ee183af76601183aface2b000b','2008-04-16 10:21:39',9,'SCHOOL_ANDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195507951e00ea','402881ee183af76601183aface2b000b','2008-04-16 10:19:30','402881ee183af76601183aface2b000b','2008-04-16 10:19:30',9,'SCHOOL_ANYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195507c5ca00ed','402881ee183af76601183aface2b000b','2008-04-16 10:19:42','402881ee183af76601183aface2b000b','2008-04-16 10:19:42',9,'SCHOOL_YAZHOULIANHESHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195508063600f2','402881ee183af76601183aface2b000b','2008-04-16 10:19:59','402881ee183af76601183aface2b000b','2008-04-16 10:19:59',9,'SCHOOL_GONGLIFUSHANJIAOYU','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195508408100f5','402881ee183af76601183aface2b000b','2008-04-16 10:20:14','402881ee183af76601183aface2b000b','2008-04-16 10:20:14',9,'SCHOOL_FUSHANZHANGLAOSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955086a1900f9','402881ee183af76601183aface2b000b','2008-04-16 10:20:24','402881ee183af76601183aface2b000b','2008-04-16 10:20:24',9,'SCHOOL_KAERBINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550890f900fc','402881ee183af76601183aface2b000b','2008-04-16 10:20:34','402881ee183af76601183aface2b000b','2008-04-16 10:20:34',9,'SCHOOL_DAQIUSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195508b86e00ff','402881ee183af76601183aface2b000b','2008-04-16 10:20:45','402881ee183af76601183aface2b000b','2008-04-16 10:20:45',9,'SCHOOL_FUSHANSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195508dfd10102','402881ee183af76601183aface2b000b','2008-04-16 10:20:55','402881ee183af76601183aface2b000b','2008-04-16 10:20:55',9,'SCHOOL_GONGLICHANGYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550920450108','402881ee183af76601183aface2b000b','2008-04-16 10:21:11','402881ee183af76601183aface2b000b','2008-04-16 10:21:35',9,'SCHOOL_JIZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550966e4010b','402881ee183af76601183aface2b000b','2008-04-16 10:21:29','402881ee183af76601183aface2b000b','2008-04-16 10:21:29',9,'SCHOOL_JIZHOUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195509c11d0114','402881ee183af76601183aface2b000b','2008-04-16 10:21:52','402881ee183af76601183aface2b000b','2008-04-16 10:21:52',9,'SCHOOL_JINZHOUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195509e88c0117','402881ee183af76601183aface2b000b','2008-04-16 10:22:02','402881ee183af76601183aface2b000b','2008-04-16 10:22:02',9,'SCHOOL_CAOTANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550a05fd011a','402881ee183af76601183aface2b000b','2008-04-16 10:22:10','402881ee183af76601183aface2b000b','2008-04-16 10:22:10',9,'SCHOOL_TIANANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550a2ec7011d','402881ee183af76601183aface2b000b','2008-04-16 10:22:20','402881ee183af76601183aface2b000b','2008-04-16 10:22:20',9,'SCHOOL_QUANBEIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550a6a2a0121','402881ee183af76601183aface2b000b','2008-04-16 10:22:36','402881ee183af76601183aface2b000b','2008-04-16 10:22:36',9,'SCHOOL_QUANBEIJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550a892b0125','402881ee183af76601183aface2b000b','2008-04-16 10:22:44','402881ee183af76601183aface2b000b','2008-04-16 10:22:44',9,'SCHOOL_QINGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550aa8290128','402881ee183af76601183aface2b000b','2008-04-16 10:22:51','402881ee183af76601183aface2b000b','2008-04-16 10:22:51',9,'SCHOOL_CHONGXINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550ad69f012b','402881ee183af76601183aface2b000b','2008-04-16 10:23:03','402881ee183af76601183aface2b000b','2008-04-16 10:23:03',9,'SCHOOL_QUANNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550afd8b012e','402881ee183af76601183aface2b000b','2008-04-16 10:23:13','402881ee183af76601183aface2b000b','2008-04-16 10:23:13',9,'SCHOOL_CHAOXIANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550b20450132','402881ee183af76601183aface2b000b','2008-04-16 10:23:22','402881ee183af76601183aface2b000b','2008-04-16 10:23:22',9,'SCHOOL_QIUJIYISHUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550b51110135','402881ee183af76601183aface2b000b','2008-04-16 10:23:35','402881ee183af76601183aface2b000b','2008-04-16 10:23:35',9,'SCHOOL_CHUNCHUANJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550c7e03013c','402881ee183af76601183aface2b000b','2008-04-16 10:24:52','402881ee183af76601183aface2b000b','2008-04-16 10:24:52',9,'SCHOOL_ZHONGYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550ca736013f','402881ee183af76601183aface2b000b','2008-04-16 10:25:02','402881ee183af76601183aface2b000b','2008-04-16 10:25:02',9,'SCHOOL_ZHONGBEIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550cce710144','402881ee183af76601183aface2b000b','2008-04-16 10:25:12','402881ee183af76601183aface2b000b','2008-04-16 10:25:12',9,'SCHOOL_ZHONGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550d047a0148','402881ee183af76601183aface2b000b','2008-04-16 10:25:26','402881ee183af76601183aface2b000b','2008-04-16 10:25:26',9,'SCHOOL_ZHONGNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550d27c4014d','402881ee183af76601183aface2b000b','2008-04-16 10:25:35','402881ee183af76601183aface2b000b','2008-04-16 10:25:35',9,'SCHOOL_QINGYUNDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550db29e0151','402881ee183af76601183aface2b000b','2008-04-16 10:26:11','402881ee183af76601183aface2b000b','2008-04-16 10:26:11',9,'SCHOOL_BAOCHUANZHONGWENYIKEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550e59830159','402881ee183af76601183aface2b000b','2008-04-16 10:26:53','402881ee183af76601183aface2b000b','2008-04-16 10:26:53',9,'SCHOOL_DAFODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550e8c1a015c','402881ee183af76601183aface2b000b','2008-04-16 10:27:06','402881ee183af76601183aface2b000b','2008-04-16 10:27:06',9,'SCHOOL_DAQIUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550eb2690160','402881ee183af76601183aface2b000b','2008-04-16 10:27:16','402881ee183af76601183aface2b000b','2008-04-16 10:27:16',9,'SCHOOL_DAQIUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550ed8e80163','402881ee183af76601183aface2b000b','2008-04-16 10:27:26','402881ee183af76601183aface2b000b','2008-04-16 10:27:26',9,'SCHOOL_DATIANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550ef8500167','402881ee183af76601183aface2b000b','2008-04-16 10:27:34','402881ee183af76601183aface2b000b','2008-04-16 10:27:34',9,'SCHOOL_DAZHENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550f19e7016b','402881ee183af76601183aface2b000b','2008-04-16 10:27:43','402881ee183af76601183aface2b000b','2008-04-16 10:27:43',9,'SCHOOL_TANGUODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550f37aa016f','402881ee183af76601183aface2b000b','2008-04-16 10:27:50','402881ee183af76601183aface2b000b','2008-04-16 10:27:50',9,'SCHOOL_DONGYADAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550f67980172','402881ee183af76601183aface2b000b','2008-04-16 10:28:03','402881ee183af76601183aface2b000b','2008-04-16 10:28:03',9,'SCHOOL_DONGDENVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550f8b2b0176','402881ee183af76601183aface2b000b','2008-04-16 10:28:12','402881ee183af76601183aface2b000b','2008-04-16 10:28:12',9,'SCHOOL_DONGYIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550fab120179','402881ee183af76601183aface2b000b','2008-04-16 10:28:20','402881ee183af76601183aface2b000b','2008-04-16 10:28:20',9,'SCHOOL_DONGGUODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119550fd540017c','402881ee183af76601183aface2b000b','2008-04-16 10:28:31','402881ee183af76601183aface2b000b','2008-04-16 10:28:31',9,'SCHOOL_DONGHAIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551000030181','402881ee183af76601183aface2b000b','2008-04-16 10:28:42','402881ee183af76601183aface2b000b','2008-04-16 10:28:42',9,'SCHOOL_DONGXIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195510235a0184','402881ee183af76601183aface2b000b','2008-04-16 10:28:51','402881ee183af76601183aface2b000b','2008-04-16 10:28:51',9,'SCHOOL_DONGXINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551042bc0187','402881ee183af76601183aface2b000b','2008-04-16 10:28:59','402881ee183af76601183aface2b000b','2008-04-16 10:28:59',9,'SCHOOL_DONGYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955106466018c','402881ee183af76601183aface2b000b','2008-04-16 10:29:07','402881ee183af76601183aface2b000b','2008-04-16 10:29:07',9,'SCHOOL_DECHENGNVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551087140190','402881ee183af76601183aface2b000b','2008-04-16 10:29:16','402881ee183af76601183aface2b000b','2008-04-16 10:29:16',9,'SCHOOL_YIZHIYIKEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195510ab830194','402881ee183af76601183aface2b000b','2008-04-16 10:29:26','402881ee183af76601183aface2b000b','2008-04-16 10:29:26',9,'SCHOOL_LIHUANVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195511180f0199','402881ee183af76601183aface2b000b','2008-04-16 10:29:53','402881ee183af76601183aface2b000b','2008-04-16 10:29:53',9,'SCHOOL_JIDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195511529b019f','402881ee183af76601183aface2b000b','2008-04-16 10:30:08','402881ee183af76601183aface2b000b','2008-04-16 10:30:08',9,'SCHOOL_JIACHUANYIKEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195511836601a5','402881ee183af76601183aface2b000b','2008-04-16 10:30:21','402881ee183af76601183aface2b000b','2008-04-16 10:30:21',9,'SCHOOL_GONGZHOUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195511e0dc01ab','402881ee183af76601183aface2b000b','2008-04-16 10:30:45','402881ee183af76601183aface2b000b','2008-04-16 10:30:45',9,'SCHOOL_GONGLIQINSHANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195512019701af','402881ee183af76601183aface2b000b','2008-04-16 10:30:53','402881ee183af76601183aface2b000b','2008-04-16 10:30:53',9,'SCHOOL_HANNADAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551225b801b3','402881ee183af76601183aface2b000b','2008-04-16 10:31:02','402881ee183af76601183aface2b000b','2008-04-16 10:31:02',9,'SCHOOL_HANLINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955125bbb01b7','402881ee183af76601183aface2b000b','2008-04-16 10:31:16','402881ee183af76601183aface2b000b','2008-04-16 10:31:16',9,'SCHOOL_HANTUDIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955127c6601ba','402881ee183af76601183aface2b000b','2008-04-16 10:31:25','402881ee183af76601183aface2b000b','2008-04-16 10:31:25',9,'SCHOOL_HANDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195512a04901bd','402881ee183af76601183aface2b000b','2008-04-16 10:31:34','402881ee183af76601183aface2b000b','2008-04-16 10:31:34',9,'SCHOOL_HANYICHANGXINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195512c7b101c1','402881ee183af76601183aface2b000b','2008-04-16 10:31:44','402881ee183af76601183aface2b000b','2008-04-16 10:31:44',9,'SCHOOL_HANGUOHANGKONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195512eed901c4','402881ee183af76601183aface2b000b','2008-04-16 10:31:54','402881ee183af76601183aface2b000b','2008-04-16 10:31:54',9,'SCHOOL_HANGUOWAIGUOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195513166b01c9','402881ee183af76601183aface2b000b','2008-04-16 10:32:04','402881ee183af76601183aface2b000b','2008-04-16 10:32:04',9,'SCHOOL_HANJINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551335eb01cc','402881ee183af76601183aface2b000b','2008-04-16 10:32:12','402881ee183af76601183aface2b000b','2008-04-16 10:32:12',9,'SCHOOL_HANLIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551357cf01cf','402881ee183af76601183aface2b000b','2008-04-16 10:32:21','402881ee183af76601183aface2b000b','2008-04-16 10:32:21',9,'SCHOOL_HANNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195513788801d3','402881ee183af76601183aface2b000b','2008-04-16 10:32:29','402881ee183af76601183aface2b000b','2008-04-16 10:32:29',9,'SCHOOL_HANSHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551392f401d7','402881ee183af76601183aface2b000b','2008-04-16 10:32:36','402881ee183af76601183aface2b000b','2008-04-16 10:32:51',9,'SCHOOL_HANXIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195513f74b01dd','402881ee183af76601183aface2b000b','2008-04-16 10:33:02','402881ee183af76601183aface2b000b','2008-04-16 10:33:02',9,'SCHOOL_HANCHENGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195514197001e0','402881ee183af76601183aface2b000b','2008-04-16 10:33:10','402881ee183af76601183aface2b000b','2008-04-16 10:33:10',9,'SCHOOL_HANYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955143e4601e3','402881ee183af76601183aface2b000b','2008-04-16 10:33:20','402881ee183af76601183aface2b000b','2008-04-16 10:33:20',9,'SCHOOL_HANYINGSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955146d4001e6','402881ee183af76601183aface2b000b','2008-04-16 10:33:32','402881ee183af76601183aface2b000b','2008-04-16 10:33:32',9,'SCHOOL_HUNANSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195514a48001ea','402881ee183af76601183aface2b000b','2008-04-16 10:33:46','402881ee183af76601183aface2b000b','2008-04-16 10:35:19',9,'SCHOOL_HUNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195514c6ae01ed','402881ee183af76601183aface2b000b','2008-04-16 10:33:55','402881ee183af76601183aface2b000b','2008-04-16 10:33:55',9,'SCHOOL_HONGYIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195514e3d301f2','402881ee183af76601183aface2b000b','2008-04-16 10:34:02','402881ee183af76601183aface2b000b','2008-04-16 10:34:02',9,'SCHOOL_HUXIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551501b801f6','402881ee183af76601183aface2b000b','2008-04-16 10:34:10','402881ee183af76601183aface2b000b','2008-04-16 10:34:10',9,'SCHOOL_HUYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195515203d01f9','402881ee183af76601183aface2b000b','2008-04-16 10:34:18','402881ee183af76601183aface2b000b','2008-04-16 10:34:18',9,'SCHOOL_XIECHENGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551553c101fd','402881ee183af76601183aface2b000b','2008-04-16 10:34:31','402881ee183af76601183aface2b000b','2008-04-16 10:34:31',9,'SCHOOL_RENCHUANJIDUJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551589b30201','402881ee183af76601183aface2b000b','2008-04-16 10:34:45','402881ee183af76601183aface2b000b','2008-04-16 10:34:45',9,'SCHOOL_RENCHUANJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195515b0ac0204','402881ee183af76601183aface2b000b','2008-04-16 10:34:55','402881ee183af76601183aface2b000b','2008-04-16 10:36:02',9,'SCHOOL_QINGBAOTONGXUNDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195516de2b0210','402881ee183af76601183aface2b000b','2008-04-16 10:36:12','402881ee183af76601183aface2b000b','2008-04-16 10:36:12',9,'SCHOOL_RENHEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195516fe7f0213','402881ee183af76601183aface2b000b','2008-04-16 10:36:20','402881ee183af76601183aface2b000b','2008-04-16 10:36:20',9,'SCHOOL_RENJIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955172d870216','402881ee183af76601183aface2b000b','2008-04-16 10:36:32','402881ee183af76601183aface2b000b','2008-04-16 10:36:32',9,'SCHOOL_QUANZHOUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955174db9021c','402881ee183af76601183aface2b000b','2008-04-16 10:36:40','402881ee183af76601183aface2b000b','2008-04-16 10:36:40',9,'SCHOOL_QUANZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955176ddc0220','402881ee183af76601183aface2b000b','2008-04-16 10:36:48','402881ee183af76601183aface2b000b','2008-04-16 10:36:48',9,'SCHOOL_ZHONGBUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195517a0f40223','402881ee183af76601183aface2b000b','2008-04-16 10:37:02','402881ee183af76601183aface2b000b','2008-04-16 10:37:02',9,'SCHOOL_HANGUOKEXUEJISHUYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195517c11b0228','402881ee183af76601183aface2b000b','2008-04-16 10:37:10','402881ee183af76601183aface2b000b','2008-04-16 10:37:10',9,'SCHOOL_JIANGNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195517f6a6022b','402881ee183af76601183aface2b000b','2008-04-16 10:37:24','402881ee183af76601183aface2b000b','2008-04-16 10:37:24',9,'SCHOOL_JIANGLINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955181a67022f','402881ee183af76601183aface2b000b','2008-04-16 10:37:33','402881ee183af76601183aface2b000b','2008-04-16 10:37:33',9,'SCHOOL_JIANGYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955183d1b0232','402881ee183af76601183aface2b000b','2008-04-16 10:37:42','402881ee183af76601183aface2b000b','2008-04-16 10:37:42',9,'SCHOOL_JIAYEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551860170236','402881ee183af76601183aface2b000b','2008-04-16 10:37:50','402881ee183af76601183aface2b000b','2008-04-16 10:37:50',9,'SCHOOL_QIMINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551889520239','402881ee183af76601183aface2b000b','2008-04-16 10:38:01','402881ee183af76601183aface2b000b','2008-04-16 10:38:01',9,'SCHOOL_HUAXIANGXIANDAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195518b2c9023c','402881ee183af76601183aface2b000b','2008-04-16 10:38:12','402881ee183af76601183aface2b000b','2008-04-16 10:38:12',9,'SCHOOL_GONGLIGONGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195518d4e3023f','402881ee183af76601183aface2b000b','2008-04-16 10:38:20','402881ee183af76601183aface2b000b','2008-04-16 10:38:20',9,'SCHOOL_JIANGUODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195518f79f0242','402881ee183af76601183aface2b000b','2008-04-16 10:38:29','402881ee183af76601183aface2b000b','2008-04-16 10:38:29',9,'SCHOOL_JIANYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955191e390246','402881ee183af76601183aface2b000b','2008-04-16 10:38:39','402881ee183af76601183aface2b000b','2008-04-16 10:38:39',9,'SCHOOL_HANGUOHAIYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551952340249','402881ee183af76601183aface2b000b','2008-04-16 10:38:52','402881ee183af76601183aface2b000b','2008-04-16 10:38:52',9,'SCHOOL_HANGUOGUANGBOTONGXINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195519802d024d','402881ee183af76601183aface2b000b','2008-04-16 10:39:04','402881ee183af76601183aface2b000b','2008-04-16 10:39:04',9,'SCHOOL_HANGUOJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195519aa2f0251','402881ee183af76601183aface2b000b','2008-04-16 10:39:15','402881ee183af76601183aface2b000b','2008-04-16 10:39:15',9,'SCHOOL_HANGUOHUSHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195519d8d70257','402881ee183af76601183aface2b000b','2008-04-16 10:39:27','402881ee183af76601183aface2b000b','2008-04-16 10:39:27',9,'SCHOOL_HANGUOCHANYEJISHUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195519f928025b','402881ee183af76601183aface2b000b','2008-04-16 10:39:35','402881ee183af76601183aface2b000b','2008-04-16 10:39:35',9,'SCHOOL_GAOLIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551a2558025f','402881ee183af76601183aface2b000b','2008-04-16 10:39:47','402881ee183af76601183aface2b000b','2008-04-16 10:39:47',9,'SCHOOL_HANGUOJISHUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119551acf780268','402881ee183af76601183aface2b000b','2008-04-16 10:40:30','402881ee183af76601183aface2b000b','2008-04-16 10:40:30',9,'SCHOOL_HANGUOSHENGJINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955203349027e','402881ee183af76601183aface2b000b','2008-04-16 10:46:23','402881ee183af76601183aface2b000b','2008-04-16 10:46:23',9,'SCHOOL_HANGUOTIYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955205c890281','402881ee183af76601183aface2b000b','2008-04-16 10:46:34','402881ee183af76601183aface2b000b','2008-04-16 10:46:34',9,'SCHOOL_GAOSHENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195520ab6f0285','402881ee183af76601183aface2b000b','2008-04-16 10:46:54','402881ee183af76601183aface2b000b','2008-04-16 10:46:54',9,'SCHOOL_GONGLIJINHUGONGKEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195520de890288','402881ee183af76601183aface2b000b','2008-04-16 10:47:07','402881ee183af76601183aface2b000b','2008-04-16 10:47:07',9,'SCHOOL_GONGLIQUNSHANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955214d5d028d','402881ee183af76601183aface2b000b','2008-04-16 10:47:36','402881ee183af76601183aface2b000b','2008-04-16 10:47:36',9,'SCHOOL_GUANDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552191320291','402881ee183af76601183aface2b000b','2008-04-16 10:47:53','402881ee183af76601183aface2b000b','2008-04-16 10:47:53',9,'SCHOOL_GUANGZHOUJITUJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195521c55a0294','402881ee183af76601183aface2b000b','2008-04-16 10:48:06','402881ee183af76601183aface2b000b','2008-04-16 10:48:06',9,'SCHOOL_GUANGZHOUJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195521ea12029b','402881ee183af76601183aface2b000b','2008-04-16 10:48:16','402881ee183af76601183aface2b000b','2008-04-16 10:48:16',9,'SCHOOL_GUANGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955221017029e','402881ee183af76601183aface2b000b','2008-04-16 10:48:25','402881ee183af76601183aface2b000b','2008-04-16 10:48:25',9,'SCHOOL_GUANGZHOUNVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955223bb502a2','402881ee183af76601183aface2b000b','2008-04-16 10:48:37','402881ee183af76601183aface2b000b','2008-04-16 10:48:37',9,'SCHOOL_GUANGSHENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552260c802a5','402881ee183af76601183aface2b000b','2008-04-16 10:48:46','402881ee183af76601183aface2b000b','2008-04-16 10:48:46',9,'SCHOOL_GUANGYUNDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195522995d02a8','402881ee183af76601183aface2b000b','2008-04-16 10:49:01','402881ee183af76601183aface2b000b','2008-04-16 10:49:01',9,'SCHOOL_JINGJIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195522bb9402ad','402881ee183af76601183aface2b000b','2008-04-16 10:49:09','402881ee183af76601183aface2b000b','2008-04-16 10:49:09',9,'SCHOOL_QINGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195522dcdf02b1','402881ee183af76601183aface2b000b','2008-04-16 10:49:18','402881ee183af76601183aface2b000b','2008-04-16 10:49:18',9,'SCHOOL_QINGDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195522fc8b02b4','402881ee183af76601183aface2b000b','2008-04-16 10:49:26','402881ee183af76601183aface2b000b','2008-04-16 10:49:26',9,'SCHOOL_QINGXIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955231ab902b7','402881ee183af76601183aface2b000b','2008-04-16 10:49:34','402881ee183af76601183aface2b000b','2008-04-16 10:49:34',9,'SCHOOL_QINGYIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195523d1a502bd','402881ee183af76601183aface2b000b','2008-04-16 10:50:20','402881ee183af76601183aface2b000b','2008-04-16 10:50:20',9,'SCHOOL_QINGNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195523f2c402c1','402881ee183af76601183aface2b000b','2008-04-16 10:50:29','402881ee183af76601183aface2b000b','2008-04-16 10:50:29',9,'SCHOOL_QINGBEIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955242a0502c5','402881ee183af76601183aface2b000b','2008-04-16 10:50:43','402881ee183af76601183aface2b000b','2008-04-16 10:50:43',9,'SCHOOL_QUNSHANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955244ef002c8','402881ee183af76601183aface2b000b','2008-04-16 10:50:53','402881ee183af76601183aface2b000b','2008-04-16 10:50:53',9,'SCHOOL_QINGXINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552476c402cb','402881ee183af76601183aface2b000b','2008-04-16 10:51:03','402881ee183af76601183aface2b000b','2008-04-16 10:51:03',9,'SCHOOL_JINGYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552498d502ce','402881ee183af76601183aface2b000b','2008-04-16 10:51:11','402881ee183af76601183aface2b000b','2008-04-16 10:51:11',9,'SCHOOL_QINGYUNDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195524d59b02d6','402881ee183af76601183aface2b000b','2008-04-16 10:51:27','402881ee183af76601183aface2b000b','2008-04-16 10:51:27',9,'SCHOOL_LUTESHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525001d02db','402881ee183af76601183aface2b000b','2008-04-16 10:51:38','402881ee183af76601183aface2b000b','2008-04-16 10:51:38',9,'SCHOOL_MUFUJIDUJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525312002de','402881ee183af76601183aface2b000b','2008-04-16 10:51:50','402881ee183af76601183aface2b000b','2008-04-16 10:51:50',9,'SCHOOL_MUFUHAIYANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552555cd02e1','402881ee183af76601183aface2b000b','2008-04-16 10:52:00','402881ee183af76601183aface2b000b','2008-04-16 10:52:00',9,'SCHOOL_GONGLIMUFUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552575d302e5','402881ee183af76601183aface2b000b','2008-04-16 10:52:08','402881ee183af76601183aface2b000b','2008-04-16 10:52:08',9,'SCHOOL_MUYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525948602e9','402881ee183af76601183aface2b000b','2008-04-16 10:52:16','402881ee183af76601183aface2b000b','2008-04-16 10:52:16',9,'SCHOOL_MINGZHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525b20a02ed','402881ee183af76601183aface2b000b','2008-04-16 10:52:23','402881ee183af76601183aface2b000b','2008-04-16 10:52:23',9,'SCHOOL_MINGXINDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525cfc802f0','402881ee183af76601183aface2b000b','2008-04-16 10:52:31','402881ee183af76601183aface2b000b','2008-04-16 10:52:31',9,'SCHOOL_NANBUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195525f66502f3','402881ee183af76601183aface2b000b','2008-04-16 10:52:41','402881ee183af76601183aface2b000b','2008-04-16 10:52:41',9,'SCHOOL_NANHANCHENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195526142102f6','402881ee183af76601183aface2b000b','2008-04-16 10:52:49','402881ee183af76601183aface2b000b','2008-04-16 10:52:49',9,'SCHOOL_PEICAIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955263b1702f9','402881ee183af76601183aface2b000b','2008-04-16 10:52:59','402881ee183af76601183aface2b000b','2008-04-16 10:52:59',9,'SCHOOL_FUXIANGGONGKEDXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552674fd02fd','402881ee183af76601183aface2b000b','2008-04-16 10:53:13','402881ee183af76601183aface2b000b','2008-04-16 10:53:13',9,'SCHOOL_ZHANGLAOHUISHENXUEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955269f610301','402881ee183af76601183aface2b000b','2008-04-16 10:53:24','402881ee183af76601183aface2b000b','2008-04-16 10:53:24',9,'SCHOOL_FUQINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195526cf5c0306','402881ee183af76601183aface2b000b','2008-04-16 10:53:36','402881ee183af76601183aface2b000b','2008-04-16 10:53:36',9,'SCHOOL_FUSHANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195526fff60309','402881ee183af76601183aface2b000b','2008-04-16 10:53:49','402881ee183af76601183aface2b000b','2008-04-16 10:53:49',9,'SCHOOL_FUSHANWAIGUOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955272480030c','402881ee183af76601183aface2b000b','2008-04-16 10:53:58','402881ee183af76601183aface2b000b','2008-04-16 10:53:58',9,'SCHOOL_PINGZEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955274669030f','402881ee183af76601183aface2b000b','2008-04-16 10:54:07','402881ee183af76601183aface2b000b','2008-04-16 10:54:07',9,'SCHOOL_SANYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955276d760313','402881ee183af76601183aface2b000b','2008-04-16 10:54:17','402881ee183af76601183aface2b000b','2008-04-16 10:54:17',9,'SCHOOL_SANTUODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195527a0570316','402881ee183af76601183aface2b000b','2008-04-16 10:54:30','402881ee183af76601183aface2b000b','2008-04-16 10:54:30',9,'SCHOOL_SHANGZHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195527c64d0319','402881ee183af76601183aface2b000b','2008-04-16 10:54:40','402881ee183af76601183aface2b000b','2008-04-16 10:54:40',9,'SCHOOL_SHANGZHOUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195527eec6031c','402881ee183af76601183aface2b000b','2008-04-16 10:54:50','402881ee183af76601183aface2b000b','2008-04-16 10:54:50',9,'SCHOOL_XIANGMINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195528105c031f','402881ee183af76601183aface2b000b','2008-04-16 10:54:59','402881ee183af76601183aface2b000b','2008-04-16 10:54:59',9,'SCHOOL_SHIZONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552832d70322','402881ee183af76601183aface2b000b','2008-04-16 10:55:07','402881ee183af76601183aface2b000b','2008-04-16 10:55:07',9,'SCHOOL_SHIMINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955284f590325','402881ee183af76601183aface2b000b','2008-04-16 10:55:15','402881ee183af76601183aface2b000b','2008-04-16 10:55:15',9,'SCHOOL_XIJINGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955286ac00328','402881ee183af76601183aface2b000b','2008-04-16 10:55:22','402881ee183af76601183aface2b000b','2008-04-16 10:55:22',9,'SCHOOL_XINANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955289ac6032c','402881ee183af76601183aface2b000b','2008-04-16 10:55:34','402881ee183af76601183aface2b000b','2008-04-16 10:55:34',9,'SCHOOL_HANCHENGJIDUJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195528c800032f','402881ee183af76601183aface2b000b','2008-04-16 10:55:46','402881ee183af76601183aface2b000b','2008-04-16 10:55:46',9,'SCHOOL_HANCHENGCHANGXINSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195528ef250332','402881ee183af76601183aface2b000b','2008-04-16 10:55:56','402881ee183af76601183aface2b000b','2008-04-16 10:55:56',9,'SCHOOL_GUOLIHANCHENGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552923010335','402881ee183af76601183aface2b000b','2008-04-16 10:56:09','402881ee183af76601183aface2b000b','2008-04-16 10:56:09',9,'SCHOOL_HANCHENGJIAOYUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955294f450338','402881ee183af76601183aface2b000b','2008-04-16 10:56:20','402881ee183af76601183aface2b000b','2008-04-16 10:56:20',9,'SCHOOL_HANCHENGCHANYEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552975fb033b','402881ee183af76601183aface2b000b','2008-04-16 10:56:30','402881ee183af76601183aface2b000b','2008-04-16 10:56:30',9,'SCHOOL_HANCHENGSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c3011955299c47033e','402881ee183af76601183aface2b000b','2008-04-16 10:56:40','402881ee183af76601183aface2b000b','2008-04-16 10:56:40',9,'SCHOOL_HANCHENGNVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195529b8190342','402881ee183af76601183aface2b000b','2008-04-16 10:56:47','402881ee183af76601183aface2b000b','2008-04-16 10:56:47',9,'SCHOOL_XIYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195529d3da0345','402881ee183af76601183aface2b000b','2008-04-16 10:56:54','402881ee183af76601183aface2b000b','2008-04-16 10:56:54',9,'SCHOOL_XINLUODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c301195529f0e80348','402881ee183af76601183aface2b000b','2008-04-16 10:57:02','402881ee183af76601183aface2b000b','2008-04-16 10:57:02',9,'SCHOOL_XIJIANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552a1941034b','402881ee183af76601183aface2b000b','2008-04-16 10:57:12','402881ee183af76601183aface2b000b','2008-04-16 10:57:12',9,'SCHOOL_SHUMINGNVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552a4a42034f','402881ee183af76601183aface2b000b','2008-04-16 10:57:25','402881ee183af76601183aface2b000b','2008-04-16 10:57:25',9,'SCHOOL_SHUNTIANXIANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552a6c180352','402881ee183af76601183aface2b000b','2008-04-16 10:57:33','402881ee183af76601183aface2b000b','2008-04-16 10:57:33',9,'SCHOOL_CHONGSHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552a96bf0357','402881ee183af76601183aface2b000b','2008-04-16 10:57:44','402881ee183af76601183aface2b000b','2008-04-16 10:57:44',9,'SCHOOL_GONGLISHUNTIANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552b74c7035a','402881ee183af76601183aface2b000b','2008-04-16 10:58:41','402881ee183af76601183aface2b000b','2008-04-16 10:58:41',9,'SCHOOL_CHENGGONGHUIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552b9b26035d','402881ee183af76601183aface2b000b','2008-04-16 10:58:51','402881ee183af76601183aface2b000b','2008-04-16 10:58:51',9,'SCHOOL_SHENGJIEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552bbfdb0360','402881ee183af76601183aface2b000b','2008-04-16 10:59:00','402881ee183af76601183aface2b000b','2008-04-16 10:59:00',9,'SCHOOL_CHENGJUNGUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552bea4c0363','402881ee183af76601183aface2b000b','2008-04-16 10:59:11','402881ee183af76601183aface2b000b','2008-04-16 10:59:11',9,'SCHOOL_CHENGXINNVZIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552c0a1e0366','402881ee183af76601183aface2b000b','2008-04-16 10:59:19','402881ee183af76601183aface2b000b','2008-04-16 10:59:19',9,'SCHOOL_XIANWENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552c3182036c','402881ee183af76601183aface2b000b','2008-04-16 10:59:29','402881ee183af76601183aface2b000b','2008-04-16 10:59:29',9,'SCHOOL_SHUIYUANJIDUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552c5b56036f','402881ee183af76601183aface2b000b','2008-04-16 10:59:40','402881ee183af76601183aface2b000b','2008-04-16 10:59:40',9,'SCHOOL_DAQIUYISHUDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552c88fa0372','402881ee183af76601183aface2b000b','2008-04-16 10:59:52','402881ee183af76601183aface2b000b','2008-04-16 10:59:52',9,'SCHOOL_DATIANJIDUJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552cb1e60375','402881ee183af76601183aface2b000b','2008-04-16 11:00:02','402881ee183af76601183aface2b000b','2008-04-16 11:00:02',9,'SCHOOL_DASHENSHENXUEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552cd26f0378','402881ee183af76601183aface2b000b','2008-04-16 11:00:10','402881ee183af76601183aface2b000b','2008-04-16 11:00:10',9,'SCHOOL_HANGUOSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552cf449037c','402881ee183af76601183aface2b000b','2008-04-16 11:00:19','402881ee183af76601183aface2b000b','2008-04-16 11:00:19',9,'SCHOOL_HANCHENGSHILIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552d24b40380','402881ee183af76601183aface2b000b','2008-04-16 11:00:32','402881ee183af76601183aface2b000b','2008-04-16 11:00:32',9,'SCHOOL_SHUIYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552d4c010383','402881ee183af76601183aface2b000b','2008-04-16 11:00:42','402881ee183af76601183aface2b000b','2008-04-16 11:00:42',9,'SCHOOL_DONGMINGQINGBAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119552d6d110387','402881ee183af76601183aface2b000b','2008-04-16 11:00:50','402881ee183af76601183aface2b000b','2008-04-16 11:00:50',9,'SCHOOL_WEIDEDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553ab9ed03ac','402881ee183af76601183aface2b000b','2008-04-16 11:15:22','402881ee183af76601183aface2b000b','2008-04-16 11:15:22',9,'SCHOOL_RENCHUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553ae93603af','402881ee183af76601183aface2b000b','2008-04-16 11:15:34','402881ee183af76601183aface2b000b','2008-04-16 11:15:34',9,'SCHOOL_WEISHANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553b799103b4','402881ee183af76601183aface2b000b','2008-04-16 11:16:11','402881ee183af76601183aface2b000b','2008-04-16 11:16:11',9,'SCHOOL_YUANGUANGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553ba46e03b8','402881ee183af76601183aface2b000b','2008-04-16 11:16:22','402881ee183af76601183aface2b000b','2008-04-16 11:16:22',9,'SCHOOL_YOUSONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553bcc6e03bb','402881ee183af76601183aface2b000b','2008-04-16 11:16:32','402881ee183af76601183aface2b000b','2008-04-16 11:16:32',9,'SCHOOL_YOUSHIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553bf2ef03be','402881ee183af76601183aface2b000b','2008-04-16 11:16:42','402881ee183af76601183aface2b000b','2008-04-16 11:16:42',9,'SCHOOL_LINGNANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553c123503c1','402881ee183af76601183aface2b000b','2008-04-16 11:16:50','402881ee183af76601183aface2b000b','2008-04-16 11:16:50',9,'SCHOOL_YIYUANDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553c3a7203c5','402881ee183af76601183aface2b000b','2008-04-16 11:17:00','402881ee183af76601183aface2b000b','2008-04-16 11:17:00',9,'SCHOOL_LONGRENDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553c69b403c9','402881ee183af76601183aface2b000b','2008-04-16 11:17:12','402881ee183af76601183aface2b000b','2008-04-16 11:17:12',9,'SCHOOL_GONGLILISHUIDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553c95aa03cc','402881ee183af76601183aface2b000b','2008-04-16 11:17:24','402881ee183af76601183aface2b000b','2008-04-16 11:17:24',9,'SCHOOL_YONGDONGDAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553d131803d1','402881ee183af76601183aface2b000b','2008-04-16 11:17:56','402881ee183af76601183aface2b000b','2008-04-16 11:17:56',9,'SCHOOL_LINGNANSHENXUEYUAN','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553ec1a503d7','402881ee183af76601183aface2b000b','2008-04-16 11:19:46','402881ee183af76601183aface2b000b','2008-04-16 11:19:46',9,'SCHOOL_LINGSHANXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119553f5da303dc','402881ee183af76601183aface2b000b','2008-04-16 11:20:26','402881ee183af76601183aface2b000b','2008-04-16 11:20:26',9,'SCHOOL_KINGSHANYUANFOJIAODAXUE','name','bc9c4d861925c5120119282cc6c51c77','detail'),
 ('bc9c4d86195491c30119554b2cc80402','402881ee183af76601183aface2b000b','2008-04-16 11:33:20','402881ee183af76601183aface2b000b','2008-04-16 11:33:20',1,'PROVINCE_WUKELAN','name','bc9c4d86194f25ff011950248ee901bd','detail'),
 ('bc9c4d86195491c30119554b95e00406','402881ee183af76601183aface2b000b','2008-04-16 11:33:47','402881ee183af76601183aface2b000b','2008-04-16 11:33:47',9,'SCHOOL_DINIEBODELUOFUSIKEGUOLIYIXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554bc96d0409','402881ee183af76601183aface2b000b','2008-04-16 11:34:00','402881ee183af76601183aface2b000b','2008-04-16 11:34:00',9,'SCHOOL_WUKELANJIFUDAXUEYUKEXI','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554c0763040c','402881ee183af76601183aface2b000b','2008-04-16 11:34:16','402881ee183af76601183aface2b000b','2008-04-16 11:34:16',9,'SCHOOL_WUKELANJIFUMINZUYUYANDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554c4702040f','402881ee183af76601183aface2b000b','2008-04-16 11:34:32','402881ee183af76601183aface2b000b','2008-04-16 11:34:32',9,'SCHOOL_WUKELANJIFUGUOLIJINGMAODAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554c79db0413','402881ee183af76601183aface2b000b','2008-04-16 11:34:45','402881ee183af76601183aface2b000b','2008-04-16 11:34:45',9,'SCHOOL_JIFUGUOJIMINHANGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554cc94d0417','402881ee183af76601183aface2b000b','2008-04-16 11:35:05','402881ee183af76601183aface2b000b','2008-04-16 11:35:05',9,'SCHOOL_WUKELANHAERKEFUGUOLIGONGCHENGSHIFANDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554d0509041a','402881ee183af76601183aface2b000b','2008-04-16 11:35:21','402881ee183af76601183aface2b000b','2008-04-16 11:35:21',9,'SCHOOL_HAERKEFUCHENGSHIGUANLIXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554d408e041d','402881ee183af76601183aface2b000b','2008-04-16 11:35:36','402881ee183af76601183aface2b000b','2008-04-16 11:35:36',9,'SCHOOL_AODESAGUOLILIGONGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554d93db0420','402881ee183af76601183aface2b000b','2008-04-16 11:35:57','402881ee183af76601183aface2b000b','2008-04-16 11:35:57',9,'SCHOOL_WUKELANTALASISHEFUQINKEJIFUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554dbfaf0423','402881ee183af76601183aface2b000b','2008-04-16 11:36:08','402881ee183af76601183aface2b000b','2008-04-16 11:36:08',9,'SCHOOL_HAERKEFUGUOLIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554de4630426','402881ee183af76601183aface2b000b','2008-04-16 11:36:18','402881ee183af76601183aface2b000b','2008-04-16 11:36:18',9,'SCHOOL_AODESAGUOLIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554e25030429','402881ee183af76601183aface2b000b','2008-04-16 11:36:34','402881ee183af76601183aface2b000b','2008-04-16 11:36:34',9,'SCHOOL_WUKELANSHOUDUJIFUGUOLISHIFANDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554e6729042c','402881ee183af76601183aface2b000b','2008-04-16 11:36:51','402881ee183af76601183aface2b000b','2008-04-16 11:36:51',9,'SCHOOL_WUKELANSHOUDUGUOLIKEJIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554ea727042f','402881ee183af76601183aface2b000b','2008-04-16 11:37:08','402881ee183af76601183aface2b000b','2008-04-16 11:37:08',9,'SCHOOL_HAERKEFUHANGKONGHANGTIANDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554ef5dc0433','402881ee183af76601183aface2b000b','2008-04-16 11:37:28','402881ee183af76601183aface2b000b','2008-04-16 11:37:28',9,'SCHOOL_DINIEBOBIDELUOFUSIKEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554f55090436','402881ee183af76601183aface2b000b','2008-04-16 11:37:52','402881ee183af76601183aface2b000b','2008-04-16 11:37:52',9,'SCHOOL_TAFULIWEIERNACIJIGUOLIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554fa1530439','402881ee183af76601183aface2b000b','2008-04-16 11:38:12','402881ee183af76601183aface2b000b','2008-04-16 11:38:12',9,'SCHOOL_AODESAGUOLIHAIYANGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119554fd76f043c','402881ee183af76601183aface2b000b','2008-04-16 11:38:26','402881ee183af76601183aface2b000b','2008-04-16 11:38:26',9,'SCHOOL_WUKELANKELIMIYAYIXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955500bb4043f','402881ee183af76601183aface2b000b','2008-04-16 11:38:39','402881ee183af76601183aface2b000b','2008-04-16 11:38:39',9,'SCHOOL_WUKELANGUOLIMINZUYIKEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555073180443','402881ee183af76601183aface2b000b','2008-04-16 11:39:05','402881ee183af76601183aface2b000b','2008-04-16 11:39:05',9,'SCHOOL_WUKELANHAERKEGUOLIYIKEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195550c8c80446','402881ee183af76601183aface2b000b','2008-04-16 11:39:27','402881ee183af76601183aface2b000b','2008-04-16 11:39:27',9,'SCHOOL_AODESAGUOLIYINGYUEXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195551144c0449','402881ee183af76601183aface2b000b','2008-04-16 11:39:47','402881ee183af76601183aface2b000b','2008-04-16 11:39:47',9,'SCHOOL_WUKELANCHAIKEFUSIYINGYUEXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955514e25044c','402881ee183af76601183aface2b000b','2008-04-16 11:40:01','402881ee183af76601183aface2b000b','2008-04-16 11:40:01',9,'SCHOOL_HAERKEFUGUOLIYINGYUEXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955517ea4044f','402881ee183af76601183aface2b000b','2008-04-16 11:40:14','402881ee183af76601183aface2b000b','2008-04-16 11:40:14',9,'SCHOOL_WUKELANGUOLIYINGYUEXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195551b69b0452','402881ee183af76601183aface2b000b','2008-04-16 11:40:28','402881ee183af76601183aface2b000b','2008-04-16 11:40:28',9,'SCHOOL_WUKELANMINZUYISHUXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195551edf00455','402881ee183af76601183aface2b000b','2008-04-16 11:40:42','402881ee183af76601183aface2b000b','2008-04-16 11:40:42',9,'SCHOOL_WUKELANJIFUMINZUWENHUAYISHUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955523b080458','402881ee183af76601183aface2b000b','2008-04-16 11:41:02','402881ee183af76601183aface2b000b','2008-04-16 11:41:02',9,'SCHOOL_HAERKEFUGUOLIGONGYIMEISHUXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955526e99045b','402881ee183af76601183aface2b000b','2008-04-16 11:41:15','402881ee183af76601183aface2b000b','2008-04-16 11:41:15',9,'SCHOOL_HAERKEFUGUOLIWENHUAXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195552a577045f','402881ee183af76601183aface2b000b','2008-04-16 11:41:29','402881ee183af76601183aface2b000b','2008-04-16 11:41:29',9,'SCHOOL_HAERKEFUJIANZHUSHEJIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195552f1a00462','402881ee183af76601183aface2b000b','2008-04-16 11:41:49','402881ee183af76601183aface2b000b','2008-04-16 11:41:49',9,'SCHOOL_HAERKEFUGUOLIWUXIANDIANDIANZIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955533d680465','402881ee183af76601183aface2b000b','2008-04-16 11:42:08','402881ee183af76601183aface2b000b','2008-04-16 11:42:08',9,'SCHOOL_WUKELANHAERKEFUGUOLITIELUJIAOTONGXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555372080469','402881ee183af76601183aface2b000b','2008-04-16 11:42:22','402881ee183af76601183aface2b000b','2008-04-16 11:42:22',9,'SCHOOL_WUKELANJIFUGUOLIJIAOTONGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195553a296046c','402881ee183af76601183aface2b000b','2008-04-16 11:42:34','402881ee183af76601183aface2b000b','2008-04-16 11:42:34',9,'SCHOOL_WUKELANJIFUSHIPINGONGYIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195553d4a80471','402881ee183af76601183aface2b000b','2008-04-16 11:42:47','402881ee183af76601183aface2b000b','2008-04-16 11:42:47',9,'SCHOOL_AODESAGUOLISHIFANDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955545ebd0474','402881ee183af76601183aface2b000b','2008-04-16 11:43:22','402881ee183af76601183aface2b000b','2008-04-16 11:43:22',9,'SCHOOL_WUKELANGUOLITIYUJIAOYUHEYUNDONGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195555229d0479','402881ee183af76601183aface2b000b','2008-04-16 11:44:12','402881ee183af76601183aface2b000b','2008-04-16 11:44:12',9,'SCHOOL_WUKELANDUNNIECIKEGUOLIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195555bdf8047e','402881ee183af76601183aface2b000b','2008-04-16 11:44:52','402881ee183af76601183aface2b000b','2008-04-16 11:44:52',9,'SCHOOL_WUKELANGUOLISENLINJISHUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195555cc1e0481','402881ee183af76601183aface2b000b','2008-04-16 11:44:56','402881ee183af76601183aface2b000b','2008-04-16 11:44:56',9,'SCHOOL_WUKELANGUOLISENLINJISHUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195557dcd90486','402881ee183af76601183aface2b000b','2008-04-16 11:47:11','402881ee183af76601183aface2b000b','2008-04-16 11:47:11',9,'SCHOOL_AODESASHIPINGONGYEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555814990489','402881ee183af76601183aface2b000b','2008-04-16 11:47:25','402881ee183af76601183aface2b000b','2008-04-16 11:47:25',9,'SCHOOL_AODESAGUOLIJINGJIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955583e0e048c','402881ee183af76601183aface2b000b','2008-04-16 11:47:36','402881ee183af76601183aface2b000b','2008-04-16 11:47:36',9,'SCHOOL_AODESAGUOLIYIKEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555883b0048f','402881ee183af76601183aface2b000b','2008-04-16 11:47:54','402881ee183af76601183aface2b000b','2008-04-16 11:48:17',9,'SCHOOL_GUOLILIWOFUYIWANFULANKEDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555936be0496','402881ee183af76601183aface2b000b','2008-04-16 11:48:40','402881ee183af76601183aface2b000b','2008-04-16 11:48:40',9,'SCHOOL_WUKELANGUOLIZHIYAODAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c301195559968d0499','402881ee183af76601183aface2b000b','2008-04-16 11:49:04','402881ee183af76601183aface2b000b','2008-04-16 11:49:04',9,'SCHOOL_WUKELANYINGSHIXIJUYISHUXUEYUAN','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555a44f7049c','402881ee183af76601183aface2b000b','2008-04-16 11:49:49','402881ee183af76601183aface2b000b','2008-04-16 11:49:49',9,'SCHOOL_JIFUGUOLIJIANZHUGONGYEJISHUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555a7740049f','402881ee183af76601183aface2b000b','2008-04-16 11:50:02','402881ee183af76601183aface2b000b','2008-04-16 11:50:02',9,'SCHOOL_WUKELANOUZHOUDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555a9f5304a2','402881ee183af76601183aface2b000b','2008-04-16 11:50:12','402881ee183af76601183aface2b000b','2008-04-16 11:50:12',9,'SCHOOL_ZONGTONGDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555b7c9504a6','402881ee183af76601183aface2b000b','2008-04-16 11:51:09','402881ee183af76601183aface2b000b','2008-04-16 11:51:09',9,'SCHOOL_MEIGUOWEISIKANGXINGGUOJIDAXUEWUKELANFENXIAO','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c30119555c372604aa','402881ee183af76601183aface2b000b','2008-04-16 11:51:56','402881ee183af76601183aface2b000b','2008-04-16 11:51:56',9,'SCHOOL_YIWANFULANKEFUSIJIMINZUSHIYOUHETIANRANQIKEJIDAXUE','name','bc9c4d86195491c30119554b2cc80402','detail'),
 ('bc9c4d86195491c3011955cd1b080620','402881ee183af76601183aface2b000b','2008-04-16 13:55:15','402881ee183af76601183aface2b000b','2008-04-16 13:55:15',1,'PROVINCE_YINDU','name','bc9c4d86193550f10119378eeb2e15f8','detail'),
 ('bc9c4d86195491c3011955cd4d120624','402881ee183af76601183aface2b000b','2008-04-16 13:55:28','402881ee183af76601183aface2b000b','2008-04-16 13:55:57',9,'SCHOOL_YINDU_AVCC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955cd98800629','402881ee183af76601183aface2b000b','2008-04-16 13:55:47','402881ee183af76601183aface2b000b','2008-04-16 13:55:47',9,'SCHOOL_YINDU_AGCOEAT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955ce3357062f','402881ee183af76601183aface2b000b','2008-04-16 13:56:27','402881ee183af76601183aface2b000b','2008-04-16 13:56:27',9,'SCHOOL_YINDU_AIIOMSD','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955ce7e160634','402881ee183af76601183aface2b000b','2008-04-16 13:56:46','402881ee183af76601183aface2b000b','2008-04-16 13:56:46',9,'SCHOOL_YINDU_AUCOE','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955cea81a0637','402881ee183af76601183aface2b000b','2008-04-16 13:56:56','402881ee183af76601183aface2b000b','2008-04-16 13:56:56',9,'SCHOOL_YINDU_AU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955ced600063b','402881ee183af76601183aface2b000b','2008-04-16 13:57:08','402881ee183af76601183aface2b000b','2008-04-16 13:57:08',9,'SCHOOL_YINDU_ANU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955cf0ec9063e','402881ee183af76601183aface2b000b','2008-04-16 13:57:23','402881ee183af76601183aface2b000b','2008-04-16 13:57:23',9,'SCHOOL_YINDU_BMSCOE','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955cf9eec0644','402881ee183af76601183aface2b000b','2008-04-16 13:58:00','402881ee183af76601183aface2b000b','2008-04-16 13:58:00',9,'SCHOOL_YINDU_BEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955cfcba00647','402881ee183af76601183aface2b000b','2008-04-16 13:58:11','402881ee183af76601183aface2b000b','2008-04-16 13:58:11',9,'SCHOOL_YINDU_BIOT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d01a1c064b','402881ee183af76601183aface2b000b','2008-04-16 13:58:31','402881ee183af76601183aface2b000b','2008-04-16 13:58:31',9,'SCHOOL_YINDU_BITS','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d05175064e','402881ee183af76601183aface2b000b','2008-04-16 13:58:45','402881ee183af76601183aface2b000b','2008-04-16 13:58:45',9,'SCHOOL_YINDU_CU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d0a39e0653','402881ee183af76601183aface2b000b','2008-04-16 13:59:06','402881ee183af76601183aface2b000b','2008-04-16 13:59:06',9,'SCHOOL_YINDU_CERI','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d106510657','402881ee183af76601183aface2b000b','2008-04-16 13:59:32','402881ee183af76601183aface2b000b','2008-04-16 13:59:32',9,'SCHOOL_YINDU_CERIK','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d13148065a','402881ee183af76601183aface2b000b','2008-04-16 13:59:43','402881ee183af76601183aface2b000b','2008-04-16 13:59:43',9,'SCHOOL_YINDU_CUOH','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d18481065d','402881ee183af76601183aface2b000b','2008-04-16 14:00:04','402881ee183af76601183aface2b000b','2008-04-16 14:00:04',9,'SCHOOL_YINDU_CBIOTH','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d1d2870664','402881ee183af76601183aface2b000b','2008-04-16 14:00:24','402881ee183af76601183aface2b000b','2008-04-16 14:00:24',9,'SCHOOL_YINDU_CIT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d1f8db0667','402881ee183af76601183aface2b000b','2008-04-16 14:00:34','402881ee183af76601183aface2b000b','2008-04-16 14:00:34',9,'SCHOOL_YINDU_CEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d24e05066b','402881ee183af76601183aface2b000b','2008-04-16 14:00:56','402881ee183af76601183aface2b000b','2008-04-16 14:00:56',9,'SCHOOL_YINDU_DCOE','name','bc9c4d86195491c3011955cd1b080620','detail');
INSERT INTO `tb_com_vocabulary` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`TYPE`,`NAME`,`RESOURCE_KEY`,`PARENT_ID`,`DETAIL_KEY`) VALUES 
 ('bc9c4d86195491c3011955d2824f066e','402881ee183af76601183aface2b000b','2008-04-16 14:01:09','402881ee183af76601183aface2b000b','2008-04-16 14:01:09',9,'SCHOOL_YINDU_DIOT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d2c7a10674','402881ee183af76601183aface2b000b','2008-04-16 14:01:27','402881ee183af76601183aface2b000b','2008-04-16 14:01:27',9,'SCHOOL_YINDU_GCOEP','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d3178b0677','402881ee183af76601183aface2b000b','2008-04-16 14:01:47','402881ee183af76601183aface2b000b','2008-04-16 14:01:47',9,'SCHOOL_YINDU_GCOES','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d3553c067a','402881ee183af76601183aface2b000b','2008-04-16 14:02:03','402881ee183af76601183aface2b000b','2008-04-16 14:02:03',9,'SCHOOL_YINDU_GCOTC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d3945c067d','402881ee183af76601183aface2b000b','2008-04-16 14:02:19','402881ee183af76601183aface2b000b','2008-04-16 14:02:19',9,'SCHOOL_YINDU_IIOMC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d3e8c30681','402881ee183af76601183aface2b000b','2008-04-16 14:02:41','402881ee183af76601183aface2b000b','2008-04-16 14:02:41',9,'SCHOOL_YINDU_IIOSB','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d48c360684','402881ee183af76601183aface2b000b','2008-04-16 14:03:23','402881ee183af76601183aface2b000b','2008-04-16 14:04:21',9,'SCHOOL_YINDU_IIOTB','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d521010688','402881ee183af76601183aface2b000b','2008-04-16 14:04:01','402881ee183af76601183aface2b000b','2008-04-16 14:04:01',9,'SCHOOL_YINDU_IIOTD','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d5cb11068d','402881ee183af76601183aface2b000b','2008-04-16 14:04:44','402881ee183af76601183aface2b000b','2008-04-16 14:04:44',9,'SCHOOL_YINDU_IIOTK','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d6242a0690','402881ee183af76601183aface2b000b','2008-04-16 14:05:07','402881ee183af76601183aface2b000b','2008-04-16 14:05:07',9,'SCHOOL_YINDU_IIOTKH','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d66f2c0693','402881ee183af76601183aface2b000b','2008-04-16 14:05:26','402881ee183af76601183aface2b000b','2008-04-16 14:05:26',9,'SCHOOL_YINDU_IIOTKHA','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d6abff0696','402881ee183af76601183aface2b000b','2008-04-16 14:05:42','402881ee183af76601183aface2b000b','2008-04-16 14:05:42',9,'SCHOOL_YINDU_IIOTM','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d6f295069a','402881ee183af76601183aface2b000b','2008-04-16 14:06:00','402881ee183af76601183aface2b000b','2008-04-16 14:06:00',9,'SCHOOL_YINDU_IFMS','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d73a1d069d','402881ee183af76601183aface2b000b','2008-04-16 14:06:18','402881ee183af76601183aface2b000b','2008-04-16 14:06:18',9,'SCHOOL_YINDU_IOTBHU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d75d9b06a1','402881ee183af76601183aface2b000b','2008-04-16 14:06:27','402881ee183af76601183aface2b000b','2008-04-16 14:06:27',9,'SCHOOL_YINDU_JU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d7a3bf06a4','402881ee183af76601183aface2b000b','2008-04-16 14:06:45','402881ee183af76601183aface2b000b','2008-04-16 14:06:45',9,'SCHOOL_YINDU_JNTU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d7eb0a06a9','402881ee183af76601183aface2b000b','2008-04-16 14:07:03','402881ee183af76601183aface2b000b','2008-04-16 14:07:03',9,'SCHOOL_YINDU_KIOTAS','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d8202b06ac','402881ee183af76601183aface2b000b','2008-04-16 14:07:17','402881ee183af76601183aface2b000b','2008-04-16 14:07:17',9,'SCHOOL_YINDU_KEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d857b506af','402881ee183af76601183aface2b000b','2008-04-16 14:07:31','402881ee183af76601183aface2b000b','2008-04-16 14:07:31',9,'SCHOOL_YINDU_MSRIOT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d89ced06b4','402881ee183af76601183aface2b000b','2008-04-16 14:07:49','402881ee183af76601183aface2b000b','2008-04-16 14:07:49',9,'SCHOOL_YINDU_MSUOB','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d8dd7406b7','402881ee183af76601183aface2b000b','2008-04-16 14:08:06','402881ee183af76601183aface2b000b','2008-04-16 14:08:06',9,'SCHOOL_YINDU_MIOTP','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d9142d06ba','402881ee183af76601183aface2b000b','2008-04-16 14:08:20','402881ee183af76601183aface2b000b','2008-04-16 14:08:20',9,'SCHOOL_YINDU_MIOT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d9395806bd','402881ee183af76601183aface2b000b','2008-04-16 14:08:29','402881ee183af76601183aface2b000b','2008-04-16 14:08:29',9,'SCHOOL_YINDU_MC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d9800406c1','402881ee183af76601183aface2b000b','2008-04-16 14:08:47','402881ee183af76601183aface2b000b','2008-04-16 14:08:47',9,'SCHOOL_YINDU_MSEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955d9b6ba06c5','402881ee183af76601183aface2b000b','2008-04-16 14:09:01','402881ee183af76601183aface2b000b','2008-04-16 14:09:01',9,'SCHOOL_YINDU_MEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955db7aef06ca','402881ee183af76601183aface2b000b','2008-04-16 14:10:57','402881ee183af76601183aface2b000b','2008-04-16 14:10:57',9,'SCHOOL_YINDU_RGSRVJCN','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dc2bde06cd','402881ee183af76601183aface2b000b','2008-04-16 14:11:42','402881ee183af76601183aface2b000b','2008-04-16 14:11:42',9,'SCHOOL_YINDU_NCB','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dc50a906d0','402881ee183af76601183aface2b000b','2008-04-16 14:11:52','402881ee183af76601183aface2b000b','2008-04-16 14:11:52',9,'SCHOOL_YINDU_OU','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dc758606d4','402881ee183af76601183aface2b000b','2008-04-16 14:12:01','402881ee183af76601183aface2b000b','2008-04-16 14:12:01',9,'SCHOOL_YINDU_PEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dc7ab006d7','402881ee183af76601183aface2b000b','2008-04-16 14:12:02','402881ee183af76601183aface2b000b','2008-04-16 14:12:02',9,'SCHOOL_YINDU_PEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dc9f4806db','402881ee183af76601183aface2b000b','2008-04-16 14:12:12','402881ee183af76601183aface2b000b','2008-04-16 14:12:12',9,'SCHOOL_YINDU_PC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dce33706de','402881ee183af76601183aface2b000b','2008-04-16 14:12:29','402881ee183af76601183aface2b000b','2008-04-16 14:12:29',9,'SCHOOL_YINDU_POCT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dd0e2606e2','402881ee183af76601183aface2b000b','2008-04-16 14:12:40','402881ee183af76601183aface2b000b','2008-04-16 14:12:40',9,'SCHOOL_YINDU_PEC','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dd4f3806e5','402881ee183af76601183aface2b000b','2008-04-16 14:12:57','402881ee183af76601183aface2b000b','2008-04-16 14:12:57',9,'SCHOOL_YINDU_RAIOE','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955dd79c606e8','402881ee183af76601183aface2b000b','2008-04-16 14:13:08','402881ee183af76601183aface2b000b','2008-04-16 14:13:08',9,'SCHOOL_YINDU_RVCOE','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955ddbcf206eb','402881ee183af76601183aface2b000b','2008-04-16 14:13:25','402881ee183af76601183aface2b000b','2008-04-16 14:13:25',9,'SCHOOL_YINDU_RECD','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955ddeff706ee','402881ee183af76601183aface2b000b','2008-04-16 14:13:38','402881ee183af76601183aface2b000b','2008-04-16 14:13:38',9,'SCHOOL_YINDU_RECR','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955e0f53d06f5','402881ee183af76601183aface2b000b','2008-04-16 14:16:56','402881ee183af76601183aface2b000b','2008-04-16 14:16:56',9,'SCHOOL_YINDU_RECS','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955e14ba306f8','402881ee183af76601183aface2b000b','2008-04-16 14:17:18','402881ee183af76601183aface2b000b','2008-04-16 14:17:18',9,'SCHOOL_YINDU_RECTI','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955e1877506fb','402881ee183af76601183aface2b000b','2008-04-16 14:17:33','402881ee183af76601183aface2b000b','2008-04-16 14:17:33',9,'SCHOOL_YINDU_RECT','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955e1bf8606fe','402881ee183af76601183aface2b000b','2008-04-16 14:17:48','402881ee183af76601183aface2b000b','2008-04-16 14:17:48',9,'SCHOOL_YINDU_RECW','name','bc9c4d86195491c3011955cd1b080620','detail'),
 ('bc9c4d86195491c3011955e377d20705','402881ee183af76601183aface2b000b','2008-04-16 14:19:40','402881ee183af76601183aface2b000b','2008-04-16 14:19:40',1,'PROVINCE_ELUOSI','name','bc9c4d86194f25ff01195024687401ba','detail'),
 ('bc9c4d86195491c3011955e3d6030709','402881ee183af76601183aface2b000b','2008-04-16 14:20:04','402881ee183af76601183aface2b000b','2008-04-16 14:20:04',9,'SCHOOL_WOLUONIERIGUOLIYIKEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e3f916070d','402881ee183af76601183aface2b000b','2008-04-16 14:20:13','402881ee183af76601183aface2b000b','2008-04-16 14:20:13',9,'SCHOOL_TULAGUOLIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e4304b0710','402881ee183af76601183aface2b000b','2008-04-16 14:20:28','402881ee183af76601183aface2b000b','2008-04-16 14:20:28',9,'SCHOOL_SHENGBIDEBAOLVYOUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e47ede0714','402881ee183af76601183aface2b000b','2008-04-16 14:20:48','402881ee183af76601183aface2b000b','2008-04-16 14:20:48',9,'SCHOOL_SHENGBIDEBAOLIEBINMEISHUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e4e473071a','402881ee183af76601183aface2b000b','2008-04-16 14:21:14','402881ee183af76601183aface2b000b','2008-04-16 14:21:14',9,'SCHOOL_SHENGBIDEBAOJIAOTONGYUNSHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e518d8071d','402881ee183af76601183aface2b000b','2008-04-16 14:21:27','402881ee183af76601183aface2b000b','2008-04-16 14:21:27',9,'SCHOOL_SHENGBIDEBAOGUOLIYINGSHIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e54c5c073a','402881ee183af76601183aface2b000b','2008-04-16 14:21:40','402881ee183af76601183aface2b000b','2008-04-16 14:21:40',9,'SCHOOL_SHENGBIDEBAOGUOLIYIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e57de2073e','402881ee183af76601183aface2b000b','2008-04-16 14:21:53','402881ee183af76601183aface2b000b','2008-04-16 14:21:53',9,'SCHOOL_SHENGBIDEBAOGUOLIYIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e6fda90746','402881ee183af76601183aface2b000b','2008-04-16 14:23:31','402881ee183af76601183aface2b000b','2008-04-16 14:23:31',9,'SCHOOL_SHENGBIDEBAOGUOLIKUANGYEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e74649074a','402881ee183af76601183aface2b000b','2008-04-16 14:23:50','402881ee183af76601183aface2b000b','2008-04-16 14:23:50',9,'SCHOOL_SHENGBIDEBAOGUOLIHAIYANGJISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e7a48c074d','402881ee183af76601183aface2b000b','2008-04-16 14:24:14','402881ee183af76601183aface2b000b','2008-04-16 14:24:14',9,'SCHOOL_SHENGBIDEBAOGUOLIGONGYIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e7dd360750','402881ee183af76601183aface2b000b','2008-04-16 14:24:28','402881ee183af76601183aface2b000b','2008-04-16 14:24:28',9,'SCHOOL_SHENGBIDEBAOGUOLIDIANGONGDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e83a800756','402881ee183af76601183aface2b000b','2008-04-16 14:24:52','402881ee183af76601183aface2b000b','2008-04-16 14:24:52',9,'SCHOOL_SHENGBIDEBAOGUOLICAIJINGDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e8a0f0075a','402881ee183af76601183aface2b000b','2008-04-16 14:25:19','402881ee183af76601183aface2b000b','2008-04-16 14:25:19',9,'SCHOOL_SHENGBIDEBAODIANYINGDIANSHIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e8f4cd075d','402881ee183af76601183aface2b000b','2008-04-16 14:25:40','402881ee183af76601183aface2b000b','2008-04-16 14:25:40',9,'SCHOOL_QUANELUOSIGUOLIGELAXIMOFUDIANYINGYISHUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e9405b0761','402881ee183af76601183aface2b000b','2008-04-16 14:25:59','402881ee183af76601183aface2b000b','2008-04-16 14:25:59',9,'SCHOOL_NIRINUOFUGELUODEGUOLIYINGYUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e973b20764','402881ee183af76601183aface2b000b','2008-04-16 14:26:13','402881ee183af76601183aface2b000b','2008-04-16 14:26:13',9,'SCHOOL_MOSIKEHANGKONGHANGTIANDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955e9beba0769','402881ee183af76601183aface2b000b','2008-04-16 14:26:32','402881ee183af76601183aface2b000b','2008-04-16 14:26:32',9,'SCHOOL_MOSIKEGUOLISULIKEFUMEISHUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ea112a076d','402881ee183af76601183aface2b000b','2008-04-16 14:26:53','402881ee183af76601183aface2b000b','2008-04-16 14:26:53',9,'SCHOOL_MOSIKEGUOLISITELUOJIANUOFUGONGYEYISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ea451b0771','402881ee183af76601183aface2b000b','2008-04-16 14:27:06','402881ee183af76601183aface2b000b','2008-04-16 14:27:06',9,'SCHOOL_MOSIKEGUOLISHIFANDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955eaaac70776','402881ee183af76601183aface2b000b','2008-04-16 14:27:32','402881ee183af76601183aface2b000b','2008-04-16 14:27:32',9,'SCHOOL_MOSIKEGUOLIJINGJITONGJIXINXIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955eae4db077b','402881ee183af76601183aface2b000b','2008-04-16 14:27:47','402881ee183af76601183aface2b000b','2008-04-16 14:27:47',9,'SCHOOL_MOSIKEGUOLIHANGKONGXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955eb2d08077e','402881ee183af76601183aface2b000b','2008-04-16 14:28:06','402881ee183af76601183aface2b000b','2008-04-16 14:28:06',9,'SCHOOL_MOSIKEDAXUEGUOJIJIAOYUZHONGXIN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955eb60d20781','402881ee183af76601183aface2b000b','2008-04-16 14:28:19','402881ee183af76601183aface2b000b','2008-04-16 14:28:19',9,'SCHOOL_MOSIKEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ebaf2b0784','402881ee183af76601183aface2b000b','2008-04-16 14:28:39','402881ee183af76601183aface2b000b','2008-04-16 14:28:39',9,'SCHOOL_MOSIKECHAIKEFUSIJIYINYUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ebe1d60788','402881ee183af76601183aface2b000b','2008-04-16 14:28:52','402881ee183af76601183aface2b000b','2008-04-16 14:28:52',9,'SCHOOL_MOSIKEBAOMANGUOLIJISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ec19f2078c','402881ee183af76601183aface2b000b','2008-04-16 14:29:06','402881ee183af76601183aface2b000b','2008-04-16 14:29:06',9,'SCHOOL_GUOLISHENGBIDEBAOJIANZHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ec51b8078f','402881ee183af76601183aface2b000b','2008-04-16 14:29:20','402881ee183af76601183aface2b000b','2008-04-16 14:29:20',9,'SCHOOL_GUOLIMOSIKEQICHEYUGONGLUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ec80b40793','402881ee183af76601183aface2b000b','2008-04-16 14:29:32','402881ee183af76601183aface2b000b','2008-04-16 14:29:32',9,'SCHOOL_GUOLIMOSIKEKUANGYEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ecbc1e0798','402881ee183af76601183aface2b000b','2008-04-16 14:29:48','402881ee183af76601183aface2b000b','2008-04-16 14:29:48',9,'SCHOOL_GUOLIMOSIKEJINGJIYUXINXIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ecfe75079b','402881ee183af76601183aface2b000b','2008-04-16 14:30:05','402881ee183af76601183aface2b000b','2008-04-16 14:30:05',9,'SCHOOL_GUOLIJINGMIJIXIEHEGUANGXUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ed2b7b079e','402881ee183af76601183aface2b000b','2008-04-16 14:30:16','402881ee183af76601183aface2b000b','2008-04-16 14:30:16',9,'SCHOOL_GUOLIJIANZHUSHEJIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ed593007a2','402881ee183af76601183aface2b000b','2008-04-16 14:30:28','402881ee183af76601183aface2b000b','2008-04-16 14:30:28',9,'SCHOOL_ELUOSISHENGBIDEBAOGUOLIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ee494907aa','402881ee183af76601183aface2b000b','2008-04-16 14:31:29','402881ee183af76601183aface2b000b','2008-04-16 14:31:29',9,'SCHOOL_BIDEBAOGUOLIJINGMIJIXIEHEGUANGXUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ee78d807ad','402881ee183af76601183aface2b000b','2008-04-16 14:31:42','402881ee183af76601183aface2b000b','2008-04-16 14:31:42',9,'SCHOOL_BENSAGUOLIDAUXE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955eec04f07b1','402881ee183af76601183aface2b000b','2008-04-16 14:32:00','402881ee183af76601183aface2b000b','2008-04-16 14:32:00',9,'SCHOOL_ELUOSIMENJIENIEFUHUAGONGDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ef099807b5','402881ee183af76601183aface2b000b','2008-04-16 14:32:19','402881ee183af76601183aface2b000b','2008-04-16 14:32:19',9,'SCHOOL_BAFUNUOFUGUOLIYIKEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955ef610d07b8','402881ee183af76601183aface2b000b','2008-04-16 14:32:41','402881ee183af76601183aface2b000b','2008-04-16 14:32:41',9,'SCHOOL_WULAERGUOLIMUSUOERSIJIYINGYUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955efaa3407bb','402881ee183af76601183aface2b000b','2008-04-16 14:33:00','402881ee183af76601183aface2b000b','2008-04-16 14:33:00',9,'SCHOOL_SHENGBIDEBAOGUOLIWENHUAYISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955efdc2207be','402881ee183af76601183aface2b000b','2008-04-16 14:33:12','402881ee183af76601183aface2b000b','2008-04-16 14:33:12',9,'SCHOOL_SHENGBIDEBAOGUOLINONGYEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f02d0507c1','402881ee183af76601183aface2b000b','2008-04-16 14:33:33','402881ee183af76601183aface2b000b','2008-04-16 14:33:33',9,'SCHOOL_SHENGBIDEBAOGUOLIXIJUYISHUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f0908207c4','402881ee183af76601183aface2b000b','2008-04-16 14:33:59','402881ee183af76601183aface2b000b','2008-04-16 14:33:59',9,'SCHOOL_SHENGBIDEBAOGUOLIHANGKONGHANGTIANYIBIAOZHIZAODAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f0b98b07c7','402881ee183af76601183aface2b000b','2008-04-16 14:34:09','402881ee183af76601183aface2b000b','2008-04-16 14:34:09',9,'SCHOOL_YIWANNUOFUGUOLIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f1006507cb','402881ee183af76601183aface2b000b','2008-04-16 14:34:27','402881ee183af76601183aface2b000b','2008-04-16 14:34:27',9,'SCHOOL_ELUOSIGUOLIPUXIJINEYUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f128b807cf','402881ee183af76601183aface2b000b','2008-04-16 14:34:38','402881ee183af76601183aface2b000b','2008-04-16 14:34:38',9,'SCHOOL_MOSIKEGUOLIGONGYEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f15e4a07d3','402881ee183af76601183aface2b000b','2008-04-16 14:34:51','402881ee183af76601183aface2b000b','2008-04-16 14:34:51',9,'SCHOOL_GUOLILEIBINMEISHUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f1938a07d7','402881ee183af76601183aface2b000b','2008-04-16 14:35:05','402881ee183af76601183aface2b000b','2008-04-16 14:35:05',9,'SCHOOL_GUOLISHIYOUTIANRANQIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f20c8007dd','402881ee183af76601183aface2b000b','2008-04-16 14:35:36','402881ee183af76601183aface2b000b','2008-04-16 14:35:36',9,'SCHOOL_SHENGBIDEBAOGUOLIJINGMIJIXIEYUGUANGXUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f24f6d07e0','402881ee183af76601183aface2b000b','2008-04-16 14:35:53','402881ee183af76601183aface2b000b','2008-04-16 14:35:53',9,'SCHOOL_SHENGBIDEBAOGUOLIJISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f288b507e4','402881ee183af76601183aface2b000b','2008-04-16 14:36:08','402881ee183af76601183aface2b000b','2008-04-16 14:36:08',9,'SCHOOL_SHENGBIDEBAOGUOLIYISHUSHEJIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f2b2d107e7','402881ee183af76601183aface2b000b','2008-04-16 14:36:19','402881ee183af76601183aface2b000b','2008-04-16 14:36:19',9,'SCHOOL_MOSIKEGANGTIEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f2e0da07eb','402881ee183af76601183aface2b000b','2008-04-16 14:36:30','402881ee183af76601183aface2b000b','2008-04-16 14:36:30',9,'SCHOOL_MOSIKEGUOLIWENHUAYISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f30e1007ee','402881ee183af76601183aface2b000b','2008-04-16 14:36:42','402881ee183af76601183aface2b000b','2008-04-16 14:36:42',9,'SCHOOL_ELUOSIGUOLITIYUXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f34c9d07f1','402881ee183af76601183aface2b000b','2008-04-16 14:36:58','402881ee183af76601183aface2b000b','2008-04-16 14:36:58',9,'SCHOOL_SHENGBIDEBAOGUOLIDIANZIGONGZHENGJISHUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f3a6f007f4','402881ee183af76601183aface2b000b','2008-04-16 14:37:21','402881ee183af76601183aface2b000b','2008-04-16 14:37:21',9,'SCHOOL_ELUOSIGENIEXINYINYUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f3dcf707f8','402881ee183af76601183aface2b000b','2008-04-16 14:37:35','402881ee183af76601183aface2b000b','2008-04-16 14:37:35',9,'SCHOOL_MOSIKEGUOJIGUANXIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f412b507fc','402881ee183af76601183aface2b000b','2008-04-16 14:37:49','402881ee183af76601183aface2b000b','2008-04-16 14:37:49',9,'SCHOOL_MOSIKEGUOLIKUANGYEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f4405d07ff','402881ee183af76601183aface2b000b','2008-04-16 14:38:00','402881ee183af76601183aface2b000b','2008-04-16 14:38:00',9,'SCHOOL_MOSIKEGUOLILINYEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f49a3e0802','402881ee183af76601183aface2b000b','2008-04-16 14:38:23','402881ee183af76601183aface2b000b','2008-04-16 14:38:23',9,'SCHOOL_MOSIKEGUOLILIENINGSHIFANDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f4d1140805','402881ee183af76601183aface2b000b','2008-04-16 14:38:37','402881ee183af76601183aface2b000b','2008-04-16 14:38:37',9,'SCHOOL_MOSIKEGUOLIQICHEGONGLUDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f5028e0809','402881ee183af76601183aface2b000b','2008-04-16 14:38:50','402881ee183af76601183aface2b000b','2008-04-16 14:38:50',9,'SCHOOL_MOSIKEGUOLIGUANLIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f52c0f080d','402881ee183af76601183aface2b000b','2008-04-16 14:39:01','402881ee183af76601183aface2b000b','2008-04-16 14:39:01',9,'SCHOOL_SHENGBIDEBAOYINGYUEXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f58e8a0810','402881ee183af76601183aface2b000b','2008-04-16 14:39:26','402881ee183af76601183aface2b000b','2008-04-16 14:39:26',9,'SCHOOL_MOSIKEGUOLIJINGJIXINXITONGJIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f5b8660813','402881ee183af76601183aface2b000b','2008-04-16 14:39:37','402881ee183af76601183aface2b000b','2008-04-16 14:39:37',9,'SCHOOL_MOSIKEJIANZHUSHEJIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f5e64a0816','402881ee183af76601183aface2b000b','2008-04-16 14:39:48','402881ee183af76601183aface2b000b','2008-04-16 14:39:48',9,'SCHOOL_MOSIKEGUOLIBAOMANGONGXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f61189081a','402881ee183af76601183aface2b000b','2008-04-16 14:39:59','402881ee183af76601183aface2b000b','2008-04-16 14:39:59',9,'SCHOOL_GUOLIMOSIKEHANGKONGXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f6362b081d','402881ee183af76601183aface2b000b','2008-04-16 14:40:09','402881ee183af76601183aface2b000b','2008-04-16 14:40:09',9,'SCHOOL_SHENGBIDEBAOGUOLIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f66be50821','402881ee183af76601183aface2b000b','2008-04-16 14:40:23','402881ee183af76601183aface2b000b','2008-04-16 14:40:23',9,'SCHOOL_MOSIKEGUOLIDONGLIXUEYUAN','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f68b120824','402881ee183af76601183aface2b000b','2008-04-16 14:40:30','402881ee183af76601183aface2b000b','2008-04-16 14:40:30',9,'SCHOOL_GUOLIMOSIKEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f6b8e20827','402881ee183af76601183aface2b000b','2008-04-16 14:40:42','402881ee183af76601183aface2b000b','2008-04-16 14:40:42',9,'SCHOOL_GUOLIELUOSIRENWENDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f6e384082b','402881ee183af76601183aface2b000b','2008-04-16 14:40:53','402881ee183af76601183aface2b000b','2008-04-16 14:40:53',9,'SCHOOL_ELUOSIYIKEDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c3011955f7119c082e','402881ee183af76601183aface2b000b','2008-04-16 14:41:05','402881ee183af76601183aface2b000b','2008-04-16 14:41:05',9,'SCHOOL_ELUOSIRENMINYOUYIDAXUE','name','bc9c4d86195491c3011955e377d20705','detail'),
 ('bc9c4d86195491c30119560465a60854','402881ee183af76601183aface2b000b','2008-04-16 14:55:38','402881ee183af76601183aface2b000b','2008-04-16 14:55:38',9,'SCHOOL_UK_DU','name','bc9c4d86190e98e401190f35ebd5077b','detail'),
 ('bc9c4d8619596a4001195a2919660123','402881ee183af76601183aface2b000b','2008-04-17 10:14:13','402881ee183af76601183aface2b000b','2008-04-17 10:14:13',9,'SCHOOL_FR_UDLMAM2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a29635e0128','402881ee183af76601183aface2b000b','2008-04-17 10:14:32','402881ee183af76601183aface2b000b','2008-04-17 10:14:37',9,'SCHOOL_FR_UVSBW2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a29d7cf0130','402881ee183af76601183aface2b000b','2008-04-17 10:15:01','402881ee183af76601183aface2b000b','2008-04-17 10:15:01',9,'SCHOOL_FR_UACF1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2a187e0134','402881ee183af76601183aface2b000b','2008-04-17 10:15:18','402881ee183af76601183aface2b000b','2008-04-17 10:15:18',9,'SCHOOL_FR_UBPCF2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2a3f7b0137','402881ee183af76601183aface2b000b','2008-04-17 10:15:28','402881ee183af76601183aface2b000b','2008-04-17 10:25:16',9,'SCHOOL_FR_UJFG1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2a7445013a','402881ee183af76601183aface2b000b','2008-04-17 10:15:41','402881ee183af76601183aface2b000b','2008-04-17 10:25:22',9,'SCHOOL_FR_UPMFG2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2abb2f013e','402881ee183af76601183aface2b000b','2008-04-17 10:16:00','402881ee183af76601183aface2b000b','2008-04-17 10:25:11',9,'SCHOOL_FR_UDSETDLL1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2aec650143','402881ee183af76601183aface2b000b','2008-04-17 10:16:12','402881ee183af76601183aface2b000b','2008-04-17 10:16:12',9,'SCHOOL_FR_UCBL1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2b201d0147','402881ee183af76601183aface2b000b','2008-04-17 10:16:25','402881ee183af76601183aface2b000b','2008-04-17 10:16:25',9,'SCHOOL_FR_ULL2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2b6ee0014d','402881ee183af76601183aface2b000b','2008-04-17 10:16:46','402881ee183af76601183aface2b000b','2008-04-17 10:16:46',9,'SCHOOL_FR_UM2SETDL','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2c557f0152','402881ee183af76601183aface2b000b','2008-04-17 10:17:45','402881ee183af76601183aface2b000b','2008-04-17 10:17:45',9,'SCHOOL_FR_UHPN1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2ca6fd0155','402881ee183af76601183aface2b000b','2008-04-17 10:18:05','402881ee183af76601183aface2b000b','2008-04-17 10:18:05',9,'SCHOOL_FR_UDN','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2d9314015a','402881ee183af76601183aface2b000b','2008-04-17 10:19:06','402881ee183af76601183aface2b000b','2008-04-17 10:19:06',9,'SCHOOL_FR_UO','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2dc2f8015e','402881ee183af76601183aface2b000b','2008-04-17 10:19:18','402881ee183af76601183aface2b000b','2008-04-17 10:19:18',9,'SCHOOL_FR_URDP5','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2df6eb0162','402881ee183af76601183aface2b000b','2008-04-17 10:19:31','402881ee183af76601183aface2b000b','2008-04-17 10:19:31',9,'SCHOOL_FR_UPEMCP6','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2e345f0165','402881ee183af76601183aface2b000b','2008-04-17 10:19:47','402881ee183af76601183aface2b000b','2008-04-17 10:19:47',9,'SCHOOL_FR_UPDP9','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2e696e0168','402881ee183af76601183aface2b000b','2008-04-17 10:20:01','402881ee183af76601183aface2b000b','2008-04-17 10:20:01',9,'SCHOOL_FR_UDPSP11','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2eb124016c','402881ee183af76601183aface2b000b','2008-04-17 10:20:19','402881ee183af76601183aface2b000b','2008-04-17 10:20:19',9,'SCHOOL_FR_UP13PN','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2ef4000170','402881ee183af76601183aface2b000b','2008-04-17 10:20:36','402881ee183af76601183aface2b000b','2008-04-17 10:20:36',9,'SCHOOL_FR_UDCP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2f34fc0174','402881ee183af76601183aface2b000b','2008-04-17 10:20:53','402881ee183af76601183aface2b000b','2008-04-17 10:20:53',9,'SCHOOL_FR_UDVSQEY','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2f752d0178','402881ee183af76601183aface2b000b','2008-04-17 10:21:09','402881ee183af76601183aface2b000b','2008-04-17 10:21:09',9,'SCHOOL_FR_UDP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2fac20017c','402881ee183af76601183aface2b000b','2008-04-17 10:21:23','402881ee183af76601183aface2b000b','2008-04-17 10:21:23',9,'SCHOOL_FR_UDR1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a2fe5b2017f','402881ee183af76601183aface2b000b','2008-04-17 10:21:38','402881ee183af76601183aface2b000b','2008-04-17 10:21:38',9,'SCHOOL_FR_UDR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a302bbd0182','402881ee183af76601183aface2b000b','2008-04-17 10:21:56','402881ee183af76601183aface2b000b','2008-04-17 10:21:56',9,'SCHOOL_FR_ULPS1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a3087dc0187','402881ee183af76601183aface2b000b','2008-04-17 10:22:20','402881ee183af76601183aface2b000b','2008-04-17 10:22:20',9,'SCHOOL_FR_UMBS2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a30cad4018c','402881ee183af76601183aface2b000b','2008-04-17 10:22:37','402881ee183af76601183aface2b000b','2008-04-17 10:22:37',9,'SCHOOL_FR_UT1SS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a310298018f','402881ee183af76601183aface2b000b','2008-04-17 10:22:51','402881ee183af76601183aface2b000b','2008-04-17 10:22:51',9,'SCHOOL_FR_UPST3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a316b710194','402881ee183af76601183aface2b000b','2008-04-17 10:23:18','402881ee183af76601183aface2b000b','2008-04-17 10:23:18',9,'SCHOOL_FR_UDTDBM','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a31ae600198','402881ee183af76601183aface2b000b','2008-04-17 10:23:35','402881ee183af76601183aface2b000b','2008-04-17 10:23:35',9,'SCHOOL_FR_UDPAM1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a32268a019c','402881ee183af76601183aface2b000b','2008-04-17 10:24:06','402881ee183af76601183aface2b000b','2008-04-17 10:24:06',9,'SCHOOL_FR_UDPJV','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a32594401a0','402881ee183af76601183aface2b000b','2008-04-17 10:24:19','402881ee183af76601183aface2b000b','2008-04-17 10:24:19',9,'SCHOOL_FR_UDFC','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a32eb2901a3','402881ee183af76601183aface2b000b','2008-04-17 10:24:56','402881ee183af76601183aface2b000b','2008-04-17 10:25:28',9,'SCHOOL_FR_UDDEEDSAMAM3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a33cfc001ae','402881ee183af76601183aface2b000b','2008-04-17 10:25:55','402881ee183af76601183aface2b000b','2008-04-17 10:25:55',9,'SCHOOL_FR_UAEDPDV','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a33f53701b1','402881ee183af76601183aface2b000b','2008-04-17 10:26:04','402881ee183af76601183aface2b000b','2008-04-17 10:26:04',9,'SCHOOL_FR_UA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a34173701b4','402881ee183af76601183aface2b000b','2008-04-17 10:26:13','402881ee183af76601183aface2b000b','2008-04-17 10:26:13',9,'SCHOOL_FR_UB1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a34585501b8','402881ee183af76601183aface2b000b','2008-04-17 10:26:30','402881ee183af76601183aface2b000b','2008-04-17 10:26:30',9,'SCHOOL_FR_UMDMB3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a34b46d01bf','402881ee183af76601183aface2b000b','2008-04-17 10:26:53','402881ee183af76601183aface2b000b','2008-04-17 10:26:53',9,'SCHOOL_FR_UMSB4','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a34e9a201c2','402881ee183af76601183aface2b000b','2008-04-17 10:27:07','402881ee183af76601183aface2b000b','2008-04-17 10:27:07',9,'SCHOOL_FR_UDBO','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a35405f01e0','402881ee183af76601183aface2b000b','2008-04-17 10:27:29','402881ee183af76601183aface2b000b','2008-04-17 10:27:29',9,'SCHOOL_FR_UDCBN','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a357dc401e3','402881ee183af76601183aface2b000b','2008-04-17 10:27:45','402881ee183af76601183aface2b000b','2008-04-17 10:27:45',9,'SCHOOL_FR_UDSCA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a35c51401e8','402881ee183af76601183aface2b000b','2008-04-17 10:28:03','402881ee183af76601183aface2b000b','2008-04-17 10:28:03',9,'SCHOOL_FR_UDTDC','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a3725db020a','402881ee183af76601183aface2b000b','2008-04-17 10:29:33','402881ee183af76601183aface2b000b','2008-04-17 10:43:44',9,'SCHOOL_FR_UDCPP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a38a6880214','402881ee183af76601183aface2b000b','2008-04-17 10:31:12','402881ee183af76601183aface2b000b','2008-04-17 10:31:12',9,'SCHOOL_FR_UDB','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a38fe600218','402881ee183af76601183aface2b000b','2008-04-17 10:31:34','402881ee183af76601183aface2b000b','2008-04-17 10:31:34',9,'SCHOOL_FR_USG3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a3935ee021f','402881ee183af76601183aface2b000b','2008-04-17 10:31:48','402881ee183af76601183aface2b000b','2008-04-17 10:31:48',9,'SCHOOL_FR_INPDG','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a39689d0222','402881ee183af76601183aface2b000b','2008-04-17 10:32:01','402881ee183af76601183aface2b000b','2008-04-17 10:32:01',9,'SCHOOL_FR_UDLR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a3ca44e022f','402881ee183af76601183aface2b000b','2008-04-17 10:35:33','402881ee183af76601183aface2b000b','2008-04-17 10:35:33',9,'SCHOOL_FR_UDLR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a3ccee50232','402881ee183af76601183aface2b000b','2008-04-17 10:35:44','402881ee183af76601183aface2b000b','2008-04-17 10:35:44',9,'SCHOOL_FR-UDH','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a400079025b','402881ee183af76601183aface2b000b','2008-04-17 10:39:14','402881ee183af76601183aface2b000b','2008-04-17 10:39:14',9,'SCHOOL_FR_UDM','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a405d25025f','402881ee183af76601183aface2b000b','2008-04-17 10:39:37','402881ee183af76601183aface2b000b','2008-04-17 10:39:37',9,'SCHOOL_FR_UDDEDLSL2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a40a4d50262','402881ee183af76601183aface2b000b','2008-04-17 10:39:56','402881ee183af76601183aface2b000b','2008-04-17 10:43:10',9,'SCHOOL_FR_UAR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a40e87f0266','402881ee183af76601183aface2b000b','2008-04-17 10:40:13','402881ee183af76601183aface2b000b','2008-04-17 10:40:13',9,'SCHOOL_FR_UDL','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a411be30269','402881ee183af76601183aface2b000b','2008-04-17 10:40:26','402881ee183af76601183aface2b000b','2008-04-17 10:40:26',9,'SCHOOL_FR_UDL','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a418657026c','402881ee183af76601183aface2b000b','2008-04-17 10:40:53','402881ee183af76601183aface2b000b','2008-04-17 10:40:53',9,'SCHOOL_FR_UDBS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4233e70278','402881ee183af76601183aface2b000b','2008-04-17 10:41:38','402881ee183af76601183aface2b000b','2008-04-17 10:41:38',9,'SCHOOL_FR_UDM','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a425bf3027b','402881ee183af76601183aface2b000b','2008-04-17 10:41:48','402881ee183af76601183aface2b000b','2008-04-17 10:41:48',9,'SCHOOL_FR_UM1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4286b3027f','402881ee183af76601183aface2b000b','2008-04-17 10:41:59','402881ee183af76601183aface2b000b','2008-04-17 10:41:59',9,'SCHOOL_FR_UPVM3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a42b06e0283','402881ee183af76601183aface2b000b','2008-04-17 10:42:10','402881ee183af76601183aface2b000b','2008-04-17 10:42:10',9,'SCHOOL_FR_UDHA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a42db7a0288','402881ee183af76601183aface2b000b','2008-04-17 10:42:21','402881ee183af76601183aface2b000b','2008-04-17 10:42:21',9,'SCHOOL_FR_UN2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a430a65028b','402881ee183af76601183aface2b000b','2008-04-17 10:42:33','402881ee183af76601183aface2b000b','2008-04-17 10:42:33',9,'SCHOOL_FR_UDNSA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a43607f028f','402881ee183af76601183aface2b000b','2008-04-17 10:42:55','402881ee183af76601183aface2b000b','2008-04-17 10:42:55',9,'SCHOOL_FR_UPSP1','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a43fb100298','402881ee183af76601183aface2b000b','2008-04-17 10:43:34','402881ee183af76601183aface2b000b','2008-04-17 10:43:50',9,'SCHOOL_FR_UPADESS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a448dab02a3','402881ee183af76601183aface2b000b','2008-04-17 10:44:12','402881ee183af76601183aface2b000b','2008-04-17 10:44:12',9,'SCHOOL_FR_UDLSNP3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a44c3e102a7','402881ee183af76601183aface2b000b','2008-04-17 10:44:26','402881ee183af76601183aface2b000b','2008-04-17 10:44:26',9,'SCHOOL_FR_UPSP4','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a44fa1802ad','402881ee183af76601183aface2b000b','2008-04-17 10:44:40','402881ee183af76601183aface2b000b','2008-04-17 10:44:40',9,'SCHOOL_FR_UP7DD','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a453fc302b2','402881ee183af76601183aface2b000b','2008-04-17 10:44:57','402881ee183af76601183aface2b000b','2008-04-17 10:44:57',9,'SCHOOL_FR_UVSDP8','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a456a4502b5','402881ee183af76601183aface2b000b','2008-04-17 10:45:08','402881ee183af76601183aface2b000b','2008-04-17 10:45:08',9,'SCHOOL_FR_UP10','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a45b79802b8','402881ee183af76601183aface2b000b','2008-04-17 10:45:28','402881ee183af76601183aface2b000b','2008-04-17 10:45:28',9,'SCHOOL_FR_UPVDMP12','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a46263802bf','402881ee183af76601183aface2b000b','2008-04-17 10:45:56','402881ee183af76601183aface2b000b','2008-04-17 10:45:56',9,'SCHOOL_FR_UDD','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a46cdd302c7','402881ee183af76601183aface2b000b','2008-04-17 10:46:39','402881ee183af76601183aface2b000b','2008-04-17 10:46:39',9,'SCHOOL_FR_UDMLV','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a472aa502cc','402881ee183af76601183aface2b000b','2008-04-17 10:47:03','402881ee183af76601183aface2b000b','2008-04-17 10:47:03',9,'SCHOOL_FR_UDPEDPDA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a47560a02d0','402881ee183af76601183aface2b000b','2008-04-17 10:47:14','402881ee183af76601183aface2b000b','2008-04-17 10:47:14',9,'SCHOOL_FR_UDP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a47bb8d02d6','402881ee183af76601183aface2b000b','2008-04-17 10:47:40','402881ee183af76601183aface2b000b','2008-04-17 10:47:40',9,'SCHOOL_FR_UDRCA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a47fb9002d9','402881ee183af76601183aface2b000b','2008-04-17 10:47:57','402881ee183af76601183aface2b000b','2008-04-17 10:47:57',9,'SCHOOL_FR_UR2HB','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4830d702dd','402881ee183af76601183aface2b000b','2008-04-17 10:48:10','402881ee183af76601183aface2b000b','2008-04-17 10:48:10',9,'SCHOOL_FR_UDSE','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4857bf02e1','402881ee183af76601183aface2b000b','2008-04-17 10:48:20','402881ee183af76601183aface2b000b','2008-04-17 10:48:34',9,'SCHOOL_FR_URSS3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a48b79602e9','402881ee183af76601183aface2b000b','2008-04-17 10:48:45','402881ee183af76601183aface2b000b','2008-04-17 10:48:45',9,'SCHOOL_FR_UTEDV','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a48fac102ec','402881ee183af76601183aface2b000b','2008-04-17 10:49:02','402881ee183af76601183aface2b000b','2008-04-17 10:49:02',9,'SCHOOL_FR_UDTLMT2','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a49375c02ef','402881ee183af76601183aface2b000b','2008-04-17 10:49:17','402881ee183af76601183aface2b000b','2008-04-17 10:49:17',9,'SCHOOL_FR_INPDT','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a49589c02f2','402881ee183af76601183aface2b000b','2008-04-17 10:49:26','402881ee183af76601183aface2b000b','2008-04-17 10:49:26',9,'SCHOOL_FR_EP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a499c7a02f6','402881ee183af76601183aface2b000b','2008-04-17 10:49:43','402881ee183af76601183aface2b000b','2008-04-17 10:49:43',9,'SCHOOL_FR_UDAEDLG','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a49e06c02f9','402881ee183af76601183aface2b000b','2008-04-17 10:50:01','402881ee183af76601183aface2b000b','2008-04-17 10:50:01',9,'SCHOOL_FR_EI','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4a211902ff','402881ee183af76601183aface2b000b','2008-04-17 10:50:17','402881ee183af76601183aface2b000b','2008-04-17 10:50:17',9,'SCHOOL_FR_UMB4','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4a9b960302','402881ee183af76601183aface2b000b','2008-04-17 10:50:49','402881ee183af76601183aface2b000b','2008-04-17 10:50:49',9,'SCHOOL_FR_ENSADCF','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4ae4af031f','402881ee183af76601183aface2b000b','2008-04-17 10:51:07','402881ee183af76601183aface2b000b','2008-04-17 10:51:07',9,'SCHOOL_FR_EDHEC','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4b01850322','402881ee183af76601183aface2b000b','2008-04-17 10:51:15','402881ee183af76601183aface2b000b','2008-04-17 10:51:15',9,'SCHOOL_FR_TB','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4b3b4d0326','402881ee183af76601183aface2b000b','2008-04-17 10:51:29','402881ee183af76601183aface2b000b','2008-04-17 10:51:29',9,'SCHOOL_FR_INDSA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4b86fa0345','402881ee183af76601183aface2b000b','2008-04-17 10:51:49','402881ee183af76601183aface2b000b','2008-04-17 10:51:49',9,'SCHOOL_FR_UDTDT','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4bc9610348','402881ee183af76601183aface2b000b','2008-04-17 10:52:06','402881ee183af76601183aface2b000b','2008-04-17 10:52:06',9,'SCHOOL_FR_INDSADL','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4bf232034f','402881ee183af76601183aface2b000b','2008-04-17 10:52:16','402881ee183af76601183aface2b000b','2008-04-17 10:52:16',9,'SCHOOL_FR_UDS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4c22400352','402881ee183af76601183aface2b000b','2008-04-17 10:52:29','402881ee183af76601183aface2b000b','2008-04-17 10:52:29',9,'SCHOOL_FR_UL2DS','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4c6f520356','402881ee183af76601183aface2b000b','2008-04-17 10:52:48','402881ee183af76601183aface2b000b','2008-04-17 10:52:48',9,'SCHOOL_FR_HECSOMP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4d1155035c','402881ee183af76601183aface2b000b','2008-04-17 10:53:30','402881ee183af76601183aface2b000b','2008-04-17 10:53:30',9,'SCHOOL_FR_INDSA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4d4822035f','402881ee183af76601183aface2b000b','2008-04-17 10:53:44','402881ee183af76601183aface2b000b','2008-04-17 10:53:44',9,'SCHOOL_FR_UDT','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4d68620362','402881ee183af76601183aface2b000b','2008-04-17 10:53:52','402881ee183af76601183aface2b000b','2008-04-17 10:53:52',9,'SCHOOL_FR_ESCR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4dae620366','402881ee183af76601183aface2b000b','2008-04-17 10:54:10','402881ee183af76601183aface2b000b','2008-04-17 10:54:10',9,'SCHOOL_FR_INDSADR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4df40f0369','402881ee183af76601183aface2b000b','2008-04-17 10:54:28','402881ee183af76601183aface2b000b','2008-04-17 10:54:28',9,'SCHOOL_FR_ENDMDP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4e253e036d','402881ee183af76601183aface2b000b','2008-04-17 10:54:40','402881ee183af76601183aface2b000b','2008-04-17 10:58:47',9,'SCHOOL_FR_ECDLY','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4e528e0372','402881ee183af76601183aface2b000b','2008-04-17 10:54:52','402881ee183af76601183aface2b000b','2008-04-17 10:54:52',9,'SCHOOL_FR_ESSECBSP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4e8f580375','402881ee183af76601183aface2b000b','2008-04-17 10:55:08','402881ee183af76601183aface2b000b','2008-04-17 10:55:08',9,'SCHOOL_FR_ENSAM','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4ee84d037a','402881ee183af76601183aface2b000b','2008-04-17 10:55:30','402881ee183af76601183aface2b000b','2008-04-17 10:55:30',9,'SCHOOL_FR_CLDCF','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4f116c037d','402881ee183af76601183aface2b000b','2008-04-17 10:55:41','402881ee183af76601183aface2b000b','2008-04-17 10:55:41',9,'SCHOOL_FR_ESDG','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4f63e30381','402881ee183af76601183aface2b000b','2008-04-17 10:56:02','402881ee183af76601183aface2b000b','2008-04-17 10:56:02',9,'SCHOOL_FR_ENDTPDE','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4fa12c0386','402881ee183af76601183aface2b000b','2008-04-17 10:56:18','402881ee183af76601183aface2b000b','2008-04-17 10:56:18',9,'SCHOOL_FR_ENSEA','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a4fe131038b','402881ee183af76601183aface2b000b','2008-04-17 10:56:34','402881ee183af76601183aface2b000b','2008-04-17 10:56:34',9,'SCHOOL_FR_INDSADR','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a50438c038f','402881ee183af76601183aface2b000b','2008-04-17 10:56:59','402881ee183af76601183aface2b000b','2008-04-17 10:56:59',9,'SCHOOL_FR_ESE','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a50959e0396','402881ee183af76601183aface2b000b','2008-04-17 10:57:20','402881ee183af76601183aface2b000b','2008-04-17 10:57:20',9,'SCHOOL_FR_ISDCDP','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a50bf2c0399','402881ee183af76601183aface2b000b','2008-04-17 10:57:31','402881ee183af76601183aface2b000b','2008-04-17 10:57:31',9,'SCHOOL_FR_ESCBB','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a50ea49039d','402881ee183af76601183aface2b000b','2008-04-17 10:57:42','402881ee183af76601183aface2b000b','2008-04-17 10:57:42',9,'SCHOOL_FR_UJML3','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a51258203a0','402881ee183af76601183aface2b000b','2008-04-17 10:57:57','402881ee183af76601183aface2b000b','2008-04-17 10:58:54',9,'SCHOOL_FR_ECDLI','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619596a4001195a78eab304a0','402881ee183af76601183aface2b000b','2008-04-17 11:41:24','402881ee183af76601183aface2b000b','2008-04-17 11:41:24',9,'SCHOOL_FR_CNDSE','name','bc9c4d861925c5120119276db0c51224','detail'),
 ('bc9c4d8619be91270119c16a46bd0137','402881ee183af76601183aface2b000b','2008-05-07 11:26:17','402881ee183af76601183aface2b000b','2008-05-07 11:26:17',32,'SUB_MAJOR_QICHEZHUANYE','name','402881ee1844255301184539895e0035','detail');
/*!40000 ALTER TABLE `tb_com_vocabulary` ENABLE KEYS */;


--
-- Definition of table `tb_cos_command`
--

DROP TABLE IF EXISTS `tb_cos_command`;
CREATE TABLE `tb_cos_command` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `DOMAIN` varchar(50) DEFAULT NULL,
  `NAME` varchar(100) DEFAULT NULL,
  `COMMAND` varchar(4000) DEFAULT NULL,
  `EXECUTER` varchar(100) DEFAULT NULL,
  `REMARK` varchar(300) DEFAULT NULL,
  `TYPE` varchar(100) DEFAULT NULL,
  `DEBUG_LEVEL` varchar(100) DEFAULT 'NO_DEBUG',
  PRIMARY KEY (`ID`),
  KEY `COMMAND` (`DOMAIN`,`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_cos_command`
--

/*!40000 ALTER TABLE `tb_cos_command` DISABLE KEYS */;
INSERT INTO `tb_cos_command` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`DOMAIN`,`NAME`,`COMMAND`,`EXECUTER`,`REMARK`,`TYPE`,`DEBUG_LEVEL`) VALUES 
 ('24eac8a81245102ca12e2312f48feefc',NULL,'2008-12-03 12:43:42',NULL,'2008-12-03 12:43:42','jndi','search','',NULL,'','sequence','NO_DEBUG'),
 ('6f2972b412f8102c844aafa9414aae8d',NULL,'2008-12-04 10:07:07',NULL,'2008-12-08 11:17:31','jndi','testIf','boolean test=true;',NULL,'','if','INFO');
/*!40000 ALTER TABLE `tb_cos_command` ENABLE KEYS */;


--
-- Definition of table `tb_cos_command_arg`
--

DROP TABLE IF EXISTS `tb_cos_command_arg`;
CREATE TABLE `tb_cos_command_arg` (
  `ID` char(32) NOT NULL DEFAULT '',
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `DOMAIN` varchar(100) DEFAULT NULL,
  `COMMAND` varchar(100) DEFAULT NULL,
  `ARG_INDEX` int(11) DEFAULT NULL,
  `NAME` varchar(50) DEFAULT NULL,
  `CONVERTER` varchar(50) DEFAULT NULL,
  `REMARK` varchar(300) DEFAULT NULL,
  `IN_OUT_TYPE` enum('IN','OUT','INOUT') DEFAULT 'IN',
  PRIMARY KEY (`ID`),
  KEY `DOMAIN` (`DOMAIN`,`COMMAND`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_cos_command_arg`
--

/*!40000 ALTER TABLE `tb_cos_command_arg` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_cos_command_arg` ENABLE KEYS */;


--
-- Definition of table `tb_cos_composite_command`
--

DROP TABLE IF EXISTS `tb_cos_composite_command`;
CREATE TABLE `tb_cos_composite_command` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `DOMAIN` varchar(100) DEFAULT NULL,
  `COMMAND` varchar(100) DEFAULT NULL,
  `COMPOSITE` varchar(100) DEFAULT NULL,
  `LFT_INDEX` int(10) DEFAULT NULL,
  `RGT_INDEX` int(10) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `PARENT_COMMAND` (`DOMAIN`,`COMMAND`,`COMPOSITE`),
  KEY `LFT_INDEX` (`COMPOSITE`,`LFT_INDEX`),
  KEY `RGT_INDEX` (`COMPOSITE`,`RGT_INDEX`),
  KEY `COMMAND` (`DOMAIN`,`COMMAND`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_cos_composite_command`
--

/*!40000 ALTER TABLE `tb_cos_composite_command` DISABLE KEYS */;
INSERT INTO `tb_cos_composite_command` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`DOMAIN`,`COMMAND`,`COMPOSITE`,`LFT_INDEX`,`RGT_INDEX`) VALUES 
 ('24eac90f1245102ca12e2312f48feefc',NULL,'2008-12-03 12:43:42',NULL,'2008-12-03 12:43:42','jndi','search','jndi.search',1,8),
 ('406cc1f61245102ca12e2312f48feefc',NULL,'2008-12-03 12:44:28',NULL,'2008-12-03 12:44:28','jndi','needed','jndi.search',2,3),
 ('6f29741a12f8102c844aafa9414aae8d',NULL,'2008-12-04 10:07:07',NULL,'2008-12-04 10:07:07','jndi','testIf','jndi.search',4,7),
 ('6f2975b312f8102c844aafa9414aae8d',NULL,'2008-12-04 10:07:07',NULL,'2008-12-04 10:07:07','jndi','testIf','jndi.testIf',1,2),
 ('79156b3612f8102c844aafa9414aae8d',NULL,'2008-12-04 10:07:23',NULL,'2008-12-04 10:07:23','jndi','login','jndi.search',5,6);
/*!40000 ALTER TABLE `tb_cos_composite_command` ENABLE KEYS */;


--
-- Definition of trigger `removeSingleCommand`
--

DROP TRIGGER /*!50030 IF EXISTS */ `removeSingleCommand`;

DELIMITER $$

CREATE DEFINER = `cosmos`@`%` TRIGGER `removeSingleCommand` BEFORE DELETE ON `tb_cos_composite_command` FOR EACH ROW BEGIN
	SET @compositeCount = 0;
	SELECT COUNT(composite.ID) INTO @compositeCount FROM tb_cos_composite_command composite WHERE composite.DOMAIN = OLD.DOMAIN AND composite.COMMAND = OLD.COMMAND;
	IF @compositeCount < 2 THEN
		DELETE FROM tb_cos_command WHERE tb_cos_command.DOMAIN = OLD.DOMAIN AND tb_cos_command.NAME = OLD.COMMAND;
	END IF;
    END $$

DELIMITER ;

--
-- Definition of table `tb_sys_attribute`
--

DROP TABLE IF EXISTS `tb_sys_attribute`;
CREATE TABLE `tb_sys_attribute` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `META_ID` char(32) DEFAULT NULL,
  `INT_VALUE` int(32) DEFAULT NULL,
  `DECIMAL_VALUE` decimal(32,6) DEFAULT NULL,
  `STRING_VALUE` varchar(300) DEFAULT NULL,
  `TEXT_VALUE` text,
  `BOOLEAN_VALUE` tinyint(1) DEFAULT NULL,
  `DATE_VALUE` datetime DEFAULT NULL,
  `BEAN` varchar(100) DEFAULT NULL,
  `BEAN_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_attribute`
--

/*!40000 ALTER TABLE `tb_sys_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_attribute` ENABLE KEYS */;


--
-- Definition of table `tb_sys_attribute_meta`
--

DROP TABLE IF EXISTS `tb_sys_attribute_meta`;
CREATE TABLE `tb_sys_attribute_meta` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `NAME` varchar(50) DEFAULT NULL,
  `LABEL_KEY` char(32) DEFAULT NULL,
  `REMARK_KEY` char(32) DEFAULT NULL,
  `VALUE_TYPE` int(11) DEFAULT NULL,
  `BEAN` varchar(100) DEFAULT NULL,
  `BEAN_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_attribute_meta`
--

/*!40000 ALTER TABLE `tb_sys_attribute_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_attribute_meta` ENABLE KEYS */;


--
-- Definition of table `tb_sys_permission`
--

DROP TABLE IF EXISTS `tb_sys_permission`;
CREATE TABLE `tb_sys_permission` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `OBJECT` varchar(32) DEFAULT NULL,
  `OPERATION` varchar(20) DEFAULT NULL,
  `LABEL` varchar(128) DEFAULT NULL,
  `DETAIL` varchar(1024) DEFAULT NULL,
  `PERMISSION_CODE` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_permission`
--

/*!40000 ALTER TABLE `tb_sys_permission` DISABLE KEYS */;
INSERT INTO `tb_sys_permission` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`OBJECT`,`OPERATION`,`LABEL`,`DETAIL`,`PERMISSION_CODE`) VALUES 
 ('c7b5c25c7458102b87d5f7ce244a053b','c7b5c25c7458102b87d5f7ce244a053b','2008-05-16 13:26:18','c7b5c25c7458102b87d5f7ce244a053b','2008-05-16 13:31:33','cosmos_ds_mysql','SpListCommands','查看命令列表','查看命令列表',1);
/*!40000 ALTER TABLE `tb_sys_permission` ENABLE KEYS */;


--
-- Definition of table `tb_sys_resource`
--

DROP TABLE IF EXISTS `tb_sys_resource`;
CREATE TABLE `tb_sys_resource` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `RESOURCE_KEY` char(32) DEFAULT NULL,
  `LANGUAGE` varchar(10) DEFAULT NULL,
  `VALUE` varchar(1024) DEFAULT NULL,
  `TABLE_NAME` varchar(32) DEFAULT NULL,
  `ROW_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `RESOURCE_KEY` (`RESOURCE_KEY`,`LANGUAGE`,`TABLE_NAME`,`ROW_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_resource`
--

/*!40000 ALTER TABLE `tb_sys_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_resource` ENABLE KEYS */;


--
-- Definition of table `tb_sys_role`
--

DROP TABLE IF EXISTS `tb_sys_role`;
CREATE TABLE `tb_sys_role` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `NAME` varchar(30) DEFAULT NULL,
  `REMARK` varchar(100) DEFAULT NULL,
  `APP_STATUS` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_role`
--

/*!40000 ALTER TABLE `tb_sys_role` DISABLE KEYS */;
INSERT INTO `tb_sys_role` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`NAME`,`REMARK`,`APP_STATUS`) VALUES 
 ('de7f8fb67448102b87d5f7ce244a053b','','2008-05-16 11:32:24','','2008-05-16 11:32:24','1111','1122','1');
/*!40000 ALTER TABLE `tb_sys_role` ENABLE KEYS */;


--
-- Definition of table `tb_sys_role_permission`
--

DROP TABLE IF EXISTS `tb_sys_role_permission`;
CREATE TABLE `tb_sys_role_permission` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `ROLE_ID` char(32) DEFAULT NULL,
  `PERMISSION_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_role_permission`
--

/*!40000 ALTER TABLE `tb_sys_role_permission` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_role_permission` ENABLE KEYS */;


--
-- Definition of table `tb_sys_user`
--

DROP TABLE IF EXISTS `tb_sys_user`;
CREATE TABLE `tb_sys_user` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `PASSWORD` varchar(20) DEFAULT NULL,
  `NAME` varchar(256) DEFAULT NULL,
  `EMAIL` varchar(256) DEFAULT NULL,
  `TEL` varchar(30) DEFAULT NULL,
  `REMARK` varchar(2048) DEFAULT NULL,
  `IDCARDNO` varchar(32) DEFAULT NULL,
  `VALIDATE_DATE` datetime DEFAULT NULL,
  `STATUS` char(32) DEFAULT NULL,
  `TYPE` char(32) DEFAULT NULL,
  `LAST_LOGIN_TIME` datetime DEFAULT NULL,
  `VALIDATE_CODE` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `INDEX_NAME` (`NAME`(255)),
  KEY `INDEX_EMAIL` (`EMAIL`(255)),
  KEY `INDEX_TEL` (`TEL`),
  KEY `INDEX_REMARK` (`REMARK`(255)),
  KEY `INDEX_IDCARDNO` (`IDCARDNO`),
  KEY `INDEX_TYPE` (`TYPE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_user`
--

/*!40000 ALTER TABLE `tb_sys_user` DISABLE KEYS */;
INSERT INTO `tb_sys_user` (`ID`,`CREATE_BY`,`CREATE_TIME`,`UPDATE_BY`,`UPDATE_TIME`,`PASSWORD`,`NAME`,`EMAIL`,`TEL`,`REMARK`,`IDCARDNO`,`VALIDATE_DATE`,`STATUS`,`TYPE`,`LAST_LOGIN_TIME`,`VALIDATE_CODE`) VALUES 
 ('33e319ef8941102ba90062da1f0ad71a','','2008-06-12 04:00:20','','2008-06-12 04:02:19','545645','7777','8888888','78978987','13123','4564564567987',NULL,'402881e71873f01c0118740714810052','service',NULL,NULL),
 ('3f7327777446102b87d5f7ce244a053b','','2008-05-16 11:13:38','','2008-06-12 04:02:52','4444444444','888','999999','99999999','///////////','8888',NULL,'402881e71873f01c0118740714810052','service',NULL,NULL);
/*!40000 ALTER TABLE `tb_sys_user` ENABLE KEYS */;


--
-- Definition of table `tb_sys_user_permission`
--

DROP TABLE IF EXISTS `tb_sys_user_permission`;
CREATE TABLE `tb_sys_user_permission` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `USER_ID` char(32) DEFAULT NULL,
  `PERMISSION_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_user_permission`
--

/*!40000 ALTER TABLE `tb_sys_user_permission` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_user_permission` ENABLE KEYS */;


--
-- Definition of table `tb_sys_user_role`
--

DROP TABLE IF EXISTS `tb_sys_user_role`;
CREATE TABLE `tb_sys_user_role` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `USER_ID` char(32) DEFAULT NULL,
  `ROLE_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_user_role`
--

/*!40000 ALTER TABLE `tb_sys_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_user_role` ENABLE KEYS */;


--
-- Definition of table `tb_sys_user_settings`
--

DROP TABLE IF EXISTS `tb_sys_user_settings`;
CREATE TABLE `tb_sys_user_settings` (
  `ID` char(32) NOT NULL,
  `CREATE_BY` char(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_BY` char(32) DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `USER_ID` char(32) DEFAULT NULL,
  `LANGUAGE_ID` char(32) DEFAULT NULL,
  `LOCATION_ID` char(32) DEFAULT NULL,
  `JOB_LIST_LIMIT` int(11) DEFAULT NULL,
  `CV_LIST_LIMIT` int(11) DEFAULT NULL,
  `COUNTRY_ID` char(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tb_sys_user_settings`
--

/*!40000 ALTER TABLE `tb_sys_user_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_sys_user_settings` ENABLE KEYS */;


--
-- Definition of function `UUID32`
--

DROP FUNCTION IF EXISTS `UUID32`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */ $$
CREATE DEFINER=`cosmos`@`%` FUNCTION `UUID32`() RETURNS char(32) CHARSET utf8
BEGIN
	return replace(UUID(),'-','');
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `createArg`
--

DROP PROCEDURE IF EXISTS `createArg`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `createArg`(IN domain VARCHAR(100), IN command VARCHAR(100), IN name VARCHAR(50), IN inOutType VARCHAR(20), IN converter VARCHAR(50), IN remark VARCHAR(300))
BEGIN
	SET @timeNow = NOW();
	START TRANSACTION;
	SELECT MAX(args.ARG_INDEX) INTO @maxIndex FROM tb_cos_command_arg AS args WHERE args.DOMAIN = domain AND args.COMMAND = command;
	IF @maxIndex IS NULL THEN
		SET @maxIndex = 0;
	END IF;
	INSERT INTO tb_cos_command_arg VALUES (UUID32(), NULL, @timeNow, NULL, @timeNow, domain, command, @maxIndex + 1, name, converter, remark, inOutType);
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `createCommand`
--

DROP PROCEDURE IF EXISTS `createCommand`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `createCommand`(IN domain VARCHAR(50), IN name VARCHAR(100), IN command VARCHAR(4000), IN executer VARCHAR(100), IN remark VARCHAR(300), IN commandType VARCHAR(100), IN debugLevel VARCHAR(100))
BEGIN
	SET @commandId = UUID32();
	SET @compositeId = UUID32();
	SET @createTime = NOW();
	START TRANSACTION;
	INSERT INTO tb_cos_command values (@commandId, NULL, @createTime, NULL, @createTime, domain, name, command, executer, remark, commandType, debugLevel);
	INSERT INTO tb_cos_composite_command values (@compositeId, NULL, @createTime, NULL, @createTime, domain, name, CONCAT(domain, '.', name), 1, 2);
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `createLeftNeighbor`
--

DROP PROCEDURE IF EXISTS `createLeftNeighbor`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `createLeftNeighbor`(IN rightDomain VARCHAR(50), IN rightCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100), IN command VARCHAR(4000), IN executer VARCHAR(100), IN remark VARCHAR(300), IN commandType VARCHAR(100), IN debugLevel VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @lftIndex = -1;
	SELECT composite.LFT_INDEX INTO @lftIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = rightDomain AND composite.COMMAND = rightCommand AND composite.COMPOSITE = composite;
	IF @lftIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.LFT_INDEX >= @lftIndex AND composite.COMPOSITE = composite;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.RGT_INDEX >= @lftIndex AND composite.COMPOSITE = composite;
		INSERT INTO tb_cos_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, command, executer, remark, commandType, debugLevel);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @lftIndex, @lftIndex + 1);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, CONCAT(domain, '.', name), 1, 2);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `createRightNeighbor`
--

DROP PROCEDURE IF EXISTS `createRightNeighbor`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `createRightNeighbor`(IN leftDomain VARCHAR(50), IN leftCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100), IN command VARCHAR(4000), IN executer VARCHAR(100), IN remark VARCHAR(300), IN commandType VARCHAR(100), IN debugLevel VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @rgtIndex = -1;
	SELECT composite.RGT_INDEX INTO @rgtIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = leftDomain AND composite.COMMAND = leftCommand AND composite.COMPOSITE = composite;
	IF @rgtIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.RGT_INDEX > @rgtIndex;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.LFT_INDEX > @rgtIndex;
		INSERT INTO tb_cos_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, command, executer, remark, commandType, debugLevel);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @rgtIndex + 1, @rgtIndex + 2);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, CONCAT(domain, '.', name), 1, 2);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `createSubCommand`
--

DROP PROCEDURE IF EXISTS `createSubCommand`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `createSubCommand`(IN parentDomain VARCHAR(50), IN parentCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100), IN command VARCHAR(4000), IN executer VARCHAR(100), IN remark VARCHAR(300), IN commandType VARCHAR(100), IN debugLevel VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @rgtIndex = -1;
	SELECT composite.RGT_INDEX INTO @rgtIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = parentDomain AND composite.COMMAND = parentCommand AND composite.COMPOSITE = composite;
	IF @rgtIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.RGT_INDEX >= @rgtIndex;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.LFT_INDEX >= @rgtIndex;
		INSERT INTO tb_cos_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, command, executer, remark, commandType, debugLevel);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @rgtIndex, @rgtIndex + 1);
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, CONCAT(domain, '.', name), 1, 2);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `insertArgAfter`
--

DROP PROCEDURE IF EXISTS `insertArgAfter`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `insertArgAfter`(IN domain VARCHAR(100), IN command VARCHAR(100), IN argIndex INT, IN name VARCHAR(50), IN inOutType VARCHAR(20), IN converter VARCHAR(50), IN remark VARCHAR(300))
BEGIN
	SET @timeNow = NOW();
	START TRANSACTION;
	SELECT MAX(args.ARG_INDEX) INTO @maxIndex FROM tb_cos_command_arg AS args WHERE args.DOMAIN = domain AND args.COMMAND = command;
	IF @maxIndex IS NULL THEN
		SET @maxIndex = 0;
	END IF;
	IF argIndex > @maxIndex THEN
		SET argIndex = @maxIndex;
	END IF;
	UPDATE tb_cos_command_arg AS args SET args.ARG_INDEX = args.ARG_INDEX + 1 WHERE args.DOMAIN = domain AND args.COMMAND = command AND args.ARG_INDEX > argIndex + 1;
	INSERT INTO tb_cos_command_arg VALUES (UUID32(), NULL, @timeNow, NULL, @timeNow, domain, command, argIndex + 2, name, converter, remark, inOutType);
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `insertArgBefore`
--

DROP PROCEDURE IF EXISTS `insertArgBefore`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `insertArgBefore`(IN domain VARCHAR(100), IN command VARCHAR(100), IN argIndex INT, IN name VARCHAR(50), IN inOutType VARCHAR(20), IN converter VARCHAR(50), IN remark VARCHAR(300))
BEGIN
	SET @timeNow = NOW();
	START TRANSACTION;
	SELECT MAX(args.ARG_INDEX) INTO @maxIndex FROM tb_cos_command_arg AS args WHERE args.DOMAIN = domain AND args.COMMAND = command;
	IF @maxIndex IS NULL THEN
		SET @maxIndex = 0;
	END IF;
	IF argIndex > @maxIndex THEN
		SET argIndex = @maxIndex;
	END IF;
	UPDATE tb_cos_command_arg AS args SET args.ARG_INDEX = args.ARG_INDEX + 1 WHERE args.DOMAIN = domain AND args.COMMAND = command AND args.ARG_INDEX > argIndex;
	INSERT INTO tb_cos_command_arg VALUES (UUID32(), NULL, @timeNow, NULL, @timeNow, domain, command, argIndex + 1, name, converter, remark, inOutType);
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `remove`
--

DROP PROCEDURE IF EXISTS `remove`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `remove`(IN domain VARCHAR(50), IN name VARCHAR(100), IN composite VARCHAR(100), IN lftIndex INT(10))
BEGIN
	SET @lftIndex = lftIndex, @rgtIndex = 0;
	SELECT composite.LFT_INDEX, composite.RGT_INDEX INTO @lftIndex, @rgtIndex FROM tb_cos_composite_command composite WHERE composite.COMPOSITE = composite AND composite.DOMAIN = domain AND composite.COMMAND = name AND composite.LFT_INDEX = lftIndex;
	START TRANSACTION;
	DELETE FROM tb_cos_composite_command WHERE tb_cos_composite_command.COMPOSITE = composite AND tb_cos_composite_command.LFT_INDEX >= @lftIndex AND tb_cos_composite_command.LFT_INDEX < @rgtIndex;
	UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX - @rgtIndex + @lftIndex - 1 WHERE composite.COMPOSITE = composite AND composite.RGT_INDEX > @rgtIndex;
	UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX - @rgtIndex + @lftIndex - 1 WHERE composite.COMPOSITE = composite AND composite.LFT_INDEX > @rgtIndex;
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `removeArg`
--

DROP PROCEDURE IF EXISTS `removeArg`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `removeArg`(IN domain VARCHAR(100), IN command VARCHAR(100), IN argIndex INT)
BEGIN
	START TRANSACTION;
	DELETE FROM tb_cos_command_arg WHERE DOMAIN = domain AND COMMAND = command AND ARG_INDEX = argIndex + 1;
	UPDATE tb_cos_command_arg AS args SET args.ARG_INDEX = args.ARG_INDEX - 1 WHERE args.DOMAIN = domain AND args.COMMAND = command AND args.ARG_INDEX > argIndex;
	COMMIT;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `save`
--

DROP PROCEDURE IF EXISTS `save`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `save`(IN domain VARCHAR(50), IN name VARCHAR(100), IN command VARCHAR(4000), IN executer VARCHAR(100), IN remark VARCHAR(300), IN commandType VARCHAR(100), IN debugLevel VARCHAR(100))
BEGIN
	SET @updateTime = NOW();
	UPDATE tb_cos_command command SET command.UPDATE_TIME = @updateTime, command.COMMAND = command, command.EXECUTER = executer, command.REMARK = remark, command.TYPE = commandType, command.DEBUG_LEVEL = debugLevel WHERE command.DOMAIN = domain AND command.NAME = name;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `saveArg`
--

DROP PROCEDURE IF EXISTS `saveArg`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `saveArg`(IN domain VARCHAR(100), IN command VARCHAR(100), IN argIndex INT, IN name VARCHAR(50), IN inOutType VARCHAR(20), IN converter VARCHAR(50), IN remark VARCHAR(300))
BEGIN
	SET @timeNow = NOW();
	UPDATE tb_cos_command_arg AS args SET args.UPDATE_TIME = @timeNow, 
		args.NAME = name, args.CONVERTER = converter, args.REMARK = remark, args.IN_OUT_TYPE = inOutType
		WHERE args.DOMAIN = domain AND args.COMMAND = command AND args.ARG_INDEX = argIndex + 1;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `searchStudents`
--

DROP PROCEDURE IF EXISTS `searchStudents`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `searchStudents`(IN studentName VARCHAR(512))
BEGIN
	SET @namePattern = CONCAT('%', studentName, '%');
	SELECT * FROM student WHERE NAME like @namePattern OR REAL_NAME LIKE @namePattern;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `selectLeftNeighbor`
--

DROP PROCEDURE IF EXISTS `selectLeftNeighbor`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `selectLeftNeighbor`(IN rightDomain VARCHAR(50), IN rightCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @lftIndex = -1;
	SELECT composite.LFT_INDEX INTO @lftIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = rightDomain AND composite.COMMAND = rightCommand AND composite.COMPOSITE = composite;
	IF @lftIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.LFT_INDEX >= @lftIndex AND composite.COMPOSITE = composite;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.RGT_INDEX >= @lftIndex AND composite.COMPOSITE = composite;
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @lftIndex, @lftIndex + 1);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `selectRightNeighbor`
--

DROP PROCEDURE IF EXISTS `selectRightNeighbor`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `selectRightNeighbor`(IN leftDomain VARCHAR(50), IN leftCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @rgtIndex = -1;
	SELECT composite.RGT_INDEX INTO @rgtIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = leftDomain AND composite.COMMAND = leftCommand AND composite.COMPOSITE = composite;
	IF @rgtIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.RGT_INDEX > @rgtIndex;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.LFT_INDEX > @rgtIndex;
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @rgtIndex + 1, @rgtIndex + 2);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;

--
-- Definition of procedure `selectSubCommand`
--

DROP PROCEDURE IF EXISTS `selectSubCommand`;

DELIMITER $$

/*!50003 SET @TEMP_SQL_MODE=@@SQL_MODE, SQL_MODE='' */ $$
CREATE DEFINER=`cosmos`@`%` PROCEDURE `selectSubCommand`(IN parentDomain VARCHAR(50), IN parentCommand VARCHAR(100), IN composite VARCHAR(100), IN domain VARCHAR(50), IN name VARCHAR(100))
BEGIN
	SET @createTime = NOW();
	SET @rgtIndex = -1;
	SELECT composite.RGT_INDEX INTO @rgtIndex FROM tb_cos_composite_command composite WHERE composite.DOMAIN = parentDomain AND composite.COMMAND = parentCommand AND composite.COMPOSITE = composite;
	IF @rgtIndex != -1 THEN
		START TRANSACTION;
		UPDATE tb_cos_composite_command composite SET composite.RGT_INDEX = composite.RGT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.RGT_INDEX >= @rgtIndex;
		UPDATE tb_cos_composite_command composite SET composite.LFT_INDEX = composite.LFT_INDEX + 2 WHERE composite.COMPOSITE = composite AND composite.LFT_INDEX >= @rgtIndex;
		INSERT INTO tb_cos_composite_command values (UUID32(), NULL, @createTime, NULL, @createTime, domain, name, composite, @rgtIndex, @rgtIndex + 1);
		COMMIT;
	END IF;
    END $$
/*!50003 SET SESSION SQL_MODE=@TEMP_SQL_MODE */  $$

DELIMITER ;



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
